(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    101876,       2662]
NotebookOptionsPosition[     98036,       2586]
NotebookOutlinePosition[     99026,       2614]
CellTagsIndexPosition[     98943,       2609]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "k", "]"}], ";"}], " "}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7806905921011457`*^9, 3.780690593556814*^9}, {
  3.780690671105712*^9, 3.7806907477565784`*^9}, {3.7806907968767896`*^9, 
  3.780690801819338*^9}, {3.780690840038537*^9, 3.780690860646387*^9}, {
  3.7806909007832375`*^9, 3.7806909504636774`*^9}, {3.7806913316282735`*^9, 
  3.7806913348934565`*^9}, {3.7806913720276165`*^9, 3.7806913935158105`*^9}, {
  3.7806915162051373`*^9, 3.780691516419267*^9}, {3.780741745505952*^9, 
  3.7807417456109285`*^9}, {3.7808689438765197`*^9, 3.7808689447895164`*^9}, {
  3.7861136377430344`*^9, 3.786113640329152*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"9768b59a-435f-44c1-b2c6-ad8f9de74528"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"speed", " ", "of", " ", "light", " ", 
    RowBox[{"m", "/", "s"}]}], "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "=", "2.998*^8"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Rydberg", " ", "Constant", " ", "in", " ", "SI"}], "*)"}], " ", 
   RowBox[{
    RowBox[{"R", "=", "10967700"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Charge", " ", "of", " ", "Electron", " ", "in", " ", "SI"}], 
    "*)"}], " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "e"], "=", "1.60*^-19"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"H", "-", 
     RowBox[{"bar", " ", "SI", " ", "units"}]}], "*)"}], " ", 
   RowBox[{
    RowBox[{"H", "=", " ", "1.06*^-34"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Epsilon", " ", "naught", " ", "SI", " ", "units"}], "*)"}], 
   RowBox[{
    RowBox[{
     SubscriptBox["e", "0"], "=", "8.85*^-12"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Bohr", " ", "Radius", " ", "SI"}], "*)"}], " ", 
   RowBox[{
    RowBox[{"r", "=", "5.29*^-11"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Bohr", " ", "Radius", " ", "Velocity", " ", "SI"}], "*)"}], " ", 
   RowBox[{
    RowBox[{"brv", "=", "2.19*^6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"e", "^", "2"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"3", "*", "pi", "*", "epsilon", " ", "naught", "*", 
       RowBox[{"c", "^", "3"}]}], ")"}]}], "*)"}], 
   RowBox[{
    RowBox[{"alpha", "=", "1.14*^-53"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "mass", " ", "in", " ", "kilos", " ", "of", " ", "electron", " ", "SI"}], 
    "*)"}], " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["M", "e"], "=", "9.109383*^-31"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Larmor", " ", "formula", " ", "constant", " ", "SI"}], "*)"}], 
   " ", 
   RowBox[{
    RowBox[{"L", "=", " ", 
     FractionBox[
      RowBox[{"2", "*", 
       SuperscriptBox[
        SubscriptBox["M", "e"], "2"], "*", 
       SuperscriptBox[
        SubscriptBox["C", "e"], "14"]}], 
      RowBox[{"3", "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"4", "*", "\[Pi]", "*", 
          SubscriptBox["e", "0"]}], ")"}], "7"], "*", 
       SuperscriptBox["c", "3"], "*", 
       SuperscriptBox["H", "8"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"s", " ", "=", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "+", "k"}], ",", 
             RowBox[{"k", "*", "a"}]}], "]"}], "-", 
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"1", "+", "k"}], ",", 
             RowBox[{"k", "*", "a"}]}], "]"}]}], ")"}]}], ")"}], "2"]}], ";", 
     " ", "\[IndentingNewLine]", 
     RowBox[{"h", "=", 
      RowBox[{"(", 
       RowBox[{"s", "+", " ", 
        RowBox[{
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["a", "2"]}], 
          SuperscriptBox["a", "2"]], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"k", ",", 
             RowBox[{"k", "*", "a"}]}], "]"}], ")"}], "2"]}]}], ")"}]}], 
     ";"}], "*)"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.780690925869299*^9, 3.7806909298292065`*^9}, {
   3.7806911189086266`*^9, 3.780691136780873*^9}, {3.780691233180049*^9, 
   3.780691328249426*^9}, {3.7806913722555923`*^9, 3.7806913887214837`*^9}, {
   3.780691459227276*^9, 3.78069147864917*^9}, {3.780696749348217*^9, 
   3.7806968395084114`*^9}, {3.78069688993432*^9, 3.7806969086313047`*^9}, {
   3.780741211059978*^9, 3.780741245006846*^9}, {3.7807413939117613`*^9, 
   3.780741470252534*^9}, 3.780741536566572*^9, {3.7807417833171844`*^9, 
   3.7807418004206133`*^9}, {3.780741851872859*^9, 3.780741864199419*^9}, {
   3.7807424767485156`*^9, 3.780742510462594*^9}, {3.780742540525627*^9, 
   3.7807425459961724`*^9}, {3.7807426498180113`*^9, 
   3.7807426503266296`*^9}, {3.780743222453226*^9, 3.7807432432128506`*^9}, 
   3.7807437052740235`*^9, 3.7808631667387047`*^9, {3.780863261789483*^9, 
   3.7808633304062576`*^9}, {3.7808635935684757`*^9, 
   3.7808636682097044`*^9}, {3.780863746358177*^9, 3.7808637808492756`*^9}, {
   3.780863907520939*^9, 3.780863907892445*^9}, {3.780864122120319*^9, 
   3.780864154747892*^9}, {3.780864327740057*^9, 3.780864347513774*^9}, {
   3.7808643821547956`*^9, 3.780864404420057*^9}, {3.7808650063581853`*^9, 
   3.7808651436425724`*^9}, {3.7808652277363033`*^9, 
   3.7808652390914607`*^9}, {3.780867189165186*^9, 3.7808671899171486`*^9}, {
   3.7808675604182754`*^9, 3.780867561853851*^9}, {3.7808676115561113`*^9, 
   3.780867768838171*^9}, {3.780867847205267*^9, 3.7808678658888254`*^9}, {
   3.780868349808275*^9, 3.7808684175181665`*^9}, {3.780868462598576*^9, 
   3.7808684827239265`*^9}, {3.780868834088148*^9, 3.7808689594979935`*^9}, 
   3.7808690489447985`*^9, {3.7808695133325415`*^9, 3.7808695827661524`*^9}, {
   3.780869638462057*^9, 3.780869824895222*^9}, {3.7808700153264766`*^9, 
   3.7808700197328796`*^9}, {3.7809500544537673`*^9, 3.780950080150324*^9}, {
   3.7809501286822577`*^9, 3.780950152375139*^9}, {3.780950909404921*^9, 
   3.780950947008642*^9}, {3.780951043476221*^9, 3.7809511073907137`*^9}, {
   3.7809511410349874`*^9, 3.7809511884011374`*^9}, {3.780951270128767*^9, 
   3.780951305270956*^9}, {3.7809514260868254`*^9, 3.780951464056118*^9}, {
   3.786015747352688*^9, 3.786015777093746*^9}, {3.786017760167532*^9, 
   3.7860177777773237`*^9}, {3.786021082096527*^9, 3.7860210873619614`*^9}, {
   3.7860230385275283`*^9, 3.7860230393280272`*^9}, {3.786107415943304*^9, 
   3.786107423120064*^9}, {3.7861093783972516`*^9, 3.7861093791082716`*^9}, {
   3.786110265492111*^9, 3.786110268876301*^9}, {3.795705617485488*^9, 
   3.7957056175986123`*^9}, {3.795706417501444*^9, 3.7957064213514037`*^9}, {
   3.7973499469529705`*^9, 3.7973499672236814`*^9}, {3.7973500265638866`*^9, 
   3.7973500635053935`*^9}, {3.7988226558731313`*^9, 
   3.7988226562313786`*^9}, {3.7988228253123407`*^9, 
   3.7988228636572742`*^9}},ExpressionUUID->"7d8adfc7-48ff-4535-9d40-\
36f82f64982f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"6.312380909964835`*^-70\\\", \\\" \\\", \
\\\"4.2947887582087986`*^-247\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,125,6,
   26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7809511088525105`*^9, {3.7809511441572294`*^9, 3.780951215297703*^9}, {
   3.780951272013872*^9, 3.7809512760649376`*^9}, 3.7809513072118173`*^9, {
   3.7809514364270177`*^9, 3.7809514666550713`*^9}, {3.7860156214143343`*^9, 
   3.786015621725093*^9}, 3.786015782982326*^9, 3.7860177822728605`*^9, 
   3.7860210891624513`*^9, 3.786023057487632*^9, 3.786107250597059*^9, 
   3.78610742733156*^9, 3.7861086550701275`*^9, 3.7861102894108524`*^9, 
   3.788526250213132*^9, {3.7938894344025636`*^9, 3.793889439727004*^9}, 
   3.7945041968708024`*^9, {3.795705209898183*^9, 3.795705238111001*^9}, 
   3.795705626614258*^9, 3.797349042079792*^9, 3.7973500666761146`*^9, 
   3.7988225885239425`*^9, {3.798822826109601*^9, 3.7988228574252234`*^9}},
 CellLabel->
  "During evaluation of \
In[116]:=",ExpressionUUID->"27d8e88c-e585-4101-a276-a33c91fb5dac"],

Cell[BoxData[
 TemplateBox[{
  "Show","gtype",
   "\"\\!\\(\\*RowBox[{\\\"Real\\\"}]\\) is not a type of graphics.\"",2,126,
   7,26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.7809511088525105`*^9, {3.7809511441572294`*^9, 3.780951215297703*^9}, {
   3.780951272013872*^9, 3.7809512760649376`*^9}, 3.7809513072118173`*^9, {
   3.7809514364270177`*^9, 3.7809514666550713`*^9}, {3.7860156214143343`*^9, 
   3.786015621725093*^9}, 3.786015782982326*^9, 3.7860177822728605`*^9, 
   3.7860210891624513`*^9, 3.786023057487632*^9, 3.786107250597059*^9, 
   3.78610742733156*^9, 3.7861086550701275`*^9, 3.7861102894108524`*^9, 
   3.788526250213132*^9, {3.7938894344025636`*^9, 3.793889439727004*^9}, 
   3.7945041968708024`*^9, {3.795705209898183*^9, 3.795705238111001*^9}, 
   3.795705626614258*^9, 3.797349042079792*^9, 3.7973500666761146`*^9, 
   3.7988225885239425`*^9, {3.798822826109601*^9, 3.798822857434167*^9}},
 CellLabel->
  "During evaluation of \
In[116]:=",ExpressionUUID->"f456ac49-384e-464b-88e7-6374ca613a37"],

Cell[BoxData[
 RowBox[{"Show", "[", "9.109383`*^-31", "]"}]], "Output",
 CellChangeTimes->{{3.7988228448448343`*^9, 3.7988228574394407`*^9}},
 CellLabel->
  "Out[126]=",ExpressionUUID->"f732d985-eeb9-40d9-81e9-ffa78673a557"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"k", ",", "n", ",", "l"}], "]"}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"k", ">", "0"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "100"}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"REMEMBER", " ", "THAT", " ", "N"}], ">", 
    RowBox[{"L", "!"}]}], "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"a", "=", " ", 
   SqrtBox[
    RowBox[{" ", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"l", "*", 
        RowBox[{"(", 
         RowBox[{"l", "+", "1"}], ")"}]}], 
       SuperscriptBox["n", "2"]]}]}]]}], ";", " ", 
  RowBox[{"(*", "eccentricity", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "This", " ", "is", " ", "the", " ", "allowed", " ", "number", " ", "of",
        " ", "decays"}], ";", " ", 
      RowBox[{
      "the", " ", "allowed", " ", "values", " ", "of", " ", "k", " ", "are", 
       " ", "limited", " ", "by", " ", "the", " ", "allowed", " ", "decays", 
       " ", "of", " ", "the", " ", "electron"}]}], "\[CloseCurlyQuote]"}], 
    "s", "\n", "energy", " ", "and", " ", "angular", " ", "momentum", " ", 
    "state"}], "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"s", " ", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"BesselJ", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "+", "k"}], ",", 
          RowBox[{"k", "*", "a"}]}], "]"}], "-", 
        RowBox[{"BesselJ", "[", 
         RowBox[{
          RowBox[{"1", "+", "k"}], ",", 
          RowBox[{"k", "*", "a"}]}], "]"}]}], ")"}]}], ")"}], "2"]}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"^", " ", "This"}], " ", "is", " ", "right", " ", 
     RowBox[{"eq", ".", " ", "for"}], " ", "derivative"}], ",", " ", 
    RowBox[{
     RowBox[{"check", " ", 
      RowBox[{"http", ":"}]}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{"functions", ".", "wolfram", ".", "com"}], "/", "Bessel"}], 
      "-", 
      RowBox[{
       RowBox[{
        RowBox[{"TypeFunctions", "/", "BesselJ"}], "/", "20"}], "/", 
       RowBox[{"ShowAll", ".", "html"}]}]}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"j", " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["n", "2"], "*", 
     RowBox[{"(", 
      RowBox[{"4", "*", "\[Pi]", "*", 
       SubscriptBox["e", "0"]}], ")"}], "*", 
     SuperscriptBox["H", "2"]}], 
    RowBox[{
     SubscriptBox["M", "e"], "*", 
     SuperscriptBox[
      SubscriptBox["C", "e"], "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", " ", "=", " ", 
   RowBox[{"k", "*", "a"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"k", " ", "*", " ", "eccentricity"}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"h", "=", 
   RowBox[{"(", 
    RowBox[{"s", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["a", "2"]}], 
       SuperscriptBox["a", "2"]], "*", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"k", ",", 
          RowBox[{"k", "*", "a"}]}], "]"}], ")"}], "2"]}]}], ")"}]}], ";", 
  " ", 
  RowBox[{"(*", 
   RowBox[{"bessel", " ", "function"}], "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"w", " ", "=", " ", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["n", "3"]], "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SubscriptBox["M", "e"], "*", 
       SuperscriptBox[
        SubscriptBox["C", "e"], "4"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"4", "*", "\[Pi]", "*", 
          SubscriptBox["e", "0"]}], ")"}], "2"], "*", 
       SuperscriptBox["H", "3"]}]], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       SubscriptBox["C", "e"], "2"], "*", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"w", "*", "k"}], ")"}], "4"], "*", 
      SuperscriptBox["j", "2"]}], 
     RowBox[{"3", "*", "\[Pi]", "*", 
      SubscriptBox["e", "0"], "*", 
      SuperscriptBox["c", "3"], "*", 
      SuperscriptBox["k", "2"]}]], "*", "h"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
   "simplification", " ", "of", " ", "a", " ", "and", " ", "omega", " ", 
    "into", " ", "constants", " ", "times", " ", "n"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"y", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"P", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "1000"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "//", "TableForm"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"k", "==", "1"}], ",", 
             RowBox[{
              RowBox[{"z", "=", 
               FractionBox[
                RowBox[{"2", "*", 
                 SuperscriptBox[
                  SubscriptBox["C", "e"], "6"], "*", 
                 SuperscriptBox["K", "3"]}], 
                RowBox[{"3", "*", 
                 SuperscriptBox[
                  SubscriptBox["M", "e"], "2"], "*", 
                 SuperscriptBox["c", "3"], "*", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["n", "2"], "*", "r"}], ")"}], "4"]}]]}], 
              ";", 
              RowBox[{"Continue", "[", 
               RowBox[{"z", ",", "Table"}], "]"}]}]}], "]"}], 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"k", "<", "1"}], ",", 
             RowBox[{
              RowBox[{"d", "=", "null"}], ";", 
              RowBox[{"Continue", "[", 
               RowBox[{"d", ",", "Table"}], "]"}]}]}], "]"}]}], ";", "P", ";", 
          RowBox[{"DecimalForm", "[", 
           RowBox[{"N", "[", 
            RowBox[{"P", ",", "5"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "1", ",", "100", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "99"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"y", "//", "TableForm"}]}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"z", "=", 
     FractionBox[
      RowBox[{"2", "*", 
       SuperscriptBox[
        SubscriptBox["C", "e"], "6"], "*", 
       SuperscriptBox["K", "3"]}], 
      RowBox[{"3", "*", 
       SuperscriptBox[
        SubscriptBox["M", "e"], "2"], "*", 
       SuperscriptBox["c", "3"], "*", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["n", "2"], "*", "r"}], ")"}], "4"]}]]}], ";"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"DiscretePlot3D", "[", 
    RowBox[{"P", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "0", ",", "10"}], "}"}]}], "]"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"DiscretePlot", "[", 
    RowBox[{"z", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Maximize", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"P", ",", "n"}], "]"}], ",", 
       RowBox[{"n", ">", "20"}]}], "}"}], ",", 
     RowBox[{"n", "\[Element]", "Integers"}]}], "]"}], "*)"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7806959970966344`*^9, 3.780696003079689*^9}, {
   3.7806961016374173`*^9, 3.780696114935079*^9}, {3.780696182666318*^9, 
   3.780696250964343*^9}, {3.780696406696374*^9, 3.7806964071081705`*^9}, {
   3.7807408934733076`*^9, 3.7807408982267666`*^9}, {3.78086516310528*^9, 
   3.7808651749874163`*^9}, {3.7808689653135242`*^9, 3.78086899570012*^9}, {
   3.780869050713383*^9, 3.780869128341494*^9}, {3.7808691698412943`*^9, 
   3.7808692117784815`*^9}, {3.7808696123996396`*^9, 3.780869627494859*^9}, {
   3.7808698473500423`*^9, 3.780869899612208*^9}, {3.780869943978253*^9, 
   3.780869961295917*^9}, {3.780870051117944*^9, 3.780870052775352*^9}, {
   3.780870090054757*^9, 3.7808700914892797`*^9}, {3.780923957065203*^9, 
   3.780923984122147*^9}, {3.7809240736209545`*^9, 3.7809240772703605`*^9}, {
   3.7809512047444553`*^9, 3.780951205024869*^9}, {3.7809513140332775`*^9, 
   3.78095131417585*^9}, {3.7809516193136997`*^9, 3.7809516618577394`*^9}, {
   3.7809517002589498`*^9, 3.780951701609787*^9}, {3.7809518215086775`*^9, 
   3.7809518493453393`*^9}, {3.7809518906154766`*^9, 
   3.7809518910716486`*^9}, {3.7809519277362947`*^9, 3.78095192805564*^9}, {
   3.7809520577626247`*^9, 3.7809520599112415`*^9}, {3.78095219149673*^9, 
   3.780952323732732*^9}, {3.7809523576237097`*^9, 3.7809523621237907`*^9}, {
   3.780952616239788*^9, 3.780952624730839*^9}, {3.780952890479599*^9, 
   3.780952894867591*^9}, {3.7809540055689373`*^9, 3.7809540067123013`*^9}, {
   3.780954450154165*^9, 3.780954506480328*^9}, {3.786015609250635*^9, 
   3.786015614014838*^9}, {3.7860210487678957`*^9, 3.7860210542200375`*^9}, {
   3.786021141085268*^9, 3.786021143746083*^9}, {3.7860212496453705`*^9, 
   3.7860212505246754`*^9}, {3.7860212905009665`*^9, 3.7860213029834414`*^9}, 
   3.7860213463364563`*^9, {3.7860214617751093`*^9, 3.786021463412893*^9}, {
   3.7860232176016254`*^9, 3.786023222819741*^9}, {3.786023529698481*^9, 
   3.7860235369118176`*^9}, {3.786023709773888*^9, 3.7860237842438*^9}, {
   3.7861072055243063`*^9, 3.7861072130880437`*^9}, {3.7861073250777297`*^9, 
   3.7861073854594994`*^9}, {3.7861075288763685`*^9, 3.786107529443715*^9}, {
   3.786107609210879*^9, 3.7861076184560432`*^9}, {3.786107947704251*^9, 
   3.7861079547990685`*^9}, {3.7861081545548363`*^9, 
   3.7861081750452576`*^9}, {3.7861086355092344`*^9, 3.786108648418298*^9}, {
   3.7861087084589214`*^9, 3.786108709967492*^9}, {3.786108830516726*^9, 
   3.7861088311043806`*^9}, {3.7861090832170453`*^9, 
   3.7861090854756584`*^9}, {3.786109241463217*^9, 3.7861092431050177`*^9}, 
   3.7861093031709113`*^9, {3.786109382485989*^9, 3.7861093833151307`*^9}, {
   3.786109416493559*^9, 3.7861094608992443`*^9}, {3.7861095154202957`*^9, 
   3.786109558471137*^9}, {3.7861096396724186`*^9, 3.7861098169964695`*^9}, {
   3.7861098860565166`*^9, 3.7861099478813305`*^9}, {3.78611005547245*^9, 
   3.7861102308849955`*^9}, {3.786110274490304*^9, 3.7861103054547167`*^9}, {
   3.786110361753563*^9, 3.786110390293378*^9}, {3.786110421933095*^9, 
   3.786110422172118*^9}, {3.786110474947208*^9, 3.786110563608115*^9}, {
   3.786110600723177*^9, 3.786110603425256*^9}, {3.786113626205849*^9, 
   3.7861136486273403`*^9}, {3.7861142089944863`*^9, 3.786114364991454*^9}, {
   3.786114513440831*^9, 3.7861145285883026`*^9}, {3.7861146122350783`*^9, 
   3.7861146542637577`*^9}, {3.7880988559613523`*^9, 
   3.7880988725058084`*^9}, {3.7880989041125703`*^9, 
   3.7880989128409967`*^9}, {3.788526211874446*^9, 3.7885262229598923`*^9}, {
   3.7938918601035814`*^9, 3.7938918698829737`*^9}, {3.7938919088928986`*^9, 
   3.7938919274271293`*^9}, {3.79389196843062*^9, 3.793892030962621*^9}, {
   3.7938921396576385`*^9, 3.7938922053007984`*^9}, {3.7938922512496276`*^9, 
   3.793892309861289*^9}, {3.793892376340689*^9, 3.793892391674406*^9}, {
   3.7938924249068985`*^9, 3.7938924287629323`*^9}, {3.7938926755509214`*^9, 
   3.7938927351095753`*^9}, {3.793892783345892*^9, 3.7938928683825817`*^9}, {
   3.793892910796056*^9, 3.7938929231617875`*^9}, {3.793892956406235*^9, 
   3.7938929696378393`*^9}, {3.793893044977105*^9, 3.793893050075446*^9}, {
   3.7938930925779505`*^9, 3.793893103009087*^9}, {3.7938931365531244`*^9, 
   3.7938931413662157`*^9}, {3.793893174580947*^9, 3.793893203824875*^9}, {
   3.7938932844203014`*^9, 3.793893289914294*^9}, {3.7938934051551886`*^9, 
   3.7938934145121765`*^9}, {3.7938935032998457`*^9, 
   3.7938935313678365`*^9}, {3.793893568218279*^9, 3.7938935755858736`*^9}, {
   3.7938936077190795`*^9, 3.7938936099325585`*^9}, {3.7938937856295547`*^9, 
   3.7938937892214375`*^9}, {3.793893859505719*^9, 3.7938938681670585`*^9}, {
   3.7938939326372523`*^9, 3.7938939367252097`*^9}, {3.793893982620144*^9, 
   3.793894019220287*^9}, {3.793894059569832*^9, 3.7938940648399944`*^9}, {
   3.793894143158248*^9, 3.7938941477372065`*^9}, {3.7945047735121756`*^9, 
   3.794504882396392*^9}, {3.7945049396366477`*^9, 3.7945049744585323`*^9}, {
   3.7945052730723166`*^9, 3.794505316453718*^9}, {3.794505518104432*^9, 
   3.794505518897767*^9}, {3.7945055956340513`*^9, 3.79450560597878*^9}, {
   3.7945056366027384`*^9, 3.7945056573102074`*^9}, {3.794505733187262*^9, 
   3.7945057554541845`*^9}, {3.7945059747533937`*^9, 
   3.7945059748561106`*^9}, {3.794506011448512*^9, 3.794506018088852*^9}, {
   3.7945061411832004`*^9, 3.794506142655305*^9}, {3.7945062886502533`*^9, 
   3.7945062953296175`*^9}, {3.7945063282133884`*^9, 
   3.7945063701138997`*^9}, {3.7945064195255423`*^9, 3.794506510362938*^9}, {
   3.794506605138564*^9, 3.794506636179096*^9}, {3.794506679730074*^9, 
   3.7945067026741543`*^9}, {3.794506878890745*^9, 3.794506892864884*^9}, {
   3.794507319058708*^9, 3.794507333172756*^9}, {3.794507832987604*^9, 
   3.7945078403228407`*^9}, {3.7945080021534214`*^9, 
   3.7945080078896008`*^9}, {3.7945080652263618`*^9, 
   3.7945080790868855`*^9}, {3.7945081095361547`*^9, 3.794508113633336*^9}, {
   3.7945081591289673`*^9, 3.7945081786180964`*^9}, {3.7945082201477995`*^9, 
   3.7945082516663275`*^9}, {3.7945082951375628`*^9, 3.794508359475548*^9}, {
   3.794508526059792*^9, 3.7945085283457184`*^9}, {3.794508882927372*^9, 
   3.7945089087678833`*^9}, {3.7945093595194836`*^9, 
   3.7945094023722043`*^9}, {3.794511262910099*^9, 3.794511287559451*^9}, {
   3.7945113237235966`*^9, 3.7945113392540593`*^9}, {3.7945113758220034`*^9, 
   3.794511393968507*^9}, {3.794511545653903*^9, 3.794511550947744*^9}, {
   3.794511641606159*^9, 3.7945117166612616`*^9}, {3.7945117533959866`*^9, 
   3.794511757054163*^9}, {3.79451179257723*^9, 3.7945118028967824`*^9}, {
   3.7957051881515503`*^9, 3.7957052010213466`*^9}, {3.7957053167771697`*^9, 
   3.795705486372986*^9}, {3.795705623609651*^9, 3.7957056238332725`*^9}, {
   3.7957056630630255`*^9, 3.795705705894513*^9}, {3.7957057584043827`*^9, 
   3.795705845284788*^9}, {3.7957058918258476`*^9, 3.7957059053968277`*^9}, {
   3.79570598675438*^9, 3.79570601385244*^9}, {3.7957060575021443`*^9, 
   3.7957060757771883`*^9}, {3.7957062422151403`*^9, 3.795706245693801*^9}, {
   3.7973494171112413`*^9, 3.797349442651153*^9}, {3.7973498733420224`*^9, 
   3.797349896996724*^9}, {3.7973500945781307`*^9, 3.7973502114442*^9}, {
   3.7988199981724567`*^9, 3.798820002156571*^9}, {3.7988215935417805`*^9, 
   3.7988217756937757`*^9}, {3.79882181724791*^9, 3.798821821115373*^9}, {
   3.7988218893313103`*^9, 3.798821976734151*^9}, {3.798822565556905*^9, 
   3.7988225850869665`*^9}, {3.798822675116333*^9, 3.798822765157651*^9}, {
   3.7988228841667204`*^9, 3.798822890408374*^9}, 3.7988229299842644`*^9, {
   3.7988230103885393`*^9, 3.7988230293858857`*^9}, {3.798823092951832*^9, 
   3.7988230931993704`*^9}, {3.7988233229987574`*^9, 3.798823338542857*^9}, {
   3.798823574988426*^9, 3.7988236054614596`*^9}, {3.7988337271829*^9, 
   3.7988337305603857`*^9}, {3.7988395383207808`*^9, 
   3.7988396859064465`*^9}, {3.7988397951055093`*^9, 3.798839830475621*^9}, {
   3.7988399309768515`*^9, 3.798839931300115*^9}, {3.798920112194149*^9, 
   3.7989201123192225`*^9}, {3.7989201670817966`*^9, 3.798920167164565*^9}, {
   3.7989212112272453`*^9, 3.798921211367456*^9}, {3.798921466008633*^9, 
   3.7989214671275897`*^9}},
 CellLabel->
  "In[249]:=",ExpressionUUID->"860ffe40-f3aa-4975-a334-85211c9a3534"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"1.044952045529495`*^-24"},
     {"2.0235832632954317`*^-24"},
     {"2.8938773886465976`*^-24"},
     {"3.697041627473152`*^-24"},
     {"4.453105487344806`*^-24"},
     {"5.1733045578361526`*^-24"},
     {"5.86464907181419`*^-24"},
     {"6.531852687847065`*^-24"},
     {"7.17826359767084`*^-24"},
     {"7.806361888302847`*^-24"},
     {"8.418046485403355`*^-24"},
     {"9.014810969762936`*^-24"},
     {"9.597856627315237`*^-24"},
     {"1.0168168068404715`*^-23"},
     {"1.0726565502522861`*^-23"},
     {"1.1273741896328377`*^-23"},
     {"1.1810290024987712`*^-23"},
     {"1.2336722577931078`*^-23"},
     {"1.2853487375672462`*^-23"},
     {"1.336097907246958`*^-23"},
     {"1.3859548285179132`*^-23"},
     {"1.4349508805780948`*^-23"},
     {"1.4831143365785057`*^-23"},
     {"1.5304708291057684`*^-23"},
     {"1.577043729666518`*^-23"},
     {"1.6228544607249848`*^-23"},
     {"1.6679227543333068`*^-23"},
     {"1.712266868061968`*^-23"},
     {"1.755903766501254`*^-23"},
     {"1.7988492747798072`*^-23"},
     {"1.8411182091718726`*^-23"},
     {"1.882724488816232`*^-23"},
     {"1.9236812317639926`*^-23"},
     {"1.9640008379462293`*^-23"},
     {"2.0036950611633476`*^-23"},
     {"2.042775071811119`*^-23"},
     {"2.0812515117524727`*^-23"},
     {"2.1191345424981158`*^-23"},
     {"2.1564338876622093`*^-23"},
     {"2.1931588704989774`*^-23"},
     {"2.2293184471964172`*^-23"},
     {"2.2649212364964678`*^-23"},
     {"2.299975546123235`*^-23"},
     {"2.3344893964286293`*^-23"},
     {"2.368470541603993`*^-23"},
     {"2.401926488756955`*^-23"},
     {"2.4348645151093257`*^-23"},
     {"2.4672916835376773`*^-23"},
     {"2.499214856647541`*^-23"},
     {"2.5306407095468316`*^-23"},
     {"2.56157574146324`*^-23"},
     {"2.5920262863307348`*^-23"},
     {"2.621998522455655`*^-23"},
     {"2.651498481358875`*^-23"},
     {"2.6805320558784745`*^-23"},
     {"2.7091050076084154`*^-23"},
     {"2.737222973738452`*^-23"},
     {"2.764891473354286`*^-23"},
     {"2.7921159132497905`*^-23"},
     {"2.818901593297171`*^-23"},
     {"2.845253711416395`*^-23"},
     {"2.87117736818047`*^-23"},
     {"2.8966775710894193`*^-23"},
     {"2.921759238542198`*^-23"},
     {"2.9464272035331806`*^-23"},
     {"2.9706862170964933`*^-23"},
     {"2.9945409515200975`*^-23"},
     {"3.0179960033484303`*^-23"},
     {"3.041055896191139`*^-23"},
     {"3.0637250833535574`*^-23"},
     {"3.0860079503033965`*^-23"},
     {"3.1079088169864213`*^-23"},
     {"3.129431940002633`*^-23"},
     {"3.1505815146541467`*^-23"},
     {"3.1713616768739954`*^-23"},
     {"3.191776505045182`*^-23"},
     {"3.211830021717476`*^-23"},
     {"3.231526195230111`*^-23"},
     {"3.250868941246589`*^-23"},
     {"3.26986212420797`*^-23"},
     {"3.288509558710449`*^-23"},
     {"3.306815010812276`*^-23"},
     {"3.324782199275097`*^-23"},
     {"3.342414796743562`*^-23"},
     {"3.3597164308685115`*^-23"},
     {"3.376690685375352`*^-23"},
     {"3.393341101083325`*^-23"},
     {"3.4096711768785793`*^-23"},
     {"3.425684370641519`*^-23"},
     {"3.4413841001343967`*^-23"},
     {"3.4567737438567936`*^-23"},
     {"3.471856641824962`*^-23"},
     {"3.486636096416971`*^-23"},
     {"3.5011153730494715`*^-23"},
     {"3.5152977009314457`*^-23"},
     {"3.5291862737467783`*^-23"},
     {"3.542784250306079`*^-23"},
     {"3.556094755193317`*^-23"},
     {"3.5691208793704406`*^-23"},
     {"3.5818656807706807`*^-23"},
     {"3.594332184865235`*^-23"},
     {"3.6065233852116224`*^-23"},
     {"3.6184422439829255`*^-23"},
     {"3.6300916924782495`*^-23"},
     {"3.6414746316171545`*^-23"},
     {"3.6525939324168974`*^-23"},
     {"3.6634524364549726`*^-23"},
     {"3.674052956316672`*^-23"},
     {"3.6843982760287123`*^-23"},
     {"3.694491151480029`*^-23"},
     {"3.704334310829601`*^-23"},
     {"3.713930454902518`*^-23"},
     {"3.7232822575746407`*^-23"},
     {"3.732392366146271`*^-23"},
     {"3.741263401705712`*^-23"},
     {"3.749897959482701`*^-23"},
     {"3.758298609192533`*^-23"},
     {"3.766467895371145`*^-23"},
     {"3.774408337701506`*^-23"},
     {"3.782122431331942`*^-23"},
     {"3.789612647186408`*^-23"},
     {"3.796881432267193`*^-23"},
     {"3.803931209950597`*^-23"},
     {"3.810764380275365`*^-23"},
     {"3.8173833202247673`*^-23"},
     {"3.823790384002089`*^-23"},
     {"3.829987903300059`*^-23"},
     {"3.8359781875644145`*^-23"},
     {"3.841763524251701`*^-23"},
     {"3.847346179081828`*^-23"},
     {"3.8527283962851975`*^-23"},
     {"3.857912398844797`*^-23"},
     {"3.8629003887336397`*^-23"},
     {"3.867694547147278`*^-23"},
     {"3.87229703473196`*^-23"},
     {"3.8767099918083726`*^-23"},
     {"3.8809355385912145`*^-23"},
     {"3.88497577540474`*^-23"},
     {"3.888832782894186`*^-23"},
     {"3.8925086222338424`*^-23"},
     {"3.8960053353310287`*^-23"},
     {"3.8993249450267513`*^-23"},
     {"3.902469455292937`*^-23"},
     {"3.9054408514261374`*^-23"},
     {"3.908241100238447`*^-23"},
     {"3.9108721502448893`*^-23"},
     {"3.913335931847984`*^-23"},
     {"3.915634357519414`*^-23"},
     {"3.9177693219786116`*^-23"},
     {"3.9197427023690354`*^-23"},
     {"3.921556358431345`*^-23"},
     {"3.9232121326741776`*^-23"},
     {"3.9247118505423584`*^-23"},
     {"3.9260573205826605`*^-23"},
     {"3.9272503346071754`*^-23"},
     {"3.9282926678543465`*^-23"},
     {"3.9291860791477593`*^-23"},
     {"3.9299323110527496`*^-23"},
     {"3.9305330900306573`*^-23"},
     {"3.9309901265914326`*^-23"},
     {"3.9313051154437915`*^-23"},
     {"3.931479735643347`*^-23"},
     {"3.931515650739466`*^-23"},
     {"3.9314145089190633`*^-23"},
     {"3.931177943149956`*^-23"},
     {"3.9308075713209856`*^-23"},
     {"3.930304996381581`*^-23"},
     {"3.929671806478858`*^-23"},
     {"3.9289095750932984`*^-23"},
     {"3.9280198611727615`*^-23"},
     {"3.9270042092648973`*^-23"},
     {"3.9258641496477355`*^-23"},
     {"3.9246011984594353`*^-23"},
     {"3.923216857825421`*^-23"},
     {"3.9217126159851263`*^-23"},
     {"3.920089947416653`*^-23"},
     {"3.918350312959981`*^-23"},
     {"3.916495159939471`*^-23"},
     {"3.9145259222838327`*^-23"},
     {"3.9124440206461437`*^-23"},
     {"3.910250862521214`*^-23"},
     {"3.907947842362547`*^-23"},
     {"3.905536341698049`*^-23"},
     {"3.9030177292435984`*^-23"},
     {"3.90039336101672`*^-23"},
     {"3.8976645804477096`*^-23"},
     {"3.894832718490705`*^-23"},
     {"3.8918990937329195`*^-23"},
     {"3.888865012502986`*^-23"},
     {"3.885731768978152`*^-23"},
     {"3.8825006452904075`*^-23"},
     {"3.879172911631281`*^-23"},
     {"3.8757498263562747`*^-23"},
     {"3.8722326360870955`*^-23"},
     {"3.868622575814247`*^-23"},
     {"3.8649208689972707`*^-23"},
     {"3.861128727664866`*^-23"},
     {"3.857247352514055`*^-23"},
     {"3.8532779330074646`*^-23"},
     {"3.849221647471017`*^-23"},
     {"3.8450796631892663`*^-23"},
     {"3.840853136501023`*^-23"},
     {"3.8365432128932917`*^-23"},
     {"3.832151027094636`*^-23"},
     {"3.8276777031675675`*^-23"},
     {"3.8231243546001456`*^-23"},
     {"3.818492084396464`*^-23"},
     {"3.813781985166752`*^-23"},
     {"3.80899513921619`*^-23"},
     {"3.804132618633112`*^-23"},
     {"3.7991954853764104`*^-23"},
     {"3.794184791361862`*^-23"},
     {"3.78910157854836`*^-23"},
     {"3.783946879022233`*^-23"},
     {"3.778721715082142`*^-23"},
     {"3.7734270993219056`*^-23"},
     {"3.768064034713437`*^-23"},
     {"3.762633514688971`*^-23"},
     {"3.7571365232215544`*^-23"},
     {"3.751574034906403`*^-23"},
     {"3.7459470150398664`*^-23"},
     {"3.7402564196989514`*^-23"},
     {"3.734503195819565`*^-23"},
     {"3.7286882812740174`*^-23"},
     {"3.722812604948324`*^-23"},
     {"3.7168770868181495`*^-23"},
     {"3.7108826380246147`*^-23"},
     {"3.704830160949392`*^-23"},
     {"3.698720549288571`*^-23"},
     {"3.692554688127111`*^-23"},
     {"3.686333454010951`*^-23"},
     {"3.6800577150199347`*^-23"},
     {"3.673728330839832`*^-23"},
     {"3.667346152832469`*^-23"},
     {"3.6609120241074494`*^-23"},
     {"3.654426779593816`*^-23"},
     {"3.6478912460900035`*^-23"},
     {"3.641306242420351`*^-23"},
     {"3.634672579290307`*^-23"},
     {"3.627991059607627`*^-23"},
     {"3.6212624785110237`*^-23"},
     {"3.614487623155688`*^-23"},
     {"3.607667273117622`*^-23"},
     {"3.6008022003397236`*^-23"},
     {"3.593893169086592`*^-23"},
     {"3.586940936325904`*^-23"},
     {"3.579946251291774`*^-23"},
     {"3.572909855993177`*^-23"},
     {"3.5658324850896197`*^-23"},
     {"3.558714865970558`*^-23"},
     {"3.55155771882328`*^-23"},
     {"3.5443617566942565`*^-23"},
     {"3.5371276855499525`*^-23"},
     {"3.5298562043363365`*^-23"},
     {"3.5225480050391176`*^-23"},
     {"3.5152037727422086`*^-23"},
     {"3.507824185686776`*^-23"},
     {"3.500409915329148`*^-23"},
     {"3.492961626398492`*^-23"},
     {"3.48547997695397`*^-23"},
     {"3.477965618441463`*^-23"},
     {"3.470419195749641`*^-23"},
     {"3.4628413472659974`*^-23"},
     {"3.4552327049317904`*^-23"},
     {"3.447593894297381`*^-23"},
     {"3.4399255345760234`*^-23"},
     {"3.4322282386984643`*^-23"},
     {"3.424502613365818`*^-23"},
     {"3.416749259103284`*^-23"},
     {"3.40896877031215`*^-23"},
     {"3.401161735322644`*^-23"},
     {"3.393328736445094`*^-23"},
     {"3.385470350021921`*^-23"},
     {"3.377587146477963`*^-23"},
     {"3.369679690371646`*^-23"},
     {"3.361748540444546`*^-23"},
     {"3.353794249671361`*^-23"},
     {"3.345817365309442`*^-23"},
     {"3.3378184289471815`*^-23"},
     {"3.3297979765531464`*^-23"},
     {"3.3217565385236555`*^-23"},
     {"3.313694639730761`*^-23"},
     {"3.3056127995698297`*^-23"},
     {"3.297511532005965`*^-23"},
     {"3.289391345621218`*^-23"},
     {"3.281252743660259`*^-23"},
     {"3.273096224076455`*^-23"},
     {"3.2649222795775544`*^-23"},
     {"3.256731397670278`*^-23"},
     {"3.248524060705646`*^-23"},
     {"3.2403007459228416`*^-23"},
     {"3.232061925493455`*^-23"},
     {"3.223808066565378`*^-23"},
     {"3.2155396313055895`*^-23"},
     {"3.207257076943731`*^-23"},
     {"3.1989608558142014`*^-23"},
     {"3.1906514153986586`*^-23"},
     {"3.1823291983681824`*^-23"},
     {"3.173994642624365`*^-23"},
     {"3.1656481813411596`*^-23"},
     {"3.1572902430052375`*^-23"},
     {"3.148921251457178`*^-23"},
     {"3.140541625931165`*^-23"},
     {"3.132151781095536`*^-23"},
     {"3.123752127091826`*^-23"},
     {"3.1153430695746853`*^-23"},
     {"3.106925009750285`*^-23"},
     {"3.098498344415602`*^-23"},
     {"3.0900634659962177`*^-23"},
     {"3.0816207625849654`*^-23"},
     {"3.073170617979201`*^-23"},
     {"3.0647134117184754`*^-23"},
     {"3.056249519121928`*^-23"},
     {"3.0477793113246344`*^-23"},
     {"3.039303155314767`*^-23"},
     {"3.0308214139693644`*^-23"},
     {"3.022334446090534`*^-23"},
     {"3.0138426064413665`*^-23"},
     {"3.0053462457808526`*^-23"},
     {"2.9968457108995754`*^-23"},
     {"2.988341344654065`*^-23"},
     {"2.9798334860016523`*^-23"},
     {"2.971322470034546`*^-23"},
     {"2.962808628014409`*^-23"},
     {"2.9542922874052633`*^-23"},
     {"2.9457737719075276`*^-23"},
     {"2.937253401491004`*^-23"},
     {"2.928731492428033`*^-23"},
     {"2.920208357326028`*^-23"},
     {"2.911684305159743`*^-23"},
     {"2.903159641303641`*^-23"},
     {"2.8946346675636515`*^-23"},
     {"2.886109682209007`*^-23"},
     {"2.877584980003501`*^-23"},
     {"2.869060852236477`*^-23"},
     {"2.860537586753859`*^-23"},
     {"2.8520154679889785`*^-23"},
     {"2.8434947769925007`*^-23"},
     {"2.834975791463107`*^-23"},
     {"2.826458785776862`*^-23"},
     {"2.817944031017409`*^-23"},
     {"2.809431795004937`*^-23"},
     {"2.800922342325567`*^-23"},
     {"2.792415934360435`*^-23"},
     {"2.7839128293142854`*^-23"},
     {"2.775413282243831`*^-23"},
     {"2.766917545086215`*^-23"},
     {"2.75842586668691`*^-23"},
     {"2.7499384928277296`*^-23"},
     {"2.741455666254279`*^-23"},
     {"2.732977626703191`*^-23"},
     {"2.724504610929466`*^-23"},
     {"2.7160368527332033`*^-23"},
     {"2.707574582986823`*^-23"},
     {"2.699118029660791`*^-23"},
     {"2.6906674178504075`*^-23"},
     {"2.6822229698017555`*^-23"},
     {"2.673784904937425`*^-23"},
     {"2.665353439882671`*^-23"},
     {"2.656928788490096`*^-23"},
     {"2.648511161865401`*^-23"},
     {"2.6401007683922806`*^-23"},
     {"2.6316978137571424`*^-23"},
     {"2.6233025009742266`*^-23"},
     {"2.6149150304092977`*^-23"},
     {"2.6065355998043748`*^-23"},
     {"2.598164404301585`*^-23"},
     {"2.589801636467192`*^-23"},
     {"2.5814474863151264`*^-23"},
     {"2.57310214133032`*^-23"},
     {"2.5647657864921062`*^-23"},
     {"2.5564386042974747`*^-23"},
     {"2.548120774783551`*^-23"},
     {"2.5398124755507827`*^-23"},
     {"2.5315138817850464`*^-23"},
     {"2.523225166280175`*^-23"},
     {"2.5149464994602886`*^-23"},
     {"2.506678049401366`*^-23"},
     {"2.4984199818534665`*^-23"},
     {"2.490172460262167`*^-23"},
     {"2.4819356457899085`*^-23"},
     {"2.4737096973374394`*^-23"},
     {"2.4654947715648055`*^-23"},
     {"2.4572910229124547`*^-23"},
     {"2.4490986036218797`*^-23"},
     {"2.440917663756102`*^-23"},
     {"2.4327483512202586`*^-23"},
     {"2.4245908117816992`*^-23"},
     {"2.4164451890905278`*^-23"},
     {"2.408311624698849`*^-23"},
     {"2.4001902580809896`*^-23"},
     {"2.3920812266529961`*^-23"},
     {"2.3839846657919542`*^-23"},
     {"2.3759007088557397`*^-23"},
     {"2.367829487201457`*^-23"},
     {"2.3597711302048743`*^-23"},
     {"2.3517257652791197`*^-23"},
     {"2.3436935178932316`*^-23"},
     {"2.335674511591118`*^-23"},
     {"2.3276688680092433`*^-23"},
     {"2.3196767068952853`*^-23"},
     {"2.3116981461260242`*^-23"},
     {"2.3037333017254156`*^-23"},
     {"2.2957822878822413`*^-23"},
     {"2.28784521696763`*^-23"},
     {"2.2799221995526243`*^-23"},
     {"2.2720133444256754`*^-23"},
     {"2.2641187586094577`*^-23"},
     {"2.2562385473783327`*^-23"},
     {"2.2483728142748375`*^-23"},
     {"2.2405216611268626`*^-23"},
     {"2.2326851880639135`*^-23"},
     {"2.2248634935337623`*^-23"},
     {"2.2170566743189508`*^-23"},
     {"2.2092648255526487`*^-23"},
     {"2.2014880407351502`*^-23"},
     {"2.1937264117494645`*^-23"},
     {"2.1859800288772872`*^-23"},
     {"2.178248980814798`*^-23"},
     {"2.1705333546881097`*^-23"},
     {"2.162833236068595`*^-23"},
     {"2.155148708988348`*^-23"},
     {"2.1474798559551996`*^-23"},
     {"2.139826757968174`*^-23"},
     {"2.1321894945318062`*^-23"},
     {"2.124568143671343`*^-23"},
     {"2.1169627819473197`*^-23"},
     {"2.1093734844700146`*^-23"},
     {"2.101800324914286`*^-23"},
     {"2.0942433755332767`*^-23"},
     {"2.0867027071730124`*^-23"},
     {"2.0791783892863794`*^-23"},
     {"2.0716704899469812`*^-23"},
     {"2.06417907586337`*^-23"},
     {"2.056704212392186`*^-23"},
     {"2.0492459635521627`*^-23"},
     {"2.041804392037471`*^-23"},
     {"2.034379559231258`*^-23"},
     {"2.0269715252188062`*^-23"},
     {"2.0195803488006145`*^-23"},
     {"2.0122060875055348`*^-23"},
     {"2.0048487976038574`*^-23"},
     {"1.9975085341198082`*^-23"},
     {"1.990185350844655`*^-23"},
     {"1.9828793003489434`*^-23"},
     {"1.9755904339953863`*^-23"},
     {"1.9683188019509386`*^-23"},
     {"1.9610644531992372`*^-23"},
     {"1.9538274355529424`*^-23"},
     {"1.9466077956655468`*^-23"},
     {"1.9394055790435115`*^-23"},
     {"1.932220830058291`*^-23"},
     {"1.9250535919578022`*^-23"},
     {"1.917903906878436`*^-23"},
     {"1.9107718158565106`*^-23"},
     {"1.903657358839672`*^-23"},
     {"1.8965605746984257`*^-23"},
     {"1.8894815012373045`*^-23"},
     {"1.8824201752064227`*^-23"},
     {"1.87537663231205`*^-23"},
     {"1.868350907227981`*^-23"},
     {"1.861343033606365`*^-23"},
     {"1.8543530440884455`*^-23"},
     {"1.8473809703156414`*^-23"},
     {"1.8404268429396666`*^-23"},
     {"1.8334906916334283`*^-23"},
     {"1.826572545101404`*^-23"},
     {"1.8196724310899227`*^-23"},
     {"1.8127903763977964`*^-23"},
     {"1.8059264068859928`*^-23"},
     {"1.7990805474880932`*^-23"},
     {"1.7922528222201795`*^-23"},
     {"1.7854432541908984`*^-23"},
     {"1.7786518656112238`*^-23"},
     {"1.7718786778041386`*^-23"},
     {"1.7651237112143977`*^-23"},
     {"1.7583869854182535`*^-23"},
     {"1.7516685191326729`*^-23"},
     {"1.7449683302251097`*^-23"},
     {"1.7382864357225125`*^-23"},
     {"1.7316228518209366`*^-23"},
     {"1.7249775938944388`*^-23"},
     {"1.718350676504312`*^-23"},
     {"1.7117421134082392`*^-23"},
     {"1.705151917568963`*^-23"},
     {"1.6985801011634812`*^-23"},
     {"1.6920266755915646`*^-23"},
     {"1.685491651484601`*^-23"},
     {"1.6789750387143176`*^-23"},
     {"1.6724768464012732`*^-23"},
     {"1.6659970829232744`*^-23"},
     {"1.6595357559239188`*^-23"},
     {"1.6530928723208172`*^-23"},
     {"1.6466684383141932`*^-23"},
     {"1.6402624593945944`*^-23"},
     {"1.6338749403513746`*^-23"},
     {"1.6275058852806408`*^-23"},
     {"1.6211552975931766`*^-23"},
     {"1.614823180022672`*^-23"},
     {"1.6085095346330973`*^-23"},
     {"1.6022143628267563`*^-23"},
     {"1.5959376653523478`*^-23"},
     {"1.5896794423112397`*^-23"},
     {"1.5834396931672883`*^-23"},
     {"1.577218416752345`*^-23"},
     {"1.5710156112743982`*^-23"},
     {"1.5648312743255132`*^-23"},
     {"1.5586654028881763`*^-23"},
     {"1.552517993342801`*^-23"},
     {"1.546389041476551`*^-23"},
     {"1.5402785424865576`*^-23"},
     {"1.5341864909772484`*^-23"},
     {"1.5281128810359852`*^-23"},
     {"1.5220577060978852`*^-23"},
     {"1.516020959091873`*^-23"},
     {"1.5100026324003472`*^-23"},
     {"1.5040027177820576`*^-23"},
     {"1.4980212066189964`*^-23"},
     {"1.4920580895820585`*^-23"},
     {"1.4861133569191956`*^-23"},
     {"1.4801869983513588`*^-23"},
     {"1.474279003081999`*^-23"},
     {"1.4683893595276214`*^-23"},
     {"1.4625180562163438`*^-23"},
     {"1.4566650807230757`*^-23"},
     {"1.4508304202136974`*^-23"},
     {"1.4450140614211363`*^-23"},
     {"1.4392159905728678`*^-23"},
     {"1.433436193449036`*^-23"},
     {"1.4276746553522412`*^-23"},
     {"1.4219313611305698`*^-23"},
     {"1.416206295241493`*^-23"},
     {"1.4104994414512885`*^-23"},
     {"1.4048107834534985`*^-23"},
     {"1.3991403042618535`*^-23"},
     {"1.3934879865226217`*^-23"},
     {"1.3878538124587824`*^-23"},
     {"1.3822377638754045`*^-23"},
     {"1.376639822165565`*^-23"},
     {"1.3710599683155634`*^-23"},
     {"1.3654981829104712`*^-23"},
     {"1.3599544461392535`*^-23"},
     {"1.3544287378004765`*^-23"},
     {"1.3489210373073286`*^-23"},
     {"1.3434313236923377`*^-23"},
     {"1.3379595756154783`*^-23"},
     {"1.332505771363383`*^-23"},
     {"1.327069888860223`*^-23"},
     {"1.3216519056703154`*^-23"},
     {"1.3162517990028744`*^-23"},
     {"1.3108695457177034`*^-23"},
     {"1.3055051223295321`*^-23"},
     {"1.3001585050133075`*^-23"},
     {"1.2948296696087478`*^-23"},
     {"1.2895185916252313`*^-23"},
     {"1.2842252462462687`*^-23"},
     {"1.2789496083346041`*^-23"},
     {"1.2736916524363019`*^-23"},
     {"1.2684513527860493`*^-23"},
     {"1.263228683306522`*^-23"},
     {"1.2580236176353873`*^-23"},
     {"1.2528361290854762`*^-23"},
     {"1.247666190693655`*^-23"},
     {"1.2425137752026587`*^-23"},
     {"1.2373788550701693`*^-23"},
     {"1.2322614024728242`*^-23"},
     {"1.2271613893108178`*^-23"},
     {"1.2220787872118754`*^-23"},
     {"1.217013567535546`*^-23"},
     {"1.2119657013770986`*^-23"},
     {"1.2069351595719679`*^-23"},
     {"1.201921912699627`*^-23"},
     {"1.1969259310874367`*^-23"},
     {"1.1919471848149626`*^-23"},
     {"1.1869856437177425`*^-23"},
     {"1.1820412773910189`*^-23"},
     {"1.177114055193939`*^-23"},
     {"1.172203946253157`*^-23"},
     {"1.1673109194666809`*^-23"},
     {"1.1624349435076755`*^-23"},
     {"1.1575759868279654`*^-23"},
     {"1.1527340176620944`*^-23"},
     {"1.147909004030483`*^-23"},
     {"1.1431009137436884`*^-23"},
     {"1.1383097144052188`*^-23"},
     {"1.1335353734157227`*^-23"},
     {"1.1287778579760125`*^-23"},
     {"1.1240371350909072`*^-23"},
     {"1.1193131715724576`*^-23"},
     {"1.1146059340434541`*^-23"},
     {"1.109915388940588`*^-23"},
     {"1.105241502518156`*^-23"},
     {"1.1005842408508919`*^-23"},
     {"1.0959435698378655`*^-23"},
     {"1.091319455204994`*^-23"},
     {"1.0867118625088687`*^-23"},
     {"1.0821207571394708`*^-23"},
     {"1.0775461043236706`*^-23"},
     {"1.0729878691281386`*^-23"},
     {"1.0684460164625272`*^-23"},
     {"1.0639205110823208`*^-23"},
     {"1.0594113175921584`*^-23"},
     {"1.0549184004486242`*^-23"},
     {"1.0504417239633063`*^-23"},
     {"1.0459812523055288`*^-23"},
     {"1.041536949505554`*^-23"},
     {"1.0371087794573022`*^-23"},
     {"1.0326967059210482`*^-23"},
     {"1.0283006925265326`*^-23"},
     {"1.0239207027755508`*^-23"},
     {"1.0195567000448048`*^-23"},
     {"1.0152086475884453`*^-23"},
     {"1.0108765085410601`*^-23"},
     {"1.0065602459201549`*^-23"},
     {"1.0022598226288973`*^-23"},
     {"9.979752014585491`*^-24"},
     {"9.937063450913867`*^-24"},
     {"9.894532161028466`*^-24"},
     {"9.852157769646288`*^-24"},
     {"9.809939900465514`*^-24"},
     {"9.767878176196049`*^-24"},
     {"9.72597221857992`*^-24"},
     {"9.684221648418879`*^-24"},
     {"9.642626085596724`*^-24"},
     {"9.601185149104001`*^-24"},
     {"9.55989845705985`*^-24"},
     {"9.518765626738551`*^-24"},
     {"9.477786274588549`*^-24"},
     {"9.436960016260763`*^-24"},
     {"9.39628646662493`*^-24"},
     {"9.355765239797367`*^-24"},
     {"9.315395949159154`*^-24"},
     {"9.27517820738114`*^-24"},
     {"9.235111626443885`*^-24"},
     {"9.195195817660018`*^-24"},
     {"9.1554303916937`*^-24"},
     {"9.115814958584271`*^-24"},
     {"9.076349127765298`*^-24"},
     {"9.037032508086003`*^-24"},
     {"8.997864707829871`*^-24"},
     {"8.958845334737388`*^-24"},
     {"8.919973996024607`*^-24"},
     {"8.881250298401618`*^-24"},
     {"8.842673848094972`*^-24"},
     {"8.804244250863152`*^-24"},
     {"8.76596111202025`*^-24"},
     {"8.72782403645104`*^-24"},
     {"8.68983262863008`*^-24"},
     {"8.65198649264259`*^-24"},
     {"8.614285232199431`*^-24"},
     {"8.57672845065797`*^-24"},
     {"8.539315751038732`*^-24"},
     {"8.502046736041397`*^-24"},
     {"8.464921008066697`*^-24"},
     {"8.427938169228001`*^-24"},
     {"8.391097821372838`*^-24"},
     {"8.354399566098111`*^-24"},
     {"8.317843004765621`*^-24"},
     {"8.281427738521305`*^-24"},
     {"8.245153368308401`*^-24"},
     {"8.20901949488632`*^-24"},
     {"8.173025718845383`*^-24"},
     {"8.137171640621063`*^-24"},
     {"8.101456860513791`*^-24"},
     {"8.065880978698968`*^-24"},
     {"8.030443595246405`*^-24"},
     {"7.995144310133866`*^-24"},
     {"7.959982723260775`*^-24"},
     {"7.924958434465584`*^-24"},
     {"7.890071043537299`*^-24"},
     {"7.85532015023208`*^-24"},
     {"7.820705354287827`*^-24"},
     {"7.786226255434847`*^-24"},
     {"7.751882453413817`*^-24"},
     {"7.717673547986147`*^-24"},
     {"7.683599138950132`*^-24"},
     {"7.649658826153201`*^-24"},
     {"7.615852209504065`*^-24"},
     {"7.582178888988326`*^-24"},
     {"7.548638464678139`*^-24"},
     {"7.515230536748926`*^-24"},
     {"7.48195470548875`*^-24"},
     {"7.448810571311137`*^-24"},
     {"7.415797734769496`*^-24"},
     {"7.382915796566472`*^-24"},
     {"7.35016435756839`*^-24"},
     {"7.317543018816073`*^-24"},
     {"7.285051381535163`*^-24"},
     {"7.252689047151862`*^-24"},
     {"7.22045561729779`*^-24"},
     {"7.18835069382851`*^-24"},
     {"7.15637387882986`*^-24"},
     {"7.124524774629657`*^-24"},
     {"7.092802983810618`*^-24"},
     {"7.061208109218373`*^-24"},
     {"7.029739753974441`*^-24"},
     {"6.998397521485662`*^-24"},
     {"6.967181015453243`*^-24"},
     {"6.936089839886581`*^-24"},
     {"6.905123599108699`*^-24"},
     {"6.874281897769864`*^-24"},
     {"6.843564340856029`*^-24"},
     {"6.812970533697592`*^-24"},
     {"6.782500081981213`*^-24"},
     {"6.752152591756681`*^-24"},
     {"6.721927669448154`*^-24"},
     {"6.691824921863671`*^-24"},
     {"6.661843956201363`*^-24"},
     {"6.631984380061898`*^-24"},
     {"6.602245801454481`*^-24"},
     {"6.572627828807764`*^-24"},
     {"6.543130070977509`*^-24"},
     {"6.513752137254148`*^-24"},
     {"6.484493637373312`*^-24"},
     {"6.455354181521334`*^-24"},
     {"6.426333380346753`*^-24"},
     {"6.397430844965602`*^-24"},
     {"6.36864618696964`*^-24"},
     {"6.3399790184359846`*^-24"},
     {"6.311428951932415`*^-24"},
     {"6.2829956005270515`*^-24"},
     {"6.254678577794977`*^-24"},
     {"6.22647749782442`*^-24"},
     {"6.1983919752275935`*^-24"},
     {"6.170421625142569`*^-24"},
     {"6.142566063245067`*^-24"},
     {"6.114824905754249`*^-24"},
     {"6.08719776943725`*^-24"},
     {"6.05968427161918`*^-24"},
     {"6.032284030187182`*^-24"},
     {"6.0049966635990325`*^-24"},
     {"5.977821790888754`*^-24"},
     {"5.950759031671888`*^-24"},
     {"5.923808006154881`*^-24"},
     {"5.896968335137337`*^-24"},
     {"5.870239640021249`*^-24"},
     {"5.843621542815828`*^-24"},
     {"5.81711366614266`*^-24"},
     {"5.7907156332434216`*^-24"},
     {"5.7644270679834564`*^-24"},
     {"5.738247594859056`*^-24"},
     {"5.712176839003298`*^-24"},
     {"5.68621442618907`*^-24"},
     {"5.660359982837462`*^-24"},
     {"5.634613136020629`*^-24"},
     {"5.608973513468902`*^-24"},
     {"5.5834407435751105`*^-24"},
     {"5.558014455398851`*^-24"},
     {"5.532694278673307`*^-24"},
     {"5.5074798438080486`*^-24"},
     {"5.482370781895394`*^-24"},
     {"5.457366724715406`*^-24"},
     {"5.432467304738211`*^-24"},
     {"5.4076721551314195`*^-24"},
     {"5.382980909762298`*^-24"},
     {"5.3583932032039896`*^-24"},
     {"5.3339086707390866`*^-24"},
     {"5.309526948362872`*^-24"},
     {"5.285247672790568`*^-24"},
     {"5.261070481456647`*^-24"},
     {"5.236995012524179`*^-24"},
     {"5.213020904885257`*^-24"},
     {"5.1891477981654424`*^-24"},
     {"5.165375332729063`*^-24"},
     {"5.1417031496809926`*^-24"},
     {"5.1181308908720755`*^-24"},
     {"5.094658198902016`*^-24"},
     {"5.071284717121937`*^-24"},
     {"5.048010089640551`*^-24"},
     {"5.024833961324196`*^-24"},
     {"5.001755977802841`*^-24"},
     {"4.978775785472382`*^-24"},
     {"4.955893031497195`*^-24"},
     {"4.933107363814926`*^-24"},
     {"4.910418431137702`*^-24"},
     {"4.887825882956589`*^-24"},
     {"4.8653293695447564`*^-24"},
     {"4.8429285419583264`*^-24"},
     {"4.8206230520417514`*^-24"},
     {"4.7984125524285376`*^-24"},
     {"4.77629669654556`*^-24"},
     {"4.754275138615049`*^-24"},
     {"4.732347533656531`*^-24"},
     {"4.710513537490939`*^-24"},
     {"4.688772806741102`*^-24"},
     {"4.66712499883663`*^-24"},
     {"4.645569772014281`*^-24"},
     {"4.624106785320521`*^-24"},
     {"4.602735698615118`*^-24"},
     {"4.5814561725715785`*^-24"},
     {"4.5602678686808676`*^-24"},
     {"4.539170449252833`*^-24"},
     {"4.518163577417626`*^-24"},
     {"4.497246917129209`*^-24"},
     {"4.4764201331653696`*^-24"},
     {"4.455682891131978`*^-24"},
     {"4.435034857462895`*^-24"},
     {"4.4144756994220104`*^-24"},
     {"4.3940050851062444`*^-24"},
     {"4.373622683445559`*^-24"},
     {"4.353328164206085`*^-24"},
     {"4.3331211979910826`*^-24"},
     {"4.313001456241681`*^-24"},
     {"4.29296861124064`*^-24"},
     {"4.273022336110953`*^-24"},
     {"4.25316230481949`*^-24"},
     {"4.233388192177564`*^-24"},
     {"4.213699673841648`*^-24"},
     {"4.194096426316053`*^-24"},
     {"4.174578126952575`*^-24"},
     {"4.1551444539528656`*^-24"},
     {"4.135795086369785`*^-24"},
     {"4.1165297041067306`*^-24"},
     {"4.097347987920856`*^-24"},
     {"4.07824961942234`*^-24"},
     {"4.0592342810767206`*^-24"},
     {"4.0403016562052544`*^-24"},
     {"4.021451428985236`*^-24"},
     {"4.002683284452193`*^-24"},
     {"3.9839969084989986`*^-24"},
     {"3.9653919878787335`*^-24"},
     {"3.9468682102037114`*^-24"},
     {"3.928425263946388`*^-24"},
     {"3.910062838441143`*^-24"},
     {"3.8917806238834076`*^-24"},
     {"3.873578311331565`*^-24"},
     {"3.855455592706937`*^-24"},
     {"3.837412160793753`*^-24"},
     {"3.81944770924092`*^-24"},
     {"3.801561932560815`*^-24"},
     {"3.783754526131703`*^-24"},
     {"3.7660251861964684`*^-24"},
     {"3.748373609863154`*^-24"},
     {"3.730799495106338`*^-24"},
     {"3.713302540765982`*^-24"},
     {"3.695882446548913`*^-24"},
     {"3.678538913028496`*^-24"},
     {"3.661271641644118`*^-24"},
     {"3.644080334703251`*^-24"},
     {"3.626964695379123`*^-24"},
     {"3.60992442771271`*^-24"},
     {"3.592959236612097`*^-24"},
     {"3.5760688278519784`*^-24"},
     {"3.5592529080748504`*^-24"},
     {"3.5425111847896004`*^-24"},
     {"3.525843366372477`*^-24"},
     {"3.509249162067118`*^-24"},
     {"3.492728281982954`*^-24"},
     {"3.4762804370968664`*^-24"},
     {"3.459905339251518`*^-24"},
     {"3.443602701156297`*^-24"},
     {"3.42737223638658`*^-24"},
     {"3.41121365938298`*^-24"},
     {"3.3951266854521944`*^-24"},
     {"3.379111030765223`*^-24"},
     {"3.363166412358804`*^-24"},
     {"3.3472925481335846`*^-24"},
     {"3.331489156853899`*^-24"},
     {"3.315755958148296`*^-24"},
     {"3.300092672507821`*^-24"},
     {"3.2844990212866618`*^-24"},
     {"3.2689747267011632`*^-24"},
     {"3.253519511828858`*^-24"},
     {"3.2381331006090014`*^-24"},
     {"3.2228152178406176`*^-24"},
     {"3.2075655891836024`*^-24"},
     {"3.1923839411567274`*^-24"},
     {"3.1772700011371654`*^-24"},
     {"3.1622234973607474`*^-24"},
     {"3.1472441589200627`*^-24"},
     {"3.1323317157648282`*^-24"},
     {"3.1174858987007013`*^-24"},
     {"3.1027064393879546`*^-24"},
     {"3.0879930703423382`*^-24"},
     {"3.073345524932229`*^-24"},
     {"3.0587635373794436`*^-24"},
     {"3.0442468427578293`*^-24"},
     {"3.029795176991988`*^-24"},
     {"3.015408276857421`*^-24"},
     {"3.001085879978494`*^-24"},
     {"2.9868277248284075`*^-24"},
     {"2.9726335507283988`*^-24"},
     {"2.9585030978455418`*^-24"},
     {"2.944436107193338`*^-24"},
     {"2.9304323206294825`*^-24"},
     {"2.9164914808558437`*^-24"},
     {"2.9026133314170396`*^-24"},
     {"2.888797616698994`*^-24"},
     {"2.875044081928859`*^-24"},
     {"2.86135247317272`*^-24"},
     {"2.847722537336019`*^-24"},
     {"2.834154022161234`*^-24"},
     {"2.82064667622691`*^-24"},
     {"2.807200248947339`*^-24"},
     {"2.7938144905703508`*^-24"},
     {"2.780489152177085`*^-24"},
     {"2.767223985680424`*^-24"},
     {"2.7540187438234063`*^-24"},
     {"2.74087318017895`*^-24"},
     {"2.7277870491475886`*^-24"},
     {"2.714760105957026`*^-24"},
     {"2.7017921066610075`*^-24"},
     {"2.688882808136921`*^-24"},
     {"2.676031968085917`*^-24"},
     {"2.663239345030491`*^-24"},
     {"2.650504698314068`*^-24"},
     {"2.637827788099306`*^-24"},
     {"2.6252083753662723`*^-24"},
     {"2.61264622191249`*^-24"},
     {"2.6001410903498275`*^-24"},
     {"2.587692744104518`*^-24"},
     {"2.5753009474152825`*^-24"},
     {"2.5629654653315738`*^-24"},
     {"2.5506860637130392`*^-24"},
     {"2.5384625092271366`*^-24"},
     {"2.5262945693484427`*^-24"},
     {"2.514182012357331`*^-24"},
     {"2.5021246073374596`*^-24"},
     {"2.4901221241756295`*^-24"},
     {"2.4781743335592453`*^-24"},
     {"2.4662810069756747`*^-24"},
     {"2.4544419167104083`*^-24"},
     {"2.4426568358452073`*^-24"},
     {"2.430925538257423`*^-24"},
     {"2.419247798617549`*^-24"},
     {"2.40762339238839`*^-24"},
     {"2.396052095823639`*^-24"},
     {"2.3845336859653116`*^-24"},
     {"2.3730679406434397`*^-24"},
     {"2.3616546384734903`*^-24"},
     {"2.3502935588555936`*^-24"},
     {"2.3389844819726156`*^-24"},
     {"2.3277271887882393`*^-24"},
     {"2.3165214610461527`*^-24"},
     {"2.30536708126744`*^-24"},
     {"2.294263832750193`*^-24"},
     {"2.283211499566886`*^-24"},
     {"2.2722098665628743`*^-24"},
     {"2.261258719355406`*^-24"},
     {"2.2503578443311114`*^-24"},
     {"2.2395070286451057`*^-24"},
     {"2.2287060602190186`*^-24"},
     {"2.2179547277388925`*^-24"},
     {"2.207252820654688`*^-24"},
     {"2.196600129177118`*^-24"},
     {"2.1859964442771317`*^-24"},
     {"2.175441557683791`*^-24"},
     {"2.1649352618822763`*^-24"},
     {"2.154477350112896`*^-24"},
     {"2.1440676163685574`*^-24"},
     {"2.1337058553936706`*^-24"},
     {"2.1233918626825174`*^-24"},
     {"2.113125434476624`*^-24"},
     {"2.1029063677641285`*^-24"},
     {"2.0927344602771466`*^-24"},
     {"2.0826095104907285`*^-24"},
     {"2.0725313176208037`*^-24"},
     {"2.062499681622137`*^-24"},
     {"2.05251440318726`*^-24"},
     {"2.042575283743824`*^-24"},
     {"2.032682125453905`*^-24"},
     {"2.022834731211353`*^-24"},
     {"2.0130329046401183`*^-24"},
     {"2.003276450093049`*^-24"},
     {"1.99356517264933`*^-24"},
     {"1.983898878113368`*^-24"},
     {"1.9742773730127075`*^-24"},
     {"1.9647004645959568`*^-24"},
     {"1.9551679608316373`*^-24"},
     {"1.9456796704055427`*^-24"},
     {"1.9362354027199457`*^-24"},
     {"1.9268349678909594`*^-24"},
     {"1.9174781767468112`*^-24"},
     {"1.9081648408265717`*^-24"},
     {"1.8988947723776073`*^-24"},
     {"1.8896677843543875`*^-24"},
     {"1.880483690416383`*^-24"},
     {"1.8713423049258814`*^-24"},
     {"1.862243442947129`*^-24"},
     {"1.853186920243253`*^-24"},
     {"1.8441725532753986`*^-24"},
     {"1.8352001592005254`*^-24"},
     {"1.8262695558693126`*^-24"},
     {"1.817380561824911`*^-24"},
     {"1.8085329963004086`*^-24"},
     {"1.7997266792174954`*^-24"},
     {"1.7909614311846918`*^-24"},
     {"1.782237073494728`*^-24"},
     {"1.773553428123623`*^-24"},
     {"1.7649103177280646`*^-24"},
     {"1.7563075656441342`*^-24"},
     {"1.747744995885201`*^-24"},
     {"1.739222433139798`*^-24"},
     {"1.730739702770347`*^-24"},
     {"1.722296630810629`*^-24"},
     {"1.713893043964406`*^-24"},
     {"1.7055287696036384`*^-24"},
     {"1.6972036357658753`*^-24"},
     {"1.6889174711532846`*^-24"},
     {"1.6806701051300474`*^-24"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7988227396959147`*^9, 3.798822765888729*^9}, 
   3.7988229353159623`*^9, {3.7988230187263174`*^9, 3.79882302997922*^9}, 
   3.7988230943145547`*^9, {3.7988233247909727`*^9, 3.7988233475966234`*^9}, {
   3.79882357827251*^9, 3.798823593376547*^9}, 3.798833733260749*^9, {
   3.798839672237789*^9, 3.798839687984147*^9}, {3.7988397966233406`*^9, 
   3.7988398351220217`*^9}, 3.798839939920755*^9, 3.7989201688325405`*^9, 
   3.798921216570215*^9, 3.7989214732148056`*^9},
 CellLabel->
  "Out[254]//TableForm=",ExpressionUUID->"f109a994-479e-4403-90b2-\
610778b28637"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", "P", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->
  "In[134]:=",ExpressionUUID->"e8f39032-eb8b-4d6f-a2f3-bae0f1740258"],

Cell[BoxData["4.415226954075546`*^10"], "Output",
 CellChangeTimes->{3.7988229486008015`*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"0f4dcb7f-0393-4955-b465-bf769e280630"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Re", "[", "P", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->
  "In[133]:=",ExpressionUUID->"eb753f29-aab9-44ac-87bf-4082f5df8de7"],

Cell[BoxData[
 RowBox[{"-", "4.415226954075546`*^10"}]], "Output",
 CellChangeTimes->{3.7988229446511126`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"c669ef51-cf1b-4acd-bf23-dbba2310df02"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7861074814471755`*^9},
 NumberMarks->False,ExpressionUUID->"76e2d1c1-6ded-4bd5-b819-184ca0216842"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.786107479757553*^9, 
  3.786107479897685*^9}},ExpressionUUID->"a76de87d-ba74-4da5-9583-\
640a39164e63"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7861074771179533`*^9},
 NumberMarks->False,ExpressionUUID->"57ad1f3d-45e6-4782-a506-982e25e8a992"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"1", ",", "1"}], "]"}], "-", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"2", ",", "1"}], "]"}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.7860213620446243`*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"0076f34a-d6d7-4876-9925-f4138bd8d919"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"(", 
   RowBox[{"2", "*", 
    SuperscriptBox[
     SubscriptBox["C", "e"], "6"], "*", 
    SuperscriptBox["K", "3"]}], ")"}], 
  RowBox[{"3", "*", 
   SuperscriptBox[
    SubscriptBox["M", "e"], "2"], "*", 
   SuperscriptBox["c", "3"], "*", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"9", 
      SubscriptBox["a", "0"]}], ")"}], "4"]}]]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7806959970966344`*^9, 3.780696003079689*^9}, {
   3.7806961016374173`*^9, 3.780696114935079*^9}, {3.780696182666318*^9, 
   3.780696250964343*^9}, {3.780696406696374*^9, 3.7806964071081705`*^9}, {
   3.7807408934733076`*^9, 3.7807408982267666`*^9}, {3.78086516310528*^9, 
   3.7808651749874163`*^9}, {3.7808689653135242`*^9, 3.78086899570012*^9}, {
   3.780869050713383*^9, 3.780869128341494*^9}, {3.7808691698412943`*^9, 
   3.7808692117784815`*^9}, {3.7808696123996396`*^9, 3.780869627494859*^9}, {
   3.7808698473500423`*^9, 3.780869899612208*^9}, {3.780869943978253*^9, 
   3.780869961295917*^9}, {3.780870051117944*^9, 3.780870052775352*^9}, {
   3.780870090054757*^9, 3.7808700914892797`*^9}, {3.780923957065203*^9, 
   3.780923984122147*^9}, {3.7809240736209545`*^9, 3.7809240772703605`*^9}, {
   3.7809512047444553`*^9, 3.780951205024869*^9}, {3.7809513140332775`*^9, 
   3.78095131417585*^9}, {3.7809516193136997`*^9, 3.7809516618577394`*^9}, {
   3.7809517002589498`*^9, 3.780951701609787*^9}, {3.7809518215086775`*^9, 
   3.7809518493453393`*^9}, {3.7809518906154766`*^9, 
   3.7809518910716486`*^9}, {3.7809519277362947`*^9, 3.78095192805564*^9}, {
   3.7809520577626247`*^9, 3.7809520599112415`*^9}, {3.78095219149673*^9, 
   3.780952323732732*^9}, {3.7809523576237097`*^9, 3.7809523621237907`*^9}, {
   3.780952616239788*^9, 3.780952624730839*^9}, {3.780952890479599*^9, 
   3.780952894867591*^9}, {3.7809540055689373`*^9, 3.7809540067123013`*^9}, {
   3.780954450154165*^9, 3.780954506480328*^9}, {3.786015609250635*^9, 
   3.7860157007255135`*^9}, {3.7860157627469983`*^9, 
   3.7860157674538875`*^9}, {3.7860163125916595`*^9, 3.786016506713826*^9}, {
   3.786017079489565*^9, 3.7860170940140085`*^9}, {3.7860178410759325`*^9, 
   3.7860178413778224`*^9}, {3.786017991731085*^9, 3.7860180172369328`*^9}, {
   3.786018086582962*^9, 3.7860180915919313`*^9}, {3.786018351311717*^9, 
   3.786018430214382*^9}, {3.7860184804563775`*^9, 3.786018563643695*^9}, {
   3.786018797912295*^9, 3.786018798875845*^9}, {3.7860188621437764`*^9, 
   3.7860188623175335`*^9}, 3.7860190365277963`*^9, {3.786019092671932*^9, 
   3.786019092848633*^9}, {3.7860193863802943`*^9, 3.7860193878105*^9}, {
   3.786019880816593*^9, 3.7860198822607713`*^9}, {3.786107238030757*^9, 
   3.786107303303314*^9}, {3.786107492449212*^9, 3.7861074928245583`*^9}, 
   3.786108117137517*^9, 3.786110327756416*^9, {3.7861105413500233`*^9, 
   3.786110541456094*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"4e8a900b-b4d0-4147-a852-a9d61bccf60a"],

Cell[BoxData[
 FractionBox["5.542763967925307`*^-53", 
  SuperscriptBox[
   RowBox[{"(", 
    SubscriptBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["5"]}], "0"], ")"}], "4"]]], "Output",
 CellChangeTimes->{
  3.786015789132202*^9, {3.786016342886623*^9, 3.7860163568992596`*^9}, 
   3.786016475323244*^9, 3.7860165091828365`*^9, 3.7860170819511395`*^9, 
   3.7860177863379593`*^9, 3.7860178436236067`*^9, {3.7860179946060014`*^9, 
   3.7860180181471524`*^9}, {3.7860180875366244`*^9, 
   3.7860180921691775`*^9}, {3.7860183615528135`*^9, 
   3.7860184306598635`*^9}, {3.7860184837439437`*^9, 3.7860185639629717`*^9}, 
   3.7860187997314763`*^9, 3.7860188632534447`*^9, 3.786019037080657*^9, 
   3.7860190936648903`*^9, 3.786019389804434*^9, 3.786019883043412*^9, {
   3.786107239995019*^9, 3.7861073037835884`*^9}, 3.7861074938276405`*^9, 
   3.7861081182104344`*^9, 3.786108660117729*^9, 3.7861103297686844`*^9, 
   3.7861105420297327`*^9, 3.7885262533489556`*^9, 3.798822588618688*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"b0e6b67c-7e2c-46f5-ba4d-a6fdc95d4012"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"beta", " ", "=", " ", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["K", "2"], "*", 
       SubscriptBox["M", "e"], "*", 
       SuperscriptBox[
        SubscriptBox["C", "e"], "4"]}], ")"}], 
     RowBox[{"2", "\[Pi]", "*", 
      SuperscriptBox["H", "3"], "*", 
      SuperscriptBox["w", "3"]}]]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q", " ", "=", " ", 
   RowBox[{"Table", "[", " ", 
    RowBox[{
     RowBox[{"beta", ";", 
      RowBox[{"DecimalForm", "[", 
       RowBox[{"N", "[", 
        RowBox[{"beta", ",", "10"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "1", ",", "100", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Q", "//", "TableForm"}], "\[IndentingNewLine]"}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7806959970966344`*^9, 3.780696003079689*^9}, {
   3.7806961016374173`*^9, 3.780696114935079*^9}, {3.780696182666318*^9, 
   3.780696250964343*^9}, {3.780696406696374*^9, 3.7806964071081705`*^9}, {
   3.7807408934733076`*^9, 3.7807408982267666`*^9}, {3.78086516310528*^9, 
   3.7808651749874163`*^9}, {3.7808689653135242`*^9, 3.78086899570012*^9}, {
   3.780869050713383*^9, 3.780869128341494*^9}, {3.7808691698412943`*^9, 
   3.7808692117784815`*^9}, {3.7808696123996396`*^9, 3.780869627494859*^9}, {
   3.7808698473500423`*^9, 3.780869899612208*^9}, {3.780869943978253*^9, 
   3.780869961295917*^9}, {3.780870051117944*^9, 3.780870052775352*^9}, {
   3.780870090054757*^9, 3.7808700914892797`*^9}, {3.780923957065203*^9, 
   3.780923984122147*^9}, {3.7809240736209545`*^9, 3.7809240772703605`*^9}, {
   3.7809512047444553`*^9, 3.780951205024869*^9}, {3.7809513140332775`*^9, 
   3.78095131417585*^9}, {3.7809516193136997`*^9, 3.7809516618577394`*^9}, {
   3.7809517002589498`*^9, 3.780951701609787*^9}, {3.7809518215086775`*^9, 
   3.7809518493453393`*^9}, {3.7809518906154766`*^9, 
   3.7809518910716486`*^9}, {3.7809519277362947`*^9, 3.78095192805564*^9}, {
   3.7809520577626247`*^9, 3.7809520599112415`*^9}, {3.78095219149673*^9, 
   3.780952323732732*^9}, {3.7809523576237097`*^9, 3.7809523621237907`*^9}, {
   3.780952616239788*^9, 3.780952624730839*^9}, {3.780952890479599*^9, 
   3.780952894867591*^9}, {3.7809540055689373`*^9, 3.7809540067123013`*^9}, {
   3.780954450154165*^9, 3.780954506480328*^9}, {3.786015609250635*^9, 
   3.7860157007255135`*^9}, {3.7860157627469983`*^9, 
   3.7860157674538875`*^9}, {3.7860163125916595`*^9, 3.786016506713826*^9}, {
   3.786017079489565*^9, 3.7860170940140085`*^9}, {3.7860178410759325`*^9, 
   3.7860178413778224`*^9}, {3.786017991731085*^9, 3.7860180172369328`*^9}, {
   3.786018086582962*^9, 3.7860180915919313`*^9}, {3.786018351311717*^9, 
   3.786018430214382*^9}, {3.7860184804563775`*^9, 3.786018563643695*^9}, {
   3.786018797912295*^9, 3.786018798875845*^9}, {3.7860188621437764`*^9, 
   3.7860188623175335`*^9}, 3.7860190365277963`*^9, {3.786019092671932*^9, 
   3.786019092848633*^9}, {3.7860193863802943`*^9, 3.7860193878105*^9}, {
   3.786019880816593*^9, 3.7860198822607713`*^9}, {3.786107238030757*^9, 
   3.786107303303314*^9}, {3.786107492449212*^9, 3.7861074928245583`*^9}, 
   3.786108117137517*^9, 3.786110327756416*^9, {3.7861105413500233`*^9, 
   3.786110541456094*^9}, {3.786111374455176*^9, 3.78611170123382*^9}, {
   3.7861926548321853`*^9, 3.786192693777979*^9}, {3.7861941466442337`*^9, 
   3.7861941470896053`*^9}, {3.786194859460145*^9, 3.7861948772829933`*^9}, {
   3.786194934666608*^9, 3.786194935739338*^9}, {3.786196706113093*^9, 
   3.7861967074694805`*^9}, {3.7861967543701744`*^9, 
   3.7861968017721186`*^9}, {3.7861968961176147`*^9, 
   3.7861969500851684`*^9}, {3.786197060087288*^9, 3.7861971122773213`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"52776169-0f9a-4bd9-a2b4-6be0f18df22b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]},
     {
      TagBox[
       InterpretationBox["\<\"0.0000000000000000000000000000000000969014\"\>",
        9.690140554733066*^-35,
        AutoDelete->True],
       DecimalForm]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7861116165982666`*^9, 3.7861116648918133`*^9}, 
   3.786111702360693*^9, 3.7861926975280495`*^9, 3.7861948823174214`*^9, 
   3.786194936791628*^9, 3.7861967131455545`*^9, 3.7861968050600367`*^9, 
   3.7861969524938707`*^9, {3.786197062647155*^9, 3.7861971147858367`*^9}, 
   3.788526253515498*^9, 3.7988225886645656`*^9},
 CellLabel->
  "Out[22]//TableForm=",ExpressionUUID->"a14f9a3d-129a-40be-a72c-\
b08607f504d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", "K", "*", 
     SuperscriptBox[
      SubscriptBox["C", "e"], "2"]}], 
    RowBox[{"3", "*", 
     SuperscriptBox["c", "3"]}]], "*", 
   FractionBox[
    SuperscriptBox["brv", "4"], 
    SuperscriptBox["r", "2"]]}], "\[IndentingNewLine]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7806959970966344`*^9, 3.780696003079689*^9}, {
   3.7806961016374173`*^9, 3.780696114935079*^9}, {3.780696182666318*^9, 
   3.780696250964343*^9}, {3.780696406696374*^9, 3.7806964071081705`*^9}, {
   3.7807408934733076`*^9, 3.7807408982267666`*^9}, {3.78086516310528*^9, 
   3.7808651749874163`*^9}, {3.7808689653135242`*^9, 3.78086899570012*^9}, {
   3.780869050713383*^9, 3.780869128341494*^9}, {3.7808691698412943`*^9, 
   3.7808692117784815`*^9}, {3.7808696123996396`*^9, 3.780869627494859*^9}, {
   3.7808698473500423`*^9, 3.780869899612208*^9}, {3.780869943978253*^9, 
   3.780869961295917*^9}, {3.780870051117944*^9, 3.780870052775352*^9}, {
   3.780870090054757*^9, 3.7808700914892797`*^9}, {3.780923957065203*^9, 
   3.780923984122147*^9}, {3.7809240736209545`*^9, 3.7809240772703605`*^9}, {
   3.7809512047444553`*^9, 3.780951205024869*^9}, {3.7809513140332775`*^9, 
   3.78095131417585*^9}, {3.7809516193136997`*^9, 3.7809516618577394`*^9}, {
   3.7809517002589498`*^9, 3.780951701609787*^9}, {3.7809518215086775`*^9, 
   3.7809518493453393`*^9}, {3.7809518906154766`*^9, 
   3.7809518910716486`*^9}, {3.7809519277362947`*^9, 3.78095192805564*^9}, {
   3.7809520577626247`*^9, 3.7809520599112415`*^9}, {3.78095219149673*^9, 
   3.780952323732732*^9}, {3.7809523576237097`*^9, 3.7809523621237907`*^9}, {
   3.780952616239788*^9, 3.780952624730839*^9}, {3.780952890479599*^9, 
   3.780952894867591*^9}, {3.7809540055689373`*^9, 3.7809540067123013`*^9}, {
   3.780954450154165*^9, 3.780954506480328*^9}, {3.786015609250635*^9, 
   3.7860157007255135`*^9}, {3.7860157627469983`*^9, 
   3.7860157674538875`*^9}, {3.7860163125916595`*^9, 3.786016506713826*^9}, {
   3.786017079489565*^9, 3.7860170940140085`*^9}, {3.7860178410759325`*^9, 
   3.7860178413778224`*^9}, {3.786017991731085*^9, 3.7860180172369328`*^9}, {
   3.786018086582962*^9, 3.7860180915919313`*^9}, {3.786018351311717*^9, 
   3.786018430214382*^9}, {3.7860184804563775`*^9, 3.786018563643695*^9}, {
   3.786018797912295*^9, 3.786018798875845*^9}, {3.7860188621437764`*^9, 
   3.7860188623175335`*^9}, 3.7860190365277963`*^9, {3.786019092671932*^9, 
   3.786019092848633*^9}, {3.7860193863802943`*^9, 3.7860193878105*^9}, {
   3.786019880816593*^9, 3.7860198822607713`*^9}, {3.786107238030757*^9, 
   3.786107303303314*^9}, {3.786107492449212*^9, 3.7861074928245583`*^9}, 
   3.786108117137517*^9, 3.786110327756416*^9, {3.7861105413500233`*^9, 
   3.786110541456094*^9}, {3.786111374455176*^9, 3.78611170123382*^9}, {
   3.7861926548321853`*^9, 3.786192693777979*^9}, {3.7861941466442337`*^9, 
   3.7861941470896053`*^9}, {3.786194859460145*^9, 3.7861948772829933`*^9}, {
   3.786194934666608*^9, 3.786194935739338*^9}, {3.786196706113093*^9, 
   3.7861967074694805`*^9}, {3.7861967543701744`*^9, 
   3.7861968017721186`*^9}, {3.7861968961176147`*^9, 
   3.7861969500851684`*^9}, {3.786197060087288*^9, 3.7861971122773213`*^9}, {
   3.793889333654956*^9, 3.7938893687150836`*^9}, {3.7938894568902206`*^9, 
   3.7938894818735447`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"43655101-4132-4c2d-93ee-abce9d23b837"],

Cell[BoxData["4.6812927522677804`*^-8"], "Output",
 CellChangeTimes->{3.793889484165786*^9, 3.798822588707452*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"f8871171-318a-4ac9-bbde-a0a21fc5ba2d"],

Cell[BoxData[
 TemplateBox[{
  "StringJoin","string",
   "\"String expected at position \\!\\(\\*RowBox[{\\\"1\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \\\"<>\\\", \
\\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\nShow[h]\\\\\\\\n\\\\\\\\n\\\
\\\\\"\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\nShow[(-6*BesselJ[10, (10*I)*Sqrt[5]]^2)/5 + (BesselJ[9, \
(10*I)*Sqrt[5]] - BesselJ[11, (10*I)*Sqrt[5]])^2/4]\\\\\\\\n\\\\\\\\n\\\\\\\"\
\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n{}\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \
\\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\
\\n[12.0.0.0 (6206958, 2019040601); Windows-x86-64; 3462-1984-GPV7H7; paclet \
12.1.148]\\\\\\\\n\\\\\\\\n\\\\\\\"\\\"}]\\).\"",2,177,14,
   26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.798823350062463*^9},
 CellTags->"PredictiveInterface",
 CellLabel->"",ExpressionUUID->"a8667cf5-f2bf-41c8-8617-789cbc326d42"],

Cell[BoxData[
 TemplateBox[{
  "StringJoin","string",
   "\"String expected at position \\!\\(\\*RowBox[{\\\"3\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \\\"<>\\\", \
\\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\nShow[h]\\\\\\\\n\\\\\\\\n\\\
\\\\\"\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\nShow[(-6*BesselJ[10, (10*I)*Sqrt[5]]^2)/5 + (BesselJ[9, \
(10*I)*Sqrt[5]] - BesselJ[11, (10*I)*Sqrt[5]])^2/4]\\\\\\\\n\\\\\\\\n\\\\\\\"\
\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n{}\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \
\\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\
\\n[12.0.0.0 (6206958, 2019040601); Windows-x86-64; 3462-1984-GPV7H7; paclet \
12.1.148]\\\\\\\\n\\\\\\\\n\\\\\\\"\\\"}]\\).\"",2,177,15,
   26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7988233501083403`*^9},
 CellTags->"PredictiveInterface",
 CellLabel->"",ExpressionUUID->"f3275182-4990-4211-9f13-c7f496131acc"],

Cell[BoxData[
 TemplateBox[{
  "StringJoin","string",
   "\"String expected at position \\!\\(\\*RowBox[{\\\"5\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \\\"<>\\\", \
\\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\nShow[h]\\\\\\\\n\\\\\\\\n\\\
\\\\\"\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\nShow[(-6*BesselJ[10, (10*I)*Sqrt[5]]^2)/5 + (BesselJ[9, \
(10*I)*Sqrt[5]] - BesselJ[11, (10*I)*Sqrt[5]])^2/4]\\\\\\\\n\\\\\\\\n\\\\\\\"\
\\\", \\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \
\\\"\\\\\\\"\\\\\\\\n{}\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\\n\\\\\\\"\\\", \
\\\"<>\\\", \\\"$Failed\\\", \\\"<>\\\", \\\"\\\\\\\"\\\\\\\\n\\\\\\\\n\\\\\\\
\\n[12.0.0.0 (6206958, 2019040601); Windows-x86-64; 3462-1984-GPV7H7; paclet \
12.1.148]\\\\\\\\n\\\\\\\\n\\\\\\\"\\\"}]\\).\"",2,177,16,
   26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.798823350131279*^9},
 CellTags->"PredictiveInterface",
 CellLabel->"",ExpressionUUID->"8814990d-2583-4266-8719-b6b4acfc65ea"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"StringJoin\\\", \
\\\"::\\\", \\\"string\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,177,17,26842717570295578589,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.79882335015322*^9},
 CellTags->"PredictiveInterface",
 CellLabel->"",ExpressionUUID->"722f53a5-c1a2-4595-a1d5-3a23a576122c"]
}, Open  ]]
},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.3 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PredictiveInterface"->{
  Cell[94250, 2511, 1103, 19, 510, "Message",ExpressionUUID->"a8667cf5-f2bf-41c8-8617-789cbc326d42",
   CellTags->"PredictiveInterface"],
  Cell[95356, 2532, 1105, 19, 510, "Message",ExpressionUUID->"f3275182-4990-4211-9f13-c7f496131acc",
   CellTags->"PredictiveInterface"],
  Cell[96464, 2553, 1103, 19, 510, "Message",ExpressionUUID->"8814990d-2583-4266-8719-b6b4acfc65ea",
   CellTags->"PredictiveInterface"],
  Cell[97570, 2574, 450, 9, 29, "Message",ExpressionUUID->"722f53a5-c1a2-4595-a1d5-3a23a576122c",
   CellTags->"PredictiveInterface"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PredictiveInterface", 98370, 2597}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 775, 13, 57, "Input",ExpressionUUID->"9768b59a-435f-44c1-b2c6-ad8f9de74528",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1358, 37, 6492, 145, 387, "Input",ExpressionUUID->"7d8adfc7-48ff-4535-9d40-36f82f64982f",
 InitializationCell->True],
Cell[7853, 184, 1197, 21, 31, "Message",ExpressionUUID->"27d8e88c-e585-4101-a276-a33c91fb5dac"],
Cell[9053, 207, 1069, 19, 29, "Message",ExpressionUUID->"f456ac49-384e-464b-88e7-6374ca613a37"],
Cell[10125, 228, 224, 4, 47, "Output",ExpressionUUID->"f732d985-eeb9-40d9-81e9-ffa78673a557"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10386, 237, 16133, 352, 944, "Input",ExpressionUUID->"860ffe40-f3aa-4975-a334-85211c9a3534",
 InitializationCell->True],
Cell[26522, 591, 35442, 1024, 25065, "Output",ExpressionUUID->"f109a994-479e-4403-90b2-610778b28637"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62001, 1620, 160, 4, 37, "Input",ExpressionUUID->"e8f39032-eb8b-4d6f-a2f3-bae0f1740258"],
Cell[62164, 1626, 176, 3, 43, "Output",ExpressionUUID->"0f4dcb7f-0393-4955-b465-bf769e280630"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62377, 1634, 159, 4, 37, "Input",ExpressionUUID->"eb753f29-aab9-44ac-87bf-4082f5df8de7"],
Cell[62539, 1640, 193, 4, 43, "Output",ExpressionUUID->"c669ef51-cf1b-4acd-bf23-dbba2310df02"]
}, Open  ]],
Cell[62747, 1647, 146, 2, 37, "Input",ExpressionUUID->"76e2d1c1-6ded-4bd5-b819-184ca0216842"],
Cell[62896, 1651, 152, 3, 37, "Input",ExpressionUUID->"a76de87d-ba74-4da5-9583-640a39164e63"],
Cell[CellGroupData[{
Cell[63073, 1658, 146, 2, 37, "Input",ExpressionUUID->"57ad1f3d-45e6-4782-a506-982e25e8a992"],
Cell[63222, 1662, 349, 10, 44, "Output",ExpressionUUID->"0076f34a-d6d7-4876-9925-f4138bd8d919"]
}, Closed]],
Cell[CellGroupData[{
Cell[63608, 1677, 2968, 50, 82, "Input",ExpressionUUID->"4e8a900b-b4d0-4147-a852-a9d61bccf60a",
 InitializationCell->True],
Cell[66579, 1729, 1076, 19, 83, "Output",ExpressionUUID->"b0e6b67c-7e2c-46f5-ba4d-a6fdc95d4012"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67692, 1753, 3890, 68, 189, "Input",ExpressionUUID->"52776169-0f9a-4bd9-a2b4-6be0f18df22b",
 InitializationCell->True],
Cell[71585, 1823, 18970, 622, 2236, "Output",ExpressionUUID->"a14f9a3d-129a-40be-a72c-b08607f504d3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90592, 2450, 3459, 55, 109, "Input",ExpressionUUID->"43655101-4132-4c2d-93ee-abce9d23b837",
 InitializationCell->True],
Cell[94054, 2507, 193, 2, 43, "Output",ExpressionUUID->"f8871171-318a-4ac9-bbde-a0a21fc5ba2d"],
Cell[94250, 2511, 1103, 19, 510, "Message",ExpressionUUID->"a8667cf5-f2bf-41c8-8617-789cbc326d42",
 CellTags->"PredictiveInterface"],
Cell[95356, 2532, 1105, 19, 510, "Message",ExpressionUUID->"f3275182-4990-4211-9f13-c7f496131acc",
 CellTags->"PredictiveInterface"],
Cell[96464, 2553, 1103, 19, 510, "Message",ExpressionUUID->"8814990d-2583-4266-8719-b6b4acfc65ea",
 CellTags->"PredictiveInterface"],
Cell[97570, 2574, 450, 9, 29, "Message",ExpressionUUID->"722f53a5-c1a2-4595-a1d5-3a23a576122c",
 CellTags->"PredictiveInterface"]
}, Open  ]]
}
]
*)

