(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1411138,      50080]
NotebookOptionsPosition[   1407439,      50022]
NotebookOutlinePosition[   1407781,      50037]
CellTagsIndexPosition[   1407738,      50034]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"m", ";", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"This", " ", "is", " ", 
       SuperscriptBox["n", "'"]}], ",", " ", 
      RowBox[{"n", " ", "prime"}], ","}], " ", "*)"}], "\[IndentingNewLine]", 
    "n", ";", 
    RowBox[{"(*", 
     RowBox[{
     "initial", " ", "quantum", " ", "number", " ", "from", " ", 
      "transitioning", " ", "state"}], "*)"}], " ", 
    RowBox[{"(*", 
     RowBox[{
     "n", " ", "and", " ", "m", " ", "are", " ", "largely", " ", 
      "interchangeable", " ", "as", " ", "long", " ", "as", " ", "you", " ", 
      "keep", " ", "track"}], "*)"}], " ", "\[IndentingNewLine]", "l", ";", 
    RowBox[{"(*", 
     RowBox[{
     "apparently", " ", "the", " ", "angular", " ", "quantum", " ", "number", 
      " ", "of", " ", "the", " ", "larger", " ", "transitioning", " ", 
      "state"}], "*)"}], "  ", "\[IndentingNewLine]", "p", " ", ";", 
    RowBox[{"(*", " ", 
     RowBox[{"n", "-", "l", "-", "1"}], " ", "*)"}], "\[IndentingNewLine]", 
    "q", ";"}], "*)"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["n", "'"], "-", "l"}], ",", " ", 
    RowBox[{
     RowBox[{"n", " ", "prime"}], " ", "-", " ", "l"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "CANNOT", " ", "GIVE", " ", "PROPER", " ", "RESPONSES", " ", "TO", " ", 
     "N"}], "=", 
    RowBox[{
     RowBox[{"M", " ", "TRANSITIONS", " ", 
      RowBox[{"i", ".", "e", ".", " ", "2"}], "s"}], "-", 
     RowBox[{
     "2", "p", " ", "transition", " ", "is", " ", "returned", " ", "as", " ", 
      "undefined"}]}]}], "*)"}], " "}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQPee28YJijjeOk32dloBop3Wb7oDopP+vn4PoDUvK
PoLoeTkdYDok+bVCCZAWy9RSBNHWe6RjQbRcnEEmiE7+dbMZRAepvewC0SKp
85+B+bM9X4HoR6ZtzKVA+kGssTCI7ngqdb8eSNuIKIHpe9OE+xtA5lf8mAqi
MzQthadxvnFs+7oeTM+I3nv1PNcbx2kP7e+C6GsF2T7vgLTD0ShfEL1mzYE2
ED1lU0cviE4Q6Ol/D6TZhQ5PBdEPGsssXCTeONYYNYPpO5sn24LokPArdiD6
tkOZJ4h+U3gQTP8LEg4F0ac8asJAtFn+khgQHXHPNBZEX5w34yOIvrRx5jcQ
PedJ7yQ/hzeOBSbrJ4NoAOnepqE=
  "],
 CellLabel->
  "In[1059]:=",ExpressionUUID->"270a1e7e-a0be-4adf-8778-f1132e6150ba"],

Cell[BoxData["2"], "Input",
 NumberMarks->False,
 CellLabel->
  "In[389]:=",ExpressionUUID->"1ad73516-36a1-441d-9196-fa6a376afe44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{"g", "=", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"EXAMPLE", " ", "=", " ", 
           RowBox[{"M", " ", "=", " ", "1"}]}], ",", " ", 
          RowBox[{"L", "=", "1"}], " ", ",", " ", 
          RowBox[{
           RowBox[{"N", 
            RowBox[{"(", "P", ")"}]}], " ", "=", " ", "2"}], ",", " ", 
          RowBox[{"\[Equal]", " ", 
           RowBox[{
            RowBox[{"1.67", " ", "OR", " ", "1", "S"}], " ", "-", " ", 
            RowBox[{"2", "P"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{
          "This", " ", "is", " ", "an", " ", "example", " ", "of", " ", "the",
            " ", "calculated", " ", "dipole", " ", "between", " ", "1", "s"}],
           "-", 
          RowBox[{"2", "p"}]}], "*)"}], " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"m", "=", "2"}], ";"}], " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"l", "=", "0"}], ";"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"p", "=", 
           RowBox[{"n", "-", "l", "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"q", "=", 
           RowBox[{"m", "-", "l"}]}], ";"}], "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"a", " ", "=", " ", 
           RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"n", "-", "l", "-", "1"}], ")"}]}], ",", 
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"m", "-", "l"}], ")"}]}], ",", 
             RowBox[{"2", "*", "l"}], ",", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "4"}], "*", "n", "*", "m"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"n", "-", "m"}], ")"}], "^", 
               RowBox[{"(", "2", ")"}]}]]}], "]"}]}], ";"}], " ", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"c", " ", "=", " ", 
           RowBox[{"Hypergeometric2F1", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{"n", "-", "l", "-", "1"}], ")"}]}], "-", "2"}], ",", 
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"m", "-", "l"}], ")"}]}], ",", 
             RowBox[{"2", "*", "l"}], ",", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "4"}], "*", "n", "*", "m"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"n", "-", "m"}], ")"}], "^", 
               RowBox[{"(", "2", ")"}]}]]}], "]"}]}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"m", "-", "1"}], ")"}]}]}]}], 
       RowBox[{"4", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "*", "l"}], ")"}], "-", "1"}], ")"}], "!"}]}]], "*", 
      SqrtBox[
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}], " ", "*", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m", "+", "l", "-", "1"}], ")"}], "!"}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m", "-", "l"}], ")"}], "!"}]}]]], "*", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "m"}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"n", "+", "m", "-", 
           RowBox[{"(", 
            RowBox[{"2", "*", "l"}], ")"}], "-", "2"}], ")"}]}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4", "*", "n", "*", "m"}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"l", "+", "1"}], ")"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", "+", "m"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"n", "+", "m"}], ")"}]}]], "*", 
      RowBox[{"(", 
       RowBox[{"a", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"n", "-", "m"}], 
             RowBox[{"n", "+", "m"}]], ")"}], "^", 
           RowBox[{"(", "2", ")"}]}], "*", "c"}], ")"}]}], ")"}]}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"alpha", " ", "=", " ", 
     RowBox[{"g", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"DecimalForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"alpha", ",", "5"}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.762528527846788*^9, 3.762528535727496*^9}, {
   3.762528634293798*^9, 3.7625286798628206`*^9}, {3.762528740870068*^9, 
   3.7625289539895535`*^9}, {3.7625292880840435`*^9, 3.762529302594437*^9}, {
   3.762529380307045*^9, 3.7625297194822845`*^9}, {3.7625305165702405`*^9, 
   3.762530535692919*^9}, {3.762541986935872*^9, 3.762542052245309*^9}, {
   3.7625423930929823`*^9, 3.7625423942017064`*^9}, {3.7625463891256614`*^9, 
   3.7625464228206987`*^9}, {3.762549616907237*^9, 3.7625496184463987`*^9}, {
   3.7625496519385996`*^9, 3.7625496667041984`*^9}, {3.762549881548424*^9, 
   3.762549951125428*^9}, {3.7625500307186127`*^9, 3.7625500465681553`*^9}, {
   3.762550099517206*^9, 3.7625501110776043`*^9}, {3.762550693205703*^9, 
   3.762550699738614*^9}, {3.7625507446354074`*^9, 3.7625507513551965`*^9}, {
   3.762550806288144*^9, 3.7625508694811907`*^9}, {3.7625509061701922`*^9, 
   3.7625509499772387`*^9}, {3.762551548757082*^9, 3.7625515537274995`*^9}, {
   3.762551600139627*^9, 3.7625516881990347`*^9}, {3.762552316809499*^9, 
   3.7625523702466755`*^9}, {3.762552497928096*^9, 3.7625525797553773`*^9}, {
   3.7625527954505167`*^9, 3.762552813459284*^9}, {3.762553250554405*^9, 
   3.7625533255078335`*^9}, {3.7625536991300535`*^9, 
   3.7625537047710023`*^9}, {3.7625537832610273`*^9, 
   3.7625538145094404`*^9}, {3.762553866045554*^9, 3.7625539128567257`*^9}, {
   3.7625540529609623`*^9, 3.7625541258529577`*^9}, {3.7625542667303576`*^9, 
   3.76255427725218*^9}, {3.7626035240568466`*^9, 3.762603530507552*^9}, {
   3.762603588541192*^9, 3.7626035951503696`*^9}, {3.762603716400591*^9, 
   3.7626037292075434`*^9}, {3.7626037625141926`*^9, 
   3.7626037989095345`*^9}, {3.762603856865801*^9, 3.7626039426381893`*^9}, {
   3.7626268804589567`*^9, 3.7626268806706443`*^9}, {3.7626269293156595`*^9, 
   3.7626269380328445`*^9}, {3.763122302863547*^9, 3.7631223266146207`*^9}, {
   3.763123904776496*^9, 3.763123911310179*^9}, {3.763124075723009*^9, 
   3.763124088903515*^9}, {3.763135435823783*^9, 3.7631354360119534`*^9}, {
   3.7631357490098057`*^9, 3.763135751474049*^9}, {3.7635777954837685`*^9, 
   3.763578041795082*^9}, {3.763578157277978*^9, 3.7635782699170814`*^9}, {
   3.763579441194869*^9, 3.763579495376035*^9}, {3.7635795438911924`*^9, 
   3.763579547813398*^9}, {3.763579606773569*^9, 3.7635796090706067`*^9}, {
   3.763764269995119*^9, 3.7637642780098157`*^9}, {3.7637643529627805`*^9, 
   3.763764361289717*^9}, {3.7637644214478245`*^9, 3.7637644473877077`*^9}, {
   3.763764496634635*^9, 3.7637645090618362`*^9}, {3.7637645735004234`*^9, 
   3.763764573725269*^9}, {3.763764704319256*^9, 3.7637647400918446`*^9}, {
   3.763764807657791*^9, 3.763764955626235*^9}, {3.7637649911440983`*^9, 
   3.763765006781847*^9}, {3.7638271787293634`*^9, 3.7638272066637383`*^9}, {
   3.763827974688554*^9, 3.763827976543644*^9}, {3.7638283132356167`*^9, 
   3.7638283616235294`*^9}, {3.7638283926608133`*^9, 
   3.7638284088121185`*^9}, {3.7638284596866913`*^9, 
   3.7638284848273325`*^9}, {3.7638285502774353`*^9, 3.763828613105819*^9}, {
   3.7638286749503284`*^9, 3.7638286822476115`*^9}, {3.7638287902885137`*^9, 
   3.7638288020692625`*^9}, {3.7638288963560476`*^9, 
   3.7638289007890415`*^9}, {3.763830005433549*^9, 3.763830010032304*^9}, {
   3.764337795954908*^9, 3.764337803026397*^9}, {3.764337940094345*^9, 
   3.764337992919066*^9}, {3.765227735955076*^9, 3.765227740331281*^9}, {
   3.765228189510209*^9, 3.765228190522273*^9}, {3.765228874104519*^9, 
   3.7652289394392805`*^9}, {3.7652296435570765`*^9, 
   3.7652297353407617`*^9}, {3.765230463536792*^9, 3.765230477047637*^9}, 
   3.767889239493629*^9, {3.7708180936202793`*^9, 3.770818123774003*^9}, {
   3.770818226821821*^9, 3.7708182353639646`*^9}, {3.770818822712261*^9, 
   3.7708188365731373`*^9}, {3.770818873952244*^9, 3.770818920360599*^9}, {
   3.770818985611743*^9, 3.7708190496918626`*^9}, {3.7708192861838546`*^9, 
   3.770819360435445*^9}, {3.7708196596952705`*^9, 3.7708196717766128`*^9}, {
   3.7708197528945007`*^9, 3.7708197983911076`*^9}, {3.7708198983091803`*^9, 
   3.770819904288313*^9}, {3.770820821284447*^9, 3.770820821436101*^9}, {
   3.770820881468134*^9, 3.7708208816155424`*^9}, {3.7709036533664846`*^9, 
   3.7709036921281023`*^9}, {3.7709037238040843`*^9, 
   3.7709037826420555`*^9}, {3.7709051704703264`*^9, 
   3.7709052634161644`*^9}, {3.770905298181759*^9, 3.7709053139748983`*^9}, {
   3.770905354553954*^9, 3.770905356604718*^9}, {3.7710883066376753`*^9, 
   3.7710883928942246`*^9}, {3.7710884269118137`*^9, 
   3.7710884299728637`*^9}, {3.7710884804888906`*^9, 
   3.7710884854897795`*^9}, {3.7710885829965625`*^9, 3.771088605289072*^9}, {
   3.7710886898942866`*^9, 3.771088845901517*^9}, {3.7710888801390023`*^9, 
   3.7710890025008307`*^9}, {3.7710890333511286`*^9, 
   3.7710894884246864`*^9}, {3.7710895575333347`*^9, 3.771089646404602*^9}, {
   3.7710897216989107`*^9, 3.7710897218531775`*^9}, {3.77108975395545*^9, 
   3.7710898325751033`*^9}, {3.771089866552681*^9, 3.7710899811325507`*^9}, {
   3.771519701107447*^9, 3.7715197036790447`*^9}, {3.771519736471173*^9, 
   3.771519976562751*^9}, {3.771520013911674*^9, 3.77152003335293*^9}, {
   3.7715201463833494`*^9, 3.7715201622260685`*^9}, {3.771520271419636*^9, 
   3.771520271946678*^9}, {3.7715203448701167`*^9, 3.7715203602923627`*^9}, {
   3.7715231699138823`*^9, 3.771523213344112*^9}, {3.771591678462071*^9, 
   3.771591680611653*^9}, {3.7716676906676817`*^9, 3.7716677101410103`*^9}, {
   3.7716678413515453`*^9, 3.771667899811917*^9}, {3.773759251780855*^9, 
   3.773759256910445*^9}, {3.791811302710636*^9, 3.791811329321464*^9}, {
   3.791811481789013*^9, 3.7918114845632124`*^9}, {3.8018306415587473`*^9, 
   3.8018306418359756`*^9}, {3.801830863241331*^9, 3.8018309055152307`*^9}, {
   3.801911154774517*^9, 3.8019111549907427`*^9}},
 CellLabel->
  "In[1060]:=",ExpressionUUID->"6cc6dac8-b0e5-4c98-b648-75d36b8d6ba9"],

Cell[BoxData[
 TemplateBox[{
  "Infinity","indet",
   "\"Indeterminate expression \\!\\(\\*RowBox[{\\\"ComplexInfinity\\\", \
\\\"+\\\", \\\"ComplexInfinity\\\"}]\\) encountered.\"",2,1060,92,
   26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8019111562094774`*^9, 3.8019338480653725`*^9},
 CellLabel->
  "During evaluation of \
In[1060]:=",ExpressionUUID->"1d2d76d3-6773-4aa3-b165-60986a40bbcb"],

Cell[BoxData[
 TagBox["Indeterminate",
  DecimalForm]], "Output",
 CellChangeTimes->{
  3.771520164645946*^9, 3.77152054259785*^9, {3.771523189665168*^9, 
   3.771523213834014*^9}, 3.771591683653701*^9, 3.7716670687169003`*^9, {
   3.771667705881015*^9, 3.7716677153161445`*^9}, {3.771667854391279*^9, 
   3.771667902121125*^9}, 3.773759334906989*^9, 3.7882119767725873`*^9, {
   3.801830636622551*^9, 3.801830642288764*^9}, {3.8018308639015646`*^9, 
   3.801830905846345*^9}, 3.801911156324168*^9, 3.80193384807734*^9},
 CellLabel->
  "Out[1062]//DecimalForm=",ExpressionUUID->"61abfd3a-3c2c-4d29-8604-\
cebc5a07a15a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7708193790858974`*^9, 3.7708193800138073`*^9}},
 NumberMarks->False,ExpressionUUID->"553dc092-bfe2-41da-a722-27c4fa90b625"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7638285578017597`*^9, 
  3.7638285585237336`*^9}},ExpressionUUID->"f4a401b8-a8c7-431c-a654-\
ed45a7a3e8df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "For", " ", "transitions", " ", "between", " ", "equal", " ", "principal", 
    " ", "quantum", " ", "numbers", " ", "the", " ", "formula", " ", "for", 
    " ", "finding", " ", "the", " ", "dipole", " ", "element", " ", "squared",
     " ", "is", " ", "much", " ", "simpler"}], "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "a", " ", "demonstration", " ", "of", " ", "2", 
     "s"}], "-", 
    RowBox[{"2", "p"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"n", "=", " ", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"l", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"m", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1.5", "*", "n", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"n", "^", "2"}], " ", "-", " ", 
          RowBox[{"l", "^", "2"}]}], ")"}], "^", 
        RowBox[{"(", "0.5", ")"}]}]}], ")"}], "^", 
     RowBox[{"(", "2", ")"}]}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7626413558829675`*^9, 3.762641358319025*^9}, {
   3.7627030157529116`*^9, 3.76270301628553*^9}, {3.7627032912153444`*^9, 
   3.762703349073056*^9}, {3.7627034112607393`*^9, 3.7627034144797773`*^9}, {
   3.762703472368885*^9, 3.7627034897603383`*^9}, {3.7627036125422*^9, 
   3.762703700981194*^9}, {3.763122241802502*^9, 3.763122264541773*^9}, {
   3.7631225205896125`*^9, 3.7631225254479074`*^9}, {3.7631225622622695`*^9, 
   3.763122616579383*^9}, {3.763122761728712*^9, 3.7631228466580954`*^9}, {
   3.763123590269223*^9, 3.7631235903536797`*^9}, {3.763123620453334*^9, 
   3.7631237480528708`*^9}, {3.7635777680605087`*^9, 
   3.7635777745124273`*^9}, {3.7638289198596115`*^9, 3.763828930376181*^9}, {
   3.763829015878565*^9, 3.7638290800905037`*^9}, {3.763829387417219*^9, 
   3.7638295262332587`*^9}, {3.7638296325344687`*^9, 
   3.7638296743163395`*^9}, {3.763829715666421*^9, 3.7638297270005245`*^9}, {
   3.7638299504571457`*^9, 3.763829952853361*^9}, {3.763830119433233*^9, 
   3.7638301258016443`*^9}, {3.764337770721955*^9, 3.7643377727561607`*^9}, {
   3.76433799894796*^9, 3.7643380591627364`*^9}, {3.7648770503332233`*^9, 
   3.764877055337596*^9}, {3.7652290790795555`*^9, 3.7652291749827023`*^9}, {
   3.7652292113638444`*^9, 3.765229273579356*^9}, {3.765229672710767*^9, 
   3.765229675324112*^9}, 3.767889500636804*^9, {3.770885110023772*^9, 
   3.7708851223477974`*^9}, {3.770885159750822*^9, 3.7708852650615835`*^9}, {
   3.7710884908702374`*^9, 3.771088491054325*^9}, {3.7710890129956684`*^9, 
   3.771089013245656*^9}, {3.771089169040824*^9, 3.7710891692621555`*^9}, {
   3.7710893092325077`*^9, 3.771089309373041*^9}, {3.771089436077997*^9, 
   3.77108943651748*^9}, {3.7710895198294244`*^9, 3.7710895201681337`*^9}, {
   3.771089801590124*^9, 3.771089801884954*^9}, {3.771089850987583*^9, 
   3.771089851179778*^9}, {3.7711817660126944`*^9, 3.771181770426506*^9}, {
   3.771182003422204*^9, 3.7711820521163936`*^9}, {3.7711820998175964`*^9, 
   3.771182266937605*^9}, {3.771182527964744*^9, 3.771182528151137*^9}, {
   3.7711830843409767`*^9, 3.7711830844255548`*^9}, {3.7711832837253804`*^9, 
   3.7711832879963694`*^9}, {3.7711835174599075`*^9, 3.771183583160052*^9}, {
   3.771183674837599*^9, 3.7711836918125744`*^9}, {3.771183798435198*^9, 
   3.771183894866185*^9}, {3.7711839879048495`*^9, 3.771183998892521*^9}, {
   3.7711844377985363`*^9, 3.771184479900263*^9}, {3.7711846069859743`*^9, 
   3.7711847489614644`*^9}, {3.771184820547711*^9, 3.7711849402025576`*^9}, 
   3.771184974316226*^9, {3.7711850156805515`*^9, 3.771185050485502*^9}, {
   3.7711851019448028`*^9, 3.771185109972101*^9}, {3.771185153552169*^9, 
   3.7711851669590693`*^9}, {3.7712342946576796`*^9, 
   3.7712343445641346`*^9}, {3.7712343858437405`*^9, 3.771234392841029*^9}, {
   3.7715096830909667`*^9, 3.7715097104362025`*^9}, {3.771510292839657*^9, 
   3.7715103215979056`*^9}, {3.7715229201861267`*^9, 
   3.7715229332319093`*^9}, {3.791811649221938*^9, 3.7918116924113092`*^9}},
 CellLabel->
  "In[1063]:=",ExpressionUUID->"80f29bfe-1a8d-40fa-9e2e-c05ac9b6098a"],

Cell[BoxData["27.`"], "Output",
 CellChangeTimes->{3.7715229343099613`*^9, 3.771667068756962*^9, 
  3.7882119769459248`*^9, 3.80193384813319*^9},
 CellLabel->
  "Out[1065]=",ExpressionUUID->"31ef7a42-e628-4f01-85cb-eb09cfff414b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"l", "=", "31"}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{
    "indicates", " ", "the", " ", "angular", " ", "number", " ", "being", " ",
      "transitioned", " ", "to"}], "*)"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"e", ".", "g", ".", " ", "1"}], "s"}], "-", 
      RowBox[{"2", "p"}]}], ",", " ", 
     RowBox[{"l", " ", "=", " ", "1"}]}], "*)"}], " ", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "The", " ", "values", " ", "of", " ", "x", " ", "and", " ", "y", " ", 
      "being", " ", "looped", " ", "over", " ", "indicate", " ", "the", " ", 
      "transitioning", " ", "n"}], ",", 
     RowBox[{
     "m", " ", "values", " ", "corresponding", " ", "to", " ", "energy", " ", 
      "levels"}]}], "*)"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"e", ".", "g", ".", " ", "for"}], " ", "ms"}], " ", "-", " ", 
      "np"}], ",", " ", 
     RowBox[{"m", " ", "=", " ", "1"}], ",", 
     RowBox[{
      RowBox[{"100", " ", "and", " ", "n"}], " ", "=", " ", "2"}], ",", 
     RowBox[{
      RowBox[{
      "100", " ", "and", " ", "for", " ", "futher", " ", "clairfication", " ",
        "l"}], " ", "=", " ", 
      RowBox[{"1", " ", "in", " ", "this", " ", "case"}]}]}], "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"y", " ", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"m", "==", "n"}], ",", 
           RowBox[{
            RowBox[{"z", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1.5", "*", "n", "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"n", "^", "2"}], " ", "-", " ", 
                   RowBox[{"l", "^", "2"}]}], ")"}], "^", 
                 RowBox[{"(", "0.5", ")"}]}]}], ")"}], "^", 
              RowBox[{"(", "2", ")"}]}]}], ";", 
            RowBox[{"Continue", "[", 
             RowBox[{"z", ",", "Table"}], "]"}]}]}], "]"}], ";", 
         RowBox[{"a", "=", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "^", 
               RowBox[{"(", 
                RowBox[{"m", "-", "1"}], ")"}]}], 
              RowBox[{"4", "*", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"2", "*", "l"}], ")"}], "-", "1"}], ")"}], 
                "!"}]}]], "*", 
             SqrtBox[
              FractionBox[
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"n", "+", "l"}], ")"}], "!"}], " ", "*", " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"m", "+", "l", "-", "1"}], ")"}], "!"}]}], 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"m", "-", "l"}], ")"}], "!"}]}]]], "*", 
             FractionBox[
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"n", "-", "m"}], ")"}], "^", 
                RowBox[{"(", 
                 RowBox[{"n", "+", "m", "-", 
                  RowBox[{"(", 
                   RowBox[{"2", "*", "l"}], ")"}], "-", "2"}], ")"}]}], "*", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"4", "*", "n", "*", "m"}], ")"}], "^", 
                RowBox[{"(", 
                 RowBox[{"l", "+", "1"}], ")"}]}]}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"n", "+", "m"}], ")"}], "^", 
               RowBox[{"(", 
                RowBox[{"n", "+", "m"}], ")"}]}]], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"n", "-", "l", "-", "1"}], ")"}]}], ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"m", "-", "l"}], ")"}]}], ",", 
                 RowBox[{"2", "*", "l"}], ",", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "4"}], "*", "n", "*", "m"}], 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"n", "-", "m"}], ")"}], "^", 
                   RowBox[{"(", "2", ")"}]}]]}], "]"}], "-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   FractionBox[
                    RowBox[{"n", "-", "m"}], 
                    RowBox[{"n", "+", "m"}]], ")"}], "^", 
                  RowBox[{"(", "2", ")"}]}], "*", 
                 RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"n", "-", "l", "-", "1"}], ")"}]}], "-", "2"}], 
                   ",", 
                   RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"m", "-", "l"}], ")"}]}], ",", 
                   RowBox[{"2", "*", "l"}], ",", 
                   FractionBox[
                    RowBox[{
                    RowBox[{"-", "4"}], "*", "n", "*", "m"}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "-", "m"}], ")"}], "^", 
                    RowBox[{"(", "2", ")"}]}]]}], "]"}]}], ")"}]}], ")"}]}], 
            ")"}], "^", "2"}]}], ";", " ", 
         RowBox[{"DecimalForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{"a", ",", "5"}], "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "31", ",", "130", ",", "1"}], "}"}]}], 
       "\[IndentingNewLine]", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "32", ",", "130", ",", "1"}], "}"}]}], "]"}]}], 
   ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "//", "TableForm"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "REMEMBER", " ", "THAT", " ", "L", " ", "NEEDS", " ", "TO", " ", "CHANGE", 
    " ", 
    RowBox[{
     RowBox[{"TOO", "!!"}], "!!"}]}], "*)"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.771591129791834*^9, 3.771591253688116*^9}, {
   3.7715912899974165`*^9, 3.771591307010253*^9}, {3.7715913641153765`*^9, 
   3.771591436669652*^9}, {3.771591500235544*^9, 3.771591500560684*^9}, {
   3.771591611230204*^9, 3.7715916118196154`*^9}, {3.7715916966841755`*^9, 
   3.771591704457229*^9}, {3.7715918867243323`*^9, 3.7715919163683443`*^9}, {
   3.7715920316185756`*^9, 3.771592070245177*^9}, {3.771592132347207*^9, 
   3.7715921356413774`*^9}, {3.7715921759920216`*^9, 3.771592226485272*^9}, {
   3.771592264010449*^9, 3.771592317550949*^9}, {3.7715927743241367`*^9, 
   3.7715928181970444`*^9}, 3.7715928990226765`*^9, {3.7715933916565237`*^9, 
   3.771593423287743*^9}, {3.7715934544075017`*^9, 3.7715934721467247`*^9}, {
   3.771593528628254*^9, 3.7715935844046307`*^9}, {3.7715942520304976`*^9, 
   3.771594256725899*^9}, {3.771594342894526*^9, 3.771594347178076*^9}, {
   3.771594828170224*^9, 3.7715948317785344`*^9}, {3.7715950030113506`*^9, 
   3.7715950059355555`*^9}, {3.7715950467154465`*^9, 
   3.7715950604037733`*^9}, {3.7715951765452223`*^9, 
   3.7715951788430643`*^9}, {3.7715953510843787`*^9, 3.771595355214486*^9}, {
   3.771597947202896*^9, 3.771598052506877*^9}, {3.7715982289495707`*^9, 
   3.771598230221168*^9}, {3.7715984469114046`*^9, 3.77159851690825*^9}, {
   3.7715985541195726`*^9, 3.771598575199172*^9}, {3.771598612037608*^9, 
   3.771598613292262*^9}, {3.771598670689263*^9, 3.771598673869727*^9}, {
   3.7715987096342025`*^9, 3.7715987106066046`*^9}, {3.77159882283619*^9, 
   3.7715988672753644`*^9}, {3.7715989135704927`*^9, 
   3.7715989425459976`*^9}, {3.7715989931899347`*^9, 
   3.7715990032370496`*^9}, {3.771599219500139*^9, 3.7715992986243734`*^9}, {
   3.7715993303993626`*^9, 3.7715993366147327`*^9}, {3.771599476559945*^9, 
   3.771599518220484*^9}, {3.771599808194557*^9, 3.771599946482273*^9}, {
   3.7716002450868673`*^9, 3.7716002559033318`*^9}, {3.77160036868926*^9, 
   3.7716003881042776`*^9}, {3.7716006306017227`*^9, 3.771600673676449*^9}, {
   3.7716009372244573`*^9, 3.7716010014805613`*^9}, {3.7716010420570016`*^9, 
   3.7716010572583456`*^9}, {3.771601144766268*^9, 3.771601164889099*^9}, {
   3.771601198588936*^9, 3.7716012024964895`*^9}, {3.7716012418981085`*^9, 
   3.7716013709952574`*^9}, {3.7716029318246775`*^9, 3.771602932679369*^9}, {
   3.7716029713690815`*^9, 3.771602998452625*^9}, {3.7716030735826693`*^9, 
   3.771603076613577*^9}, {3.771605836984334*^9, 3.7716058388244057`*^9}, {
   3.771605869367149*^9, 3.771605871584919*^9}, {3.771605942336046*^9, 
   3.7716059494390574`*^9}, {3.7716062155448837`*^9, 
   3.7716063824323792`*^9}, {3.7716064162043233`*^9, 
   3.7716064177282495`*^9}, {3.7716064624536095`*^9, 3.771606463610505*^9}, {
   3.771606504977508*^9, 3.771606518041581*^9}, {3.7716066388236713`*^9, 
   3.771606650144351*^9}, {3.771606735857218*^9, 3.7716067495087123`*^9}, {
   3.771667051200342*^9, 3.77166706252731*^9}, {3.7716671341702776`*^9, 
   3.7716671455493855`*^9}, {3.77166720245754*^9, 3.7716672198531847`*^9}, {
   3.7716672557441325`*^9, 3.771667266281073*^9}, {3.771667310515546*^9, 
   3.771667325395673*^9}, {3.7716673570074778`*^9, 3.7716673670155497`*^9}, {
   3.773759231503372*^9, 3.773759232098693*^9}, {3.7737593436248274`*^9, 
   3.7737593641352873`*^9}, {3.788211830279541*^9, 3.788211830783261*^9}, {
   3.7882119530921526`*^9, 3.7882119680960712`*^9}, {3.788467910165711*^9, 
   3.788467927121366*^9}, {3.7884701289391932`*^9, 3.7884701410128603`*^9}, {
   3.791811444131386*^9, 3.791811598028324*^9}, {3.7934815230181723`*^9, 
   3.793481558986429*^9}, {3.7934817901428556`*^9, 3.7934818124092026`*^9}, {
   3.793481919628543*^9, 3.7934819406303825`*^9}, {3.793482079040653*^9, 
   3.793482094106249*^9}, {3.79348213674852*^9, 3.793482154075717*^9}, {
   3.793482210277178*^9, 3.7934822290232496`*^9}, {3.7935454780018682`*^9, 
   3.793545505883417*^9}, {3.7995798535242176`*^9, 3.7995798659794416`*^9}, {
   3.7995799498901677`*^9, 3.799579958722105*^9}, {3.8019130430142093`*^9, 
   3.8019130438259926`*^9}, {3.801913121153575*^9, 3.801913136526444*^9}, {
   3.80191323131905*^9, 3.8019132499202833`*^9}, {3.8019133194716015`*^9, 
   3.8019133389304905`*^9}, {3.80191341625749*^9, 3.8019134293803782`*^9}, {
   3.80191351223689*^9, 3.8019135250964365`*^9}, {3.801913587112325*^9, 
   3.8019135962293615`*^9}, {3.801913693737192*^9, 3.801913708703167*^9}, {
   3.8019137769064536`*^9, 3.8019137888624215`*^9}, {3.8019138838759427`*^9, 
   3.8019138967296*^9}, {3.8019139628979692`*^9, 3.8019139755778775`*^9}, {
   3.801933823129126*^9, 3.801933842597002*^9}, {3.801946335585228*^9, 
   3.8019463643480005`*^9}},
 CellLabel->
  "In[1070]:=",ExpressionUUID->"0445ac50-8f13-4ecc-b113-8f3f498e006d"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1071,105,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.771606421850219*^9, 3.7716064673753853`*^9, 3.7716065273809853`*^9, 
   3.77160665670579*^9, 3.771606755194446*^9, {3.7716670722746735`*^9, 
   3.771667077170434*^9}, 3.771667151480545*^9, 3.7716672257470407`*^9, 
   3.7716672722882357`*^9, 3.771667331466055*^9, 3.771667372867464*^9, 
   3.7737593699919467`*^9, {3.788211985144866*^9, 3.788211996315693*^9}, 
   3.788467937300148*^9, 3.788470148966769*^9, 3.79348159823895*^9, 
   3.793481822688294*^9, 3.793481953138768*^9, 3.7934821037602234`*^9, 
   3.7934821660236406`*^9, 3.793482242679803*^9, 3.7935455156628666`*^9, 
   3.7995798757667093`*^9, 3.7995799649747615`*^9, 3.8019131495766625`*^9, 
   3.801913262605335*^9, 3.8019133519586287`*^9, 3.8019134411618524`*^9, 
   3.801913537728756*^9, 3.8019136089283333`*^9, 3.801913720550457*^9, 
   3.801913810356948*^9, 3.801913911518983*^9, 3.8019139924896336`*^9, {
   3.8019338518322945`*^9, 3.8019338568558536`*^9}, 3.801946370667094*^9},
 CellLabel->
  "During evaluation of \
In[1070]:=",ExpressionUUID->"4c3bb4d7-a6fb-4057-ae1e-1246fc7e8234"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1071,106,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.771606421850219*^9, 3.7716064673753853`*^9, 3.7716065273809853`*^9, 
   3.77160665670579*^9, 3.771606755194446*^9, {3.7716670722746735`*^9, 
   3.771667077170434*^9}, 3.771667151480545*^9, 3.7716672257470407`*^9, 
   3.7716672722882357`*^9, 3.771667331466055*^9, 3.771667372867464*^9, 
   3.7737593699919467`*^9, {3.788211985144866*^9, 3.788211996315693*^9}, 
   3.788467937300148*^9, 3.788470148966769*^9, 3.79348159823895*^9, 
   3.793481822688294*^9, 3.793481953138768*^9, 3.7934821037602234`*^9, 
   3.7934821660236406`*^9, 3.793482242679803*^9, 3.7935455156628666`*^9, 
   3.7995798757667093`*^9, 3.7995799649747615`*^9, 3.8019131495766625`*^9, 
   3.801913262605335*^9, 3.8019133519586287`*^9, 3.8019134411618524`*^9, 
   3.801913537728756*^9, 3.8019136089283333`*^9, 3.801913720550457*^9, 
   3.801913810356948*^9, 3.801913911518983*^9, 3.8019139924896336`*^9, {
   3.8019338518322945`*^9, 3.8019338568558536`*^9}, 3.8019463709752717`*^9},
 CellLabel->
  "During evaluation of \
In[1070]:=",ExpressionUUID->"148e2607-cfe8-43b1-a599-e35fdd40f655"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1071,107,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.771606421850219*^9, 3.7716064673753853`*^9, 3.7716065273809853`*^9, 
   3.77160665670579*^9, 3.771606755194446*^9, {3.7716670722746735`*^9, 
   3.771667077170434*^9}, 3.771667151480545*^9, 3.7716672257470407`*^9, 
   3.7716672722882357`*^9, 3.771667331466055*^9, 3.771667372867464*^9, 
   3.7737593699919467`*^9, {3.788211985144866*^9, 3.788211996315693*^9}, 
   3.788467937300148*^9, 3.788470148966769*^9, 3.79348159823895*^9, 
   3.793481822688294*^9, 3.793481953138768*^9, 3.7934821037602234`*^9, 
   3.7934821660236406`*^9, 3.793482242679803*^9, 3.7935455156628666`*^9, 
   3.7995798757667093`*^9, 3.7995799649747615`*^9, 3.8019131495766625`*^9, 
   3.801913262605335*^9, 3.8019133519586287`*^9, 3.8019134411618524`*^9, 
   3.801913537728756*^9, 3.8019136089283333`*^9, 3.801913720550457*^9, 
   3.801913810356948*^9, 3.801913911518983*^9, 3.8019139924896336`*^9, {
   3.8019338518322945`*^9, 3.8019338568558536`*^9}, 3.801946371308382*^9},
 CellLabel->
  "During evaluation of \
In[1070]:=",ExpressionUUID->"7fd5e67a-77b6-40d2-9bc3-242c6bd27670"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"DecimalForm\\\", \\\"::\
\\\", \\\"sigz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,1071,108,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.771606421850219*^9, 3.7716064673753853`*^9, 3.7716065273809853`*^9, 
   3.77160665670579*^9, 3.771606755194446*^9, {3.7716670722746735`*^9, 
   3.771667077170434*^9}, 3.771667151480545*^9, 3.7716672257470407`*^9, 
   3.7716672722882357`*^9, 3.771667331466055*^9, 3.771667372867464*^9, 
   3.7737593699919467`*^9, {3.788211985144866*^9, 3.788211996315693*^9}, 
   3.788467937300148*^9, 3.788470148966769*^9, 3.79348159823895*^9, 
   3.793481822688294*^9, 3.793481953138768*^9, 3.7934821037602234`*^9, 
   3.7934821660236406`*^9, 3.793482242679803*^9, 3.7935455156628666`*^9, 
   3.7995798757667093`*^9, 3.7995799649747615`*^9, 3.8019131495766625`*^9, 
   3.801913262605335*^9, 3.8019133519586287`*^9, 3.8019134411618524`*^9, 
   3.801913537728756*^9, 3.8019136089283333`*^9, 3.801913720550457*^9, 
   3.801913810356948*^9, 3.801913911518983*^9, 3.8019139924896336`*^9, {
   3.8019338518322945`*^9, 3.8019338568558536`*^9}, 3.8019463716365023`*^9},
 CellLabel->
  "During evaluation of \
In[1070]:=",ExpressionUUID->"7c9f4098-5e5b-4944-bc4e-d9a142ad2222"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      InterpretationBox["\<\"952950.\"\>",
       952951.1031824339341372088`5.,
       AutoDelete->True],
      DecimalForm], "145152.`", 
     TagBox[
      InterpretationBox["\<\"134.01\"\>",
       134.0148253151641124734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6642\"\>",
       2.66419320696224835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18690\"\>",
       0.1869041574094696429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024432\"\>",
       0.0244317216725465256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046966\"\>",
       0.0046965845585709229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011789\"\>",
       0.0011788643714574074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00036034\"\>",
       0.0003603421759494509`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012823\"\>",
       0.0001282324187487925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000051506\"\>",
       0.0000515063226126013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022835\"\>",
       0.00002283468538421977306098383289022602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010989\"\>",
       0.0000109885276669324132565758559329891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000056664\"\>",
       5.66640261530800146834505693059796`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000030996\"\>",
       3.09957906728904274036131496851282`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000017840\"\>",
       1.7840254446029346413979531891113`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010733\"\>",
       1.07332814224901753758762301893556`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000067132\"\>",
       6.7131900106104860841658227782862`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000043452\"\>",
       4.345238584254663852004135856511`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000028995\"\>",
       2.8994802577457527275988491955643`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000019881\"\>",
       1.9880682811149547090168668810198`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013968\"\>",
       1.3967939204793994560869208912015`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000010032\"\>",
       1.0031707833226143754912415226149`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000073493\"\>",
       7.349340549632982853831842835667`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000054822\"\>",
       5.482233376433454032509923980843`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000041572\"\>",
       4.157230116620466857260501952866`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000032002\"\>",
       3.200162729720195068108651827509`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000024976\"\>",
       2.49755929626917079638814456106`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000019740\"\>",
       1.974012421721388555051636891159`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000015785\"\>",
       1.578486544471031152906121541018`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000012759\"\>",
       1.275852662961668114154040656392`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000010415\"\>",
       1.041549221575294840666572949647`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000085815\"\>",
       8.58151706937362273085126283745`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000071313\"\>",
       7.13130291056941055747561635745`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000059736\"\>",
       5.97360336431297014535091702157`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000050412\"\>",
       5.04118039243509882364298768784`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000042839\"\>",
       4.2839362298320817494102212173`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000036642\"\>",
       3.6641545778565446913118292099`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000031532\"\>",
       3.15316224847140826654323887939`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000027290\"\>",
       2.72895985938692711978077636284`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000023745\"\>",
       2.37452174286980647271705998661`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000020766\"\>",
       2.07656335429393837449014483539`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000018246\"\>",
       1.82463883798105365994078216236`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000016105\"\>",
       1.61047416812437777550603495006`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000014275\"\>",
       1.42747002496877960267041229457`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000012703\"\>",
       1.27032810411804603704186317582`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000011348\"\>",
       1.13476797967466490694425000864`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000010173\"\>",
       1.01731095740333725926830161826`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000091511\"\>",
       9.1511388156023703983623063652`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000082584\"\>",
       8.2584047496655198267346643769`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000074756\"\>",
       7.4756108473180988541633310706`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000067867\"\>",
       6.7867407466629413403451831129`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000061784\"\>",
       6.1784382287604632413187879566`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000056395\"\>",
       5.6395153784761004764460708266`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000051606\"\>",
       5.1605602983244772983408931728`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000047336\"\>",
       4.7336225877060457136581108074`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000043520\"\>",
       4.3519599064610603458703137857`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000040098\"\>",
       4.0098327761886695945672294264`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000037023\"\>",
       3.7023376699513378993027726534`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000034253\"\>",
       3.4252706429482088372278719706`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000031750\"\>",
       3.1750154398789274244047249066`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000029485\"\>",
       2.9484513083483158453982798363`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000027429\"\>",
       2.7428767471827159458790319173`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000025559\"\>",
       2.555946194743540797108309824`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000023856\"\>",
       2.3856172680840911712028595451`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000022301\"\>",
       2.2301066387738385089845803339`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000020879\"\>",
       2.0878530053494206624036989402`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000019575\"\>",
       1.9574859183554205371068798169`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000018378\"\>",
       1.8377994491263527427767031447`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000017277\"\>",
       1.7277298810999698628960176691`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000016263\"\>",
       1.6263367527518214471150326272`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000015328\"\>",
       1.5327867020970038243184102586`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000014463\"\>",
       1.4463396602485640816629135701`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000013663\"\>",
       1.3663370205349723168677981058`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000012922\"\>",
       1.2921914739063065710497296497`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000012234\"\>",
       1.2233782537447410971409455588`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000011594\"\>",
       1.159427576063667672373290768`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000010999\"\>",
       1.0999180962726335044997808161`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000010445\"\>",
       1.0444712326664196368860714406`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000099275\"\>",
       9.927462307344102659272570122`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000094444\"\>",
       9.444358622165025627844421661`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000089926\"\>",
       8.992626693058488763985578907`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000085698\"\>",
       8.569756781225814350719860444`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000081735\"\>",
       8.173475170462435312998667238`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000078017\"\>",
       7.801718850952853887703783653`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000074526\"\>",
       7.45261323602918030258293865`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000071245\"\>",
       7.124452512235771854783415579`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000068157\"\>",
       6.815682280290098175130601861`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000065249\"\>",
       6.524884192945869135792999999`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000062508\"\>",
       6.250762336805119790132124402`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000059921\"\>",
       5.992131139992561900974030115`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000057479\"\>",
       5.747904617291496423476939861`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000055171\"\>",
       5.517086789669349215533965939`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000052988\"\>",
       5.298763136776874608090284141`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000050921\"\>",
       5.092092959558305809771854515`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000048963\"\>",
       4.896302546035998609416883726`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000047107\"\>",
       4.710679047031009483873291524`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000045346\"\>",
       4.534564980384240681647245642`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000043674\"\>",
       4.367353292432352267529653594`5.*^-11,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000000042085\"\>",
       4.208482914304687296244026393`5.*^-11,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"14648.\"\>",
       14648.2895857017862914384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1016200.\"\>",
       1.0161912255038374698411284`5.*^6,
       AutoDelete->True],
      DecimalForm], "313632.0000000001`", 
     TagBox[
      InterpretationBox["\<\"431.56\"\>",
       431.5609106309656390611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.852\"\>",
       10.8520022816488507705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89886\"\>",
       0.8988569122570692922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13308\"\>",
       0.1330847543517217255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028194\"\>",
       0.0281936449848046655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0076501\"\>",
       0.0076500733859959477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024924\"\>",
       0.002492391811742806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00093530\"\>",
       0.0009353003356341315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039287\"\>",
       0.0003928743944216105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018095\"\>",
       0.000180951807532925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000089985\"\>",
       0.0000899851821310581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000047743\"\>",
       0.0000477432561467178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026774\"\>",
       0.00002677413497106287470367520959887943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015751\"\>",
       0.00001575117472554905245403040575471201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000096614\"\>",
       9.66137430654271253800375975144118`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000061474\"\>",
       6.1473803666381039718430556105208`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000040404\"\>",
       4.04040086522168655048317029045202`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000027333\"\>",
       2.73329543113983668298560230158606`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018974\"\>",
       1.8973675390797577205502807703731`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013480\"\>",
       1.34797452976604475758678911503231`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000097790\"\>",
       9.7789901585310074130662989619866`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000072299\"\>",
       7.2299153476783539975795418498421`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000054382\"\>",
       5.4381504060652773267523604677363`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000041552\"\>",
       4.1551843427606559745906484918774`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000032208\"\>",
       3.2208423324360511647519563855825`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000025297\"\>",
       2.5297249445398326347609639683908`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000020111\"\>",
       2.0111420089370335271164076606013`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000016168\"\>",
       1.6168412595635261412837366092125`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013133\"\>",
       1.31334589468443788312035812417`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000010771\"\>",
       1.0770768528509962304288141092101`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000089119\"\>",
       8.911916776476226607487341062077`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000074350\"\>",
       7.435014408141948875476500096408`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000062508\"\>",
       6.250765672102043796375549784338`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000052930\"\>",
       5.293000776181666154204952083646`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000045122\"\>",
       4.512158564248264950923755217741`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000038707\"\>",
       3.870742446741684792564049672768`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000033401\"\>",
       3.340113887143154852165731930232`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000028982\"\>",
       2.898204017232849232610866963659`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000025279\"\>",
       2.527862993340020535070902620618`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000022157\"\>",
       2.215657319645967001897241268751`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000019510\"\>",
       1.950985183538042556255010184733`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000017254\"\>",
       1.725419821016192304606316744736`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000015322\"\>",
       1.532217951013946498908224908472`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000013659\"\>",
       1.36594878368781724822595437937`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000012222\"\>",
       1.222211859246927282895143454609`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000010974\"\>",
       1.09742086653217757363583737414`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000098864\"\>",
       9.88636850591953832997896169672`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000089344\"\>",
       8.93438664902793415783750728328`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000080982\"\>",
       8.09821709154446684961486731608`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000073612\"\>",
       7.36118294020684407689525124654`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000067093\"\>",
       6.70934648819623526495925024307`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000061310\"\>",
       6.13100815897236286146259975369`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000056163\"\>",
       5.61630582476994861238144153089`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000051569\"\>",
       5.15689275125653139120568062683`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000047457\"\>",
       4.74567746793739396309064344776`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000043766\"\>",
       4.37661266634075452428737165805`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000040445\"\>",
       4.04452310954991578180643647796`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000037450\"\>",
       3.74496473302300992149478108685`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000034741\"\>",
       3.47410880014770214153952436308`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000032286\"\>",
       3.22864627333210745772176765907`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000030057\"\>",
       3.00570856639839634509623931791`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000028028\"\>",
       2.80280162641349520593897218915`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000026178\"\>",
       2.61775090510504727823602000462`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000024487\"\>",
       2.44865526099199627129278636694`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000022938\"\>",
       2.29384821306047043697005386224`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000021519\"\>",
       2.15186526786448605151234410421`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000020214\"\>",
       2.02141628162084238167071482454`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000019014\"\>",
       1.90136201047847024769909053585`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000017907\"\>",
       1.79069415591950340863095500827`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000016885\"\>",
       1.68851833613151155231648611041`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000015940\"\>",
       1.59403951435634480249773673235`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000015065\"\>",
       1.50654949649969037902761098938`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000014254\"\>",
       1.42541617646588733940394582007`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000013501\"\>",
       1.35007426174983862609440300734`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000012800\"\>",
       1.28001725613257198513753100546`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000012148\"\>",
       1.21479051276278191816923262127`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000011540\"\>",
       1.1539852009560491732101721198`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000010972\"\>",
       1.09723305489944665023176946099`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000010442\"\>",
       1.04420179306883109802039224458`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000099459\"\>",
       9.945911143193523502476446628`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000094813\"\>",
       9.4812919091826136027873881551`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000090457\"\>",
       9.0456959075641099387443696343`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000086369\"\>",
       8.6368857100985805281148734201`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000082528\"\>",
       8.2528269395884465560737257017`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000078917\"\>",
       7.8916672278035495498872686308`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000075517\"\>",
       7.5517176113541937471149399227`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000072314\"\>",
       7.2314360545658566417957018014`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000069294\"\>",
       6.9294128315541121389663155513`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000066444\"\>",
       6.6443575363909263042941980338`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000063751\"\>",
       6.3750875215262598688284082137`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000061205\"\>",
       6.1205175913384082207686032899`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000058797\"\>",
       5.8796508005452378461853977091`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000056516\"\>",
       5.6515702268107683943895439609`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000054354\"\>",
       5.4354316037240737463323441051`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000052305\"\>",
       5.2304567148263567955065280168`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000050359\"\>",
       5.0359274618666290218926178101`5.*^-10,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000000048512\"\>",
       4.8511805312706179215246012844`5.*^-10,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"939.65\"\>",
       939.6541930185034048092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28992.\"\>",
       28992.3220351833652970919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1083200.\"\>",
       1.0832076519596457222745383`5.*^6,
       AutoDelete->True],
      DecimalForm], "507194.99999999994`", 
     TagBox[
      InterpretationBox["\<\"924.56\"\>",
       924.562223131220147205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.639\"\>",
       27.6394417949299230599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6020\"\>",
       2.6020151179785289983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42540\"\>",
       0.425402992589982288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097543\"\>",
       0.0975425535590978752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028234\"\>",
       0.0282336520682582792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0097056\"\>",
       0.0097055641425888503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038105\"\>",
       0.0038104572418595054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016634\"\>",
       0.0016633721924011287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00079189\"\>",
       0.0007918897587215408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00040525\"\>",
       0.0004052518699336858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022046\"\>",
       0.00022046318003529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012638\"\>",
       0.0001263826798853449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000075809\"\>",
       0.0000758086041131484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000047308\"\>",
       0.0000473075456812258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030567\"\>",
       0.0000305672498799109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020369\"\>",
       0.00002036885133544970313713695685395239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013951\"\>",
       0.00001395078626932912639617039489625595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000097928\"\>",
       9.79277628958346003593199562291324`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000070277\"\>",
       7.02774982201680854068350789536794`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000051452\"\>",
       5.14520419811007624486724262421421`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000038358\"\>",
       3.8358107582144241377921548803018`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000029072\"\>",
       2.90718529981165703687883043220712`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000022368\"\>",
       2.2367977482347379522709311322118`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000017449\"\>",
       1.7448925030153633951875846437789`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013785\"\>",
       1.37850925180614449304526191749872`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011018\"\>",
       1.1018280437043208522161117217436`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000089021\"\>",
       8.9020696741914194070336572214093`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000072643\"\>",
       7.2642521382139145247297253745635`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000059827\"\>",
       5.9827115978340102219906779585929`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000049697\"\>",
       4.9696684607573145713208358757744`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000041612\"\>",
       4.1612204639716128604837315736348`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000035103\"\>",
       3.5102936287322989614488506267712`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000029818\"\>",
       2.9818240828033048396049874434566`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000025494\"\>",
       2.5494209095677372388031491806805`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000021930\"\>",
       2.1930259171307082088488073929312`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000018973\"\>",
       1.8972532449202270918063218417879`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000016502\"\>",
       1.6501982885036306547968893680423`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000014426\"\>",
       1.4425743758412202762504745379893`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000012671\"\>",
       1.2670808409800454031447615007572`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000011179\"\>",
       1.1179361619855349977219356866309`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000099053\"\>",
       9.905300014696366491004948356407`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000088116\"\>",
       8.811616950742342978000058266481`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000078684\"\>",
       7.868421474052959756317361211201`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000070514\"\>",
       7.051426265457328677642649466526`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000063408\"\>",
       6.340785239033250293472105271031`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000057202\"\>",
       5.720193810973142635878482952618`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000051762\"\>",
       5.176187927834098349940139141237`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000046976\"\>",
       4.697594536310070264231849304491`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000042751\"\>",
       4.275098205863937860193698388045`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000039009\"\>",
       3.900897402882545734985333808071`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000035684\"\>",
       3.568430381168556921491345230727`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000032722\"\>",
       3.272155445068870405292927679474`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000030074\"\>",
       3.007373915947032659519301220606`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000027701\"\>",
       2.770086816377015280142012735818`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000025569\"\>",
       2.556878313809483814836521647492`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000023648\"\>",
       2.364820506144206632956280333136`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000021914\"\>",
       2.191395309161258433391685050177`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000020344\"\>",
       2.034430110671632319908457974411`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000018920\"\>",
       1.892044555339276293878629509049`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000017626\"\>",
       1.762606366967605227923652982387`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000016447\"\>",
       1.644694538628915753369513256736`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000015371\"\>",
       1.537068553111081550627541166716`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000014386\"\>",
       1.438642557714196824846664320194`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000013485\"\>",
       1.348463624343126393655261112667`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000012657\"\>",
       1.26569339022522861361576398652`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000011896\"\>",
       1.189592505716618985227675168319`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000011195\"\>",
       1.119507420687864164099863818595`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000010549\"\>",
       1.054859125423146951980062453857`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000099513\"\>",
       9.95133530113866051146907745365`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000093987\"\>",
       9.39873222222378800274536017445`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000088867\"\>",
       8.88670385852733959403649224259`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000084116\"\>",
       8.41160703851459538148978891571`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000079702\"\>",
       7.97018093297557617927877325921`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000075595\"\>",
       7.55950149613980725986746352611`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000071769\"\>",
       7.17694194766447402294862883899`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000068201\"\>",
       6.82013841726111071515517558256`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000064870\"\>",
       6.48696001214149897875101980082`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000061755\"\>",
       6.17548268244064248780429094361`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000058840\"\>",
       5.88396635554667797045450939697`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000056108\"\>",
       5.61083489025722593159419085103`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000053547\"\>",
       5.35465846866465798183693924198`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000051141\"\>",
       5.11413809990701982516830102139`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000048881\"\>",
       4.88809195724886003368892146977`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000046754\"\>",
       4.67544330988391998272933337123`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000044752\"\>",
       4.47520984461582923594496049945`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000042865\"\>",
       4.28649420119050378102908138687`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000041085\"\>",
       4.10847556936365961755620111112`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000039404\"\>",
       3.9404022164820746417474417779`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000037816\"\>",
       3.78158483201297228473924702446`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000036314\"\>",
       3.63139059054968506711076518448`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000034892\"\>",
       3.48923784775151001652543844337`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000033546\"\>",
       3.354591394773508780804075431`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000032270\"\>",
       3.22695820628585084984697743125`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000031059\"\>",
       3.10588362540520802310747193658`5.*^-9,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000000029909\"\>",
       2.99094793595853835819387221921`5.*^-9,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"118.22\"\>",
       118.2184202335888331399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2598.5\"\>",
       2598.5274324400997939117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43175.\"\>",
       43174.8212849180333512717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1154100.\"\>",
       1.1541224337206819645354778`5.*^6,
       AutoDelete->True],
      DecimalForm], "727650.0000000001`", 
     TagBox[
      InterpretationBox["\<\"1647.4\"\>",
       1647.363092180625775815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.336\"\>",
       56.3355729114635313726`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8753\"\>",
       5.875284095019638888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0416\"\>",
       1.0416151618016745119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25508\"\>",
       0.2550796015996735378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.077965\"\>",
       0.0779648267783110351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028056\"\>",
       0.0280555024153624497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011451\"\>",
       0.0114514825201258468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051686\"\>",
       0.005168600101243198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025328\"\>",
       0.0025328052848256468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013293\"\>",
       0.0013292625736595285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073932\"\>",
       0.000739318837934811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043218\"\>",
       0.0004321812183323689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00026377\"\>",
       0.0002637680631363752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016716\"\>",
       0.0001671632076497472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010951\"\>",
       0.0001095136381642124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000073887\"\>",
       0.0000738872207915627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000051175\"\>",
       0.00005117534192306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036288\"\>",
       0.0000362879111660076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026282\"\>",
       0.00002628195313478942218683947260576113`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019403\"\>",
       0.00001940297623109416444151084203812421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014576\"\>",
       0.00001457564156755519435176070822862427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011124\"\>",
       0.00001112407386388563951520894363006891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000086136\"\>",
       8.61360807517471202441552033544829`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000067588\"\>",
       6.75876919872379132537891532735232`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000053684\"\>",
       5.36841149135581793908920300692996`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000043123\"\>",
       4.31225222926828981808132858901937`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000035000\"\>",
       3.50002019043815181856698818950693`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028682\"\>",
       2.86820732941382792867357891101421`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000023715\"\>",
       2.37149725373581366789610157994461`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000019771\"\>",
       1.97712528961422325076039902936669`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000016611\"\>",
       1.66110875590987477711660948018434`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014057\"\>",
       1.4056900608525182107989421092142`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011976\"\>",
       1.19757845897043731978073892813145`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010267\"\>",
       1.02672534434343190020302284718468`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000088546\"\>",
       8.8546080463902396535001787893916`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000076788\"\>",
       7.6787790799215865110458775911175`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000066939\"\>",
       6.6938891248523364186367739790714`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000058640\"\>",
       5.8640213915292566520663048857507`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000051608\"\>",
       5.1608443897881051013941385011466`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000045618\"\>",
       4.5618499179957927162650449544251`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000040490\"\>",
       4.0490347386055832391785126979962`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000036079\"\>",
       3.6079061457555410072578004925266`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000032267\"\>",
       3.2267260182724818830557816561993`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000028959\"\>",
       2.8959319153587127511698235047899`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000026077\"\>",
       2.607690630428596393228774707844`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000023556\"\>",
       2.3555515851266576220805809582107`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000021342\"\>",
       2.1341760130153847823542498682579`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000019391\"\>",
       1.9391240666951826256132744588409`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000017667\"\>",
       1.7666864811773488589545732367908`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000016138\"\>",
       1.6137507239638318208488809414062`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000014777\"\>",
       1.4776939966866244176006858270886`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013563\"\>",
       1.3562972626638224410655540354192`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000012477\"\>",
       1.2476758286185648605480714696361`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000011502\"\>",
       1.1502230282126135613838853957693`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000010626\"\>",
       1.0625643272689022880246347859381`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000098352\"\>",
       9.835197589498493233723931057015`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000091207\"\>",
       9.120730479998671409267794042523`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000084735\"\>",
       8.473461304740664467179303283362`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000078858\"\>",
       7.885780443264987234541366282237`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000073511\"\>",
       7.351073755451332701731516244186`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000068636\"\>",
       6.863576082087451735146550273903`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000064182\"\>",
       6.418248554454701531441767904238`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000060107\"\>",
       6.010675497683272069258665203339`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000056370\"\>",
       5.63697751712213023659648535795`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000052937\"\>",
       5.29373799731907429632000942483`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000049779\"\>",
       4.977940754975667320795616730228`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000046869\"\>",
       4.686916997856448899358632901857`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000044183\"\>",
       4.418300072338710215491596486704`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000041700\"\>",
       4.169986749619753606877084956709`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000039401\"\>",
       3.940104017469127661155835876276`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000037270\"\>",
       3.726980520957225387408672542071`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000035291\"\>",
       3.529121939788706122959700387486`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000033452\"\>",
       3.345189708029955285879945482352`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000031740\"\>",
       3.17398257915034200446993388393`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000030144\"\>",
       3.014420619385306498486558812521`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000028655\"\>",
       2.865531278661924955768214404574`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000027264\"\>",
       2.72643724325997385735454789068`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000025963\"\>",
       2.596345820069784281763410502738`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000024745\"\>",
       2.474539640411644251804964650273`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000023604\"\>",
       2.36036850324389807388960919046`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000022532\"\>",
       2.253242204299289586571403644296`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000021526\"\>",
       2.152624220140284363774372443274`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000020580\"\>",
       2.058026135040075771350651920904`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000019690\"\>",
       1.969002714571432030262549575158`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000018851\"\>",
       1.885147543308922422086357704605`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000018061\"\>",
       1.806089155523812796844980542706`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000017315\"\>",
       1.731487597506839860942730003632`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000016610\"\>",
       1.661031368467814707421049230657`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000015944\"\>",
       1.594434694059949194675877509388`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000015314\"\>",
       1.5314350926514361533985364903`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000014718\"\>",
       1.471791199675029237068282108654`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000014153\"\>",
       1.415280819860571459053553694537`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000013617\"\>",
       1.361699181006364175815388854682`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000013109\"\>",
       1.310857366265946435962253632714`5.*^-8,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"22.357\"\>",
       22.3566438352687577216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"407.41\"\>",
       407.4125320684202841437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4822.0\"\>",
       4822.0379032405204706291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57314.\"\>",
       57314.2136387894388170903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1229100.\"\>",
       1.2290623182029263094724115`5.*^6,
       AutoDelete->True],
      DecimalForm], "976859.9999999999`", 
     TagBox[
      InterpretationBox["\<\"2636.7\"\>",
       2636.7396301288037740499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100.50\"\>",
       100.4953286534001351344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.400\"\>",
       11.4002210745297239914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1624\"\>",
       2.1624413289468494714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55983\"\>",
       0.5598322830581133566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17926\"\>",
       0.1792592232013758008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.067100\"\>",
       0.0671004097193692684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028330\"\>",
       0.0283296445989503521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013165\"\>",
       0.013165465452491767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066178\"\>",
       0.0066178011493415141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035515\"\>",
       0.0035514900813162443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020145\"\>",
       0.0020145398362882514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011984\"\>",
       0.0011983525627427947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00074283\"\>",
       0.0007428261646472693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00047735\"\>",
       0.0004773527686917707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00031665\"\>",
       0.0003166534119108028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021606\"\>",
       0.0002160558650155866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015117\"\>",
       0.0001511712374583101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010819\"\>",
       0.0001081857456547408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000079014\"\>",
       0.0000790136167185367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000058780\"\>",
       0.0000587796639291206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000044465\"\>",
       0.0000444646554180423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000034153\"\>",
       0.0000341526727611145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026601\"\>",
       0.00002660060713090907401692786216074182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020985\"\>",
       0.00002098530109833773975968870613306565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016751\"\>",
       0.00001675138264256574380603581991817571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013518\"\>",
       0.0000135176285875675561195639215045595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011018\"\>",
       0.00001101814714306034629978486818735328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000090647\"\>",
       9.06472230629901807669885782261828`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000075223\"\>",
       7.52227712834393578074773049439808`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000062926\"\>",
       6.29262080511989799367019871641052`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000053035\"\>",
       5.30351693455457222332901024015256`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000045012\"\>",
       4.50122495477769416049656765808793`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000038453\"\>",
       3.84534272553815709971323099004387`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000033052\"\>",
       3.30519524659266814395919861701272`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028573\"\>",
       2.85727599075155754303161384501265`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000024834\"\>",
       2.48341379024651082506332323422379`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000021694\"\>",
       2.16944570819265872726761938615078`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000019042\"\>",
       1.90424668148652468960455680234354`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000016790\"\>",
       1.67901335734098637733698051762301`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014867\"\>",
       1.48673083256356099121949280371997`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013218\"\>",
       1.32177223433226132357930194045198`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011796\"\>",
       1.17959564266657667504348054080848`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010565\"\>",
       1.05651294524042872062052290609235`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000094951\"\>",
       9.4951227577898629678537394981819`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000085612\"\>",
       8.5612067374551533687778319965895`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000077430\"\>",
       7.7429715585756074231397613693432`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000070235\"\>",
       7.0234894273511709127986195830823`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000063887\"\>",
       6.3886543297396910913656570640034`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000058267\"\>",
       5.8266586649881104971528977865908`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000053276\"\>",
       5.3275761134339633318923423260976`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000048830\"\>",
       4.8830274275623648305853381002886`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000044859\"\>",
       4.4859113126093922357099726829383`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000041302\"\>",
       4.1301866726062082476451096359996`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000038107\"\>",
       3.8106956003628243473472062239651`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000035230\"\>",
       3.5230188462429764303506657396881`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000032634\"\>",
       3.2633573004520197772339096951493`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000030284\"\>",
       3.0284344059628685657257666142209`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000028154\"\>",
       2.8154154866146533787879868939152`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000026218\"\>",
       2.621840803329952746908626969622`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000024456\"\>",
       2.4455697974950145543586135481578`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000022847\"\>",
       2.2847344868542113444448887771774`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000021377\"\>",
       2.1377003778528272695941631291486`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000020030\"\>",
       2.0030335735322503076446244195649`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000018795\"\>",
       1.8794730063622854549450589910189`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000017659\"\>",
       1.7659069249692793175389075971618`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000016614\"\>",
       1.6613529234962990875901638667635`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000015649\"\>",
       1.5649409307439005102961527855532`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000014759\"\>",
       1.4758986798312165465368529326846`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013935\"\>",
       1.3935392629883575908546575144821`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013173\"\>",
       1.3172504442353592553538730664269`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000012465\"\>",
       1.2464854582579518862622270008315`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000011808\"\>",
       1.1807550692318794740534666288097`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000011196\"\>",
       1.119620700635767791465177785634`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000010627\"\>",
       1.062688477785772566870355484974`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000010096\"\>",
       1.0096040501663039880218296062097`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000096005\"\>",
       9.600480816147491076925468625344`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000091373\"\>",
       9.137323138431809524682054473484`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000087040\"\>",
       8.703961232901858478796814242578`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000082980\"\>",
       8.298035034113823842517541649394`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000079174\"\>",
       7.917404146597125669146178677488`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000075601\"\>",
       7.560124529191286425477578820575`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000072244\"\>",
       7.224427943175880843467339066758`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000069087\"\>",
       6.908703803860719623908789238742`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000066115\"\>",
       6.611483126372771956937540498376`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000063314\"\>",
       6.33142429965000689005845394463`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000060673\"\>",
       6.067300459402245538964500810598`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000058180\"\>",
       5.817988262077276976760949423258`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000055825\"\>",
       5.582457888547869750094759839128`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000053598\"\>",
       5.359764129036258924681069197369`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000051490\"\>",
       5.1490384203197976047724379578`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000049495\"\>",
       4.949481723017959398505377684154`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000047604\"\>",
       4.76035814116763539205892405674`5.*^-8,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000000045810\"\>",
       4.580989198703555129354301429292`5.*^-8,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"5.5816\"\>",
       5.5816066211292773622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.298\"\>",
       90.2982569184449756523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"886.00\"\>",
       886.0016156400150136908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7501.0\"\>",
       7501.0298062297792839507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71510.\"\>",
       71510.1935907818125387805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1308200.\"\>",
       1.3081583744895720590236267`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.256742`*^6", 
     TagBox[
      InterpretationBox["\<\"3931.9\"\>",
       3931.9099039178383305491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163.93\"\>",
       163.929618094868517501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.954\"\>",
       19.9543297491469960449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0082\"\>",
       4.0082404968253617201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0883\"\>",
       1.0882846752646816988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36276\"\>",
       0.3627550206891473373`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14053\"\>",
       0.1405267988442201137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.061112\"\>",
       0.0611122086303940886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029141\"\>",
       0.0291406527522239955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014982\"\>",
       0.0149817662488813923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0082013\"\>",
       0.0082012720112207541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047346\"\>",
       0.0047345890997666504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028608\"\>",
       0.0028607930131968084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017983\"\>",
       0.0017983018123874833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011702\"\>",
       0.0011702118965584592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00078508\"\>",
       0.0007850848872877204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054117\"\>",
       0.0005411680001127616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00038217\"\>",
       0.0003821668099943582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027581\"\>",
       0.0002758068383222436`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020298\"\>",
       0.0002029849007672896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015206\"\>",
       0.0001520644164491478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011577\"\>",
       0.0001157703672152282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000089446\"\>",
       0.0000894457398305659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000070044\"\>",
       0.00007004437219751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000055534\"\>",
       0.0000555339634197382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000044534\"\>",
       0.0000445337408722038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036090\"\>",
       0.0000360897152888996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000029532\"\>",
       0.00002953245415320949894675262035897797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000024385\"\>",
       0.00002438539002090852217161357758932833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020305\"\>",
       0.00002030468156601596801663571147003814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017039\"\>",
       0.00001703913267493006256141357624918259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014403\"\>",
       0.00001440307769533868269042923422323167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012258\"\>",
       0.00001225778044478164820966404089366983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010499\"\>",
       0.00001049850582099995865140142551055642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000090454\"\>",
       9.04542316424176398302740907302878`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000078371\"\>",
       7.83713145619224180441867942279519`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000068260\"\>",
       6.82600035797366607296031736345545`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000059748\"\>",
       5.97478331739167988057426204289146`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000052541\"\>",
       5.25413147698106875196376182610425`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000046408\"\>",
       4.64075201311080460860837352739156`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000041160\"\>",
       4.11603197410357285581731692500809`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000036650\"\>",
       3.66500146097750838484858499801076`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000032755\"\>",
       3.2755463447665835055754097138042`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000029378\"\>",
       2.93780600420380706011277234948329`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000026437\"\>",
       2.64370933114483602472972064743671`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000023866\"\>",
       2.38661484221980018595398465774821`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000021610\"\>",
       2.16102973763353733009469166810474`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000019624\"\>",
       1.96238923804379818284586557385102`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000017869\"\>",
       1.78688224628429768394837425363019`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000016313\"\>",
       1.63131283332312731347693452386649`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014930\"\>",
       1.49298959394483242039500519490578`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013696\"\>",
       1.36963680826168790204948605679079`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000012593\"\>",
       1.25932275838106323184989121699495`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011604\"\>",
       1.16040161266434401173162348648018`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010715\"\>",
       1.07146609464165679128398410391822`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000099131\"\>",
       9.9130876622269823948750712823704`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000091889\"\>",
       9.1889022384398026070624411126384`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000085331\"\>",
       8.5331286722120988979498552834887`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000079380\"\>",
       7.9379917974434283911187953780213`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000073967\"\>",
       7.3967367682274871088033841361326`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000069035\"\>",
       6.9034784828400615596604853865218`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000064531\"\>",
       6.4530755424750773728383435637443`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000060410\"\>",
       6.0410243904396129607550241078793`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000056634\"\>",
       5.6633701104786088032914650036206`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000053166\"\>",
       5.316631025527285186911222823797`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000049977\"\>",
       4.9977347674672980689635265461159`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000047040\"\>",
       4.7039639128962179706040356718358`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000044329\"\>",
       4.4329096215781225985166416443836`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000041824\"\>",
       4.1824319902865452482173525591916`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000039506\"\>",
       3.9506260585801261355574441573075`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000037358\"\>",
       3.735792585172690971111318864516`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000035364\"\>",
       3.5364128622437366585770101681885`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000033511\"\>",
       3.3511269568177566240285440536554`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000031787\"\>",
       3.1787148684049478312369674296904`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000030181\"\>",
       3.0180801745676646107586738889331`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000028682\"\>",
       2.8682358042524418967841501392185`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000027283\"\>",
       2.7282916352482972382331878491546`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000025974\"\>",
       2.5974436591228102119449865644428`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000024750\"\>",
       2.4749644961621815621808859997836`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000023602\"\>",
       2.3601950755872373847390592471182`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000022525\"\>",
       2.2525373237602283203520742860406`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000021514\"\>",
       2.1514477261541004982962714185889`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000020564\"\>",
       2.056431648275303199576186884971`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000019670\"\>",
       1.9670383171261429858315115640836`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000018829\"\>",
       1.8828563786665128148154755473386`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000018035\"\>",
       1.8035099585018836823368048464121`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000017287\"\>",
       1.7286551630267694240343245085344`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000016580\"\>",
       1.657976966773489866649832365806`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000015912\"\>",
       1.5911864389897508258735862157034`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000015280\"\>",
       1.5280182686905710585228760230051`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000014682\"\>",
       1.4682285527631520317799068775832`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000014116\"\>",
       1.4115928162833617806331992532478`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000013579\"\>",
       1.3579042381434262388985964887146`5.*^-7,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"1.7073\"\>",
       1.7072925492804406653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.438\"\>",
       25.4380774889856713215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"221.57\"\>",
       221.5690912295322084447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1555.0\"\>",
       1554.9853913111361091011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10558.\"\>",
       10558.1052167438494469503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85848.\"\>",
       85847.8772595396406012681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1391500.\"\>",
       1.3915456936784905877153712`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.5692669999999998`*^6", 
     TagBox[
      InterpretationBox["\<\"5574.5\"\>",
       5574.5430012174857583683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"250.71\"\>",
       250.7133644767119650102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.407\"\>",
       32.4066016888450760024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8380\"\>",
       6.8380163627538798338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9347\"\>",
       1.9347323540130287966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66789\"\>",
       0.667890264481793752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26664\"\>",
       0.2666405750480432466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11902\"\>",
       0.1190243227725404712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058065\"\>",
       0.0580654725648117056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030458\"\>",
       0.0304578705614429234`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016972\"\>",
       0.016971863006779085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0099537\"\>",
       0.0099537463701920645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0060998\"\>",
       0.0060997653234655056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038831\"\>",
       0.0038831010504969781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025558\"\>",
       0.0025557629763294156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017323\"\>",
       0.0017323399976256056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012053\"\>",
       0.001205281803908164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085838\"\>",
       0.0008583790405418737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00062427\"\>",
       0.0006242712460986922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046268\"\>",
       0.0004626829923708196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00034885\"\>",
       0.0003488510455168254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00026716\"\>",
       0.0002671598391601045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020753\"\>",
       0.0002075331547833845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016333\"\>",
       0.0001633310987974813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013009\"\>",
       0.0001300931127061239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010477\"\>",
       0.0001047691081716499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000085239\"\>",
       0.0000852390793856587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000070007\"\>",
       0.0000700070169858886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000058002\"\>",
       0.00005800231167515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000048449\"\>",
       0.0000484487127007119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000040776\"\>",
       0.0000407764966867325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000034563\"\>",
       0.0000345627320131403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000029490\"\>",
       0.00002949009278165240601196420405376229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025318\"\>",
       0.00002531809650419161317186153788091261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000021863\"\>",
       0.00002186277519655442466179184429706095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018982\"\>",
       0.00001898214390309678367630653605338523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016566\"\>",
       0.0000165657022178553741838980905759388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014527\"\>",
       0.00001452677297386777246033165921730386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012797\"\>",
       0.00001279685807620803281808643092166615`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011321\"\>",
       0.00001132144288738653748360449784712214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010057\"\>",
       0.00001005685075365207816360745208130131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000089679\"\>",
       8.96786571441718631485311261280359`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000080259\"\>",
       8.02592195867512764066162843551853`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000072077\"\>",
       7.20771482121729810638701349984543`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000064941\"\>",
       6.49412774700270380368355744431525`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000058694\"\>",
       5.86939784183919022265308632218507`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000053205\"\>",
       5.32046284841612158586216232202286`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000048364\"\>",
       4.83644700981775970813606634078966`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000044083\"\>",
       4.40825394004258845412135439343951`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000040282\"\>",
       4.02824244611792310604804985221952`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000036900\"\>",
       3.68996703283137966485786074914549`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000033880\"\>",
       3.3879691292420449977700080447518`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000031176\"\>",
       3.11760830465005917356925519321826`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028749\"\>",
       2.87492517634441106337111619899024`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000026565\"\>",
       2.65652955849519989935266510698878`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000024595\"\>",
       2.45950881094131660970364531133751`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000022814\"\>",
       2.28135242804327867802076162353807`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000021199\"\>",
       2.11988974198970886795441618820703`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000019732\"\>",
       1.97323826179312489669887459500074`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018398\"\>",
       1.8397606732654511962252975889065`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000017180\"\>",
       1.71802891993071093134360323512939`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000016068\"\>",
       1.60679409527973621071688813418292`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000015050\"\>",
       1.50496112206162307708617613116905`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014116\"\>",
       1.4115673889501174221612802386321`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013258\"\>",
       1.3257646700209590196799336388623`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000012468\"\>",
       1.24680377656076837699459256555204`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011740\"\>",
       1.17402149038760406783727731473235`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011068\"\>",
       1.10682940820760504233628896715253`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010447\"\>",
       1.04470439154126289164346110136804`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000098718\"\>",
       9.8718036953994613259885022533182`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000093384\"\>",
       9.3384128502311665170611600703816`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000088432\"\>",
       8.8431500922671511720552452491048`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000083827\"\>",
       8.382680795888334968244908623139`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000079540\"\>",
       7.9540113862166570047283675416997`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000075544\"\>",
       7.5544497149467755327689410836109`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000071816\"\>",
       7.1815705615555674230236042503658`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000068332\"\>",
       6.8331855326288775988220120196051`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000065073\"\>",
       6.5073167439697280560478539175371`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000062022\"\>",
       6.2021737635614991875975423922491`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000059161\"\>",
       5.9161333716219442982231019674539`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000056477\"\>",
       5.6477217595558150023049502338077`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000053956\"\>",
       5.3955988447607764171178869966261`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000051585\"\>",
       5.1585444247333983346542904886771`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000049354\"\>",
       4.9354459332104119065124435228423`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000047253\"\>",
       4.7252875943579145917787185638076`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000045271\"\>",
       4.527140799270769132535040019544`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000043402\"\>",
       4.3401555530784706870428888074263`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000041636\"\>",
       4.1635528614446428838624956523357`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000039966\"\>",
       3.9966179427544843679741184433568`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000038387\"\>",
       3.8386941672720689559439007453088`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000036892\"\>",
       3.6891776374061067144549597988744`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000035475\"\>",
       3.547512334272602264974604990509`5.*^-7,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.61011\"\>",
       0.610108672627416939`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5588\"\>",
       8.5588303055335604638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"68.656\"\>",
       68.6555236364353980436`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"427.70\"\>",
       427.7001623107134781901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2407.1\"\>",
       2407.1344596866698400782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13938.\"\>",
       13938.3430958210950483196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100400.\"\>",
       100400.9373163832672826366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1479400.\"\>",
       1.4793631473202088533935152`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.91646`*^6", 
     TagBox[
      InterpretationBox["\<\"7608.8\"\>",
       7608.7671192794703178515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"365.19\"\>",
       365.1919560776324413456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.715\"\>",
       49.7145581636806382298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.948\"\>",
       10.9484702505419146554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2114\"\>",
       3.2113897290134481177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1433\"\>",
       1.1432793145285911949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46874\"\>",
       0.4687372243666504288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21415\"\>",
       0.2141458706017100764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10662\"\>",
       0.1066182348274610119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056940\"\>",
       0.0569402571943606968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032239\"\>",
       0.032238891763938849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019179\"\>",
       0.0191787104623948821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011904\"\>",
       0.0119037505726081853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0076653\"\>",
       0.0076652956635938562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0050976\"\>",
       0.0050975771916464216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034877\"\>",
       0.0034877336366578013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024473\"\>",
       0.002447320528393885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017565\"\>",
       0.001756476111659607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012865\"\>",
       0.0012864817994100986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00095966\"\>",
       0.0009596649035524036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00072786\"\>",
       0.0007278610031612177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00056046\"\>",
       0.0005604577620400146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043756\"\>",
       0.0004375570931682859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00034596\"\>",
       0.0003459573440247893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027673\"\>",
       0.0002767335050900278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022375\"\>",
       0.0002237465278306956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018271\"\>",
       0.0001827057147249621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015057\"\>",
       0.0001505675561468312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012514\"\>",
       0.0001251433784082861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010484\"\>",
       0.0001048390165205699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000088479\"\>",
       0.0000884794149547186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000075189\"\>",
       0.0000751887457628323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000064307\"\>",
       0.0000643073673919038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000055334\"\>",
       0.0000553335765864999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000047882\"\>",
       0.0000478822669869169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000041655\"\>",
       0.0000416552603196724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036420\"\>",
       0.0000364197910410835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000031993\"\>",
       0.0000319927492666094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028229\"\>",
       0.0000282290329027353325005794331922461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025013\"\>",
       0.00002501286113738076590781595244978287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022251\"\>",
       0.00002225124204509596851177370154285777`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019869\"\>",
       0.00001986902101582236287891150164463507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017805\"\>",
       0.00001780509906621752083646941539251594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016010\"\>",
       0.00001600952385483654466592929542434888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014441\"\>",
       0.00001444123667833432625956728946574695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013066\"\>",
       0.00001306631612951589848855527505584813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011857\"\>",
       0.00001185660039953308447519157820663089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010789\"\>",
       0.00001078860016151632019824249901932247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000098426\"\>",
       9.8426358654264322907135032960394`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000090021\"\>",
       9.00214939144099819490819788759747`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000082532\"\>",
       8.25315195849606874786466490781662`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000075838\"\>",
       7.58377910327615750486598328430268`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000069839\"\>",
       6.98393024457935526375045707340792`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000064450\"\>",
       6.44497541185340092833096832302835`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000059595\"\>",
       5.9595155669421595684837162521711`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000055212\"\>",
       5.52118589228659228824050614054619`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000051245\"\>",
       5.12449368256911956011551023808074`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000047647\"\>",
       4.7646842265448348977224668256597`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000044376\"\>",
       4.43762942515710939379993241675858`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000041397\"\>",
       4.13973495327563094169757703114242`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000038679\"\>",
       3.86786260481968079181701753982683`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000036193\"\>",
       3.6192651169544641926859513039191`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000033915\"\>",
       3.39153128817475226183932963341576`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000031825\"\>",
       3.1825396176974522805963989298633`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000029904\"\>",
       2.99041902287882834063749034015384`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028135\"\>",
       2.81351545522104034352993124414334`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000026504\"\>",
       2.65036344775704256191821475373964`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000024997\"\>",
       2.49966179793954652896008616408501`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000023603\"\>",
       2.36025272898537672615273415722118`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000022311\"\>",
       2.23110398550334429171495774869073`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000021113\"\>",
       2.11129341132303674873117750200274`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000020000\"\>",
       1.99999563281884186759214440032682`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018965\"\>",
       1.89647053291777220337011992611149`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018001\"\>",
       1.80005325196016519369349018064975`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000017101\"\>",
       1.71014549369969089249967257213362`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000016262\"\>",
       1.62620794962576146726346917827849`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000015478\"\>",
       1.54775368378734818879267520855294`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014743\"\>",
       1.47434234445657472641085684908098`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000014056\"\>",
       1.40557508915398612255522462324563`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000013411\"\>",
       1.34109012646336475267488495589318`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000012806\"\>",
       1.28055879226055824064109976819364`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000012237\"\>",
       1.22368208993166692512423948159534`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011702\"\>",
       1.17018763424055915820364253432045`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000011198\"\>",
       1.11982694703542515846453671637024`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010724\"\>",
       1.07237306021515688516062985180266`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000010276\"\>",
       1.02761838752012496333586408767561`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000098537\"\>",
       9.8537283194322936349298272057138`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000094546\"\>",
       9.4546210002088379969555943210506`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000090773\"\>",
       9.077261980803246727430893659933`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000087202\"\>",
       8.7201808878968669109344797222168`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00000083820\"\>",
       8.3820248916447097000037334120248`5.*^-7,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.24660\"\>",
       0.2465954513489710528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3038\"\>",
       3.3038415882048884443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.951\"\>",
       24.9512885631439520911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143.14\"\>",
       143.1440391111322439737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"715.09\"\>",
       715.0850629566936750483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3431.9\"\>",
       3431.9347970481556849071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17603.\"\>",
       17602.9114810243813545493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"115230.\"\>",
       115233.9943361344055996558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1571800.\"\>",
       1.571753191281616921860578`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.3004`*^6", 
     TagBox[
      InterpretationBox["\<\"10081.\"\>",
       10081.1767901548002668677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"511.99\"\>",
       511.9864644366945854444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.922\"\>",
       72.9222999148310875453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.673\"\>",
       16.6731757402996747031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0484\"\>",
       5.0483577193574843679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8469\"\>",
       1.8469447230002836689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.77537\"\>",
       0.7753717154074536629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36165\"\>",
       0.3616470507737941561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18337\"\>",
       0.1833714435663149714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099527\"\>",
       0.0995274498418984384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057169\"\>",
       0.057168813324735812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034450\"\>",
       0.0344504819348301582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021632\"\>",
       0.0216315259876352182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014076\"\>",
       0.014075523538448588`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0094493\"\>",
       0.0094492830552224862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0065207\"\>",
       0.0065207480212943909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046114\"\>",
       0.0046113532856964285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033332\"\>",
       0.0033332345103949887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024572\"\>",
       0.0024572476818869963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018440\"\>",
       0.0018439564044892968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014062\"\>",
       0.0014062226456129521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010883\"\>",
       0.0010882623102662084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085357\"\>",
       0.0008535714850794715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00067778\"\>",
       0.0006777792271070287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054431\"\>",
       0.0005443130297108626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00044171\"\>",
       0.0004417111303243189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00036192\"\>",
       0.0003619216264602424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029921\"\>",
       0.0002992056322456996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024942\"\>",
       0.0002494175270928378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020952\"\>",
       0.0002095249500041288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017728\"\>",
       0.0001772838240603064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015102\"\>",
       0.0001510152264519982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012945\"\>",
       0.000129450159425187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011162\"\>",
       0.0001116202207174147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000096780\"\>",
       0.0000967797056635979`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000084349\"\>",
       0.0000843494972482815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000073876\"\>",
       0.0000738762334258019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000065002\"\>",
       0.0000650023030561561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000057444\"\>",
       0.0000574435960675958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000050973\"\>",
       0.0000509728602697357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000045407\"\>",
       0.0000454071493370375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000040598\"\>",
       0.0000405982821825132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036426\"\>",
       0.0000364255373091621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000032790\"\>",
       0.0000327900189868482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000029610\"\>",
       0.00002961028339099672600649577517231977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026819\"\>",
       0.00002681892110017013346589549323418948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000024360\"\>",
       0.00002435987046334212744213748888571187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022186\"\>",
       0.00002218629315618283527090925932867549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020259\"\>",
       0.00002025888487267703606879601082671181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018545\"\>",
       0.00001854452482188791559607578087092617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017015\"\>",
       0.00001701519053280704225550855187082437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015647\"\>",
       0.00001564708155205726133333658348059084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014420\"\>",
       0.00001441990847975390936325105400773704`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013316\"\>",
       0.00001331631353040514122929911548312629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012321\"\>",
       0.00001232139622805249885121609969067083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011422\"\>",
       0.00001142232353197351860055837544897085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010608\"\>",
       0.00001060800807047839579781830041099898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000098688\"\>",
       9.86884155312331619401423588967006`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000091965\"\>",
       9.19647307223511109143416163025028`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000085836\"\>",
       8.58362406972886429487866311984394`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000080239\"\>",
       8.02393336776995005945937332298652`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000075118\"\>",
       7.51182694245826280565119123040537`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000070424\"\>",
       7.04240813485759673950318435879822`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000066114\"\>",
       6.61136480177765698093373478878664`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000062149\"\>",
       6.21489055458979242299531923222174`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000058496\"\>",
       5.84961775261144474692207482809988`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000055126\"\>",
       5.51256033502735602496074230721603`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000052011\"\>",
       5.20106491277982100526553079094164`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000049128\"\>",
       4.91276881564881372507005840817903`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000046456\"\>",
       4.64556401263843163479503877971113`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000043976\"\>",
       4.3975660058571134853723360999896`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000041671\"\>",
       4.16708694728616910759312413375753`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000039526\"\>",
       3.95261235049190903865920276808854`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000037528\"\>",
       3.75278087048280578116014964034834`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000035664\"\>",
       3.56636670856626156649152746327872`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000033923\"\>",
       3.39226426844489304716572979996169`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000032295\"\>",
       3.22947474750481052018965703920689`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000030771\"\>",
       3.07709439538288564015985522068959`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000029343\"\>",
       2.93430421215259220253011948126517`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028004\"\>",
       2.80036089221623813607477708080875`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000026746\"\>",
       2.67458884835740932256962797762844`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000025564\"\>",
       2.55637317430792842814605645716134`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000024452\"\>",
       2.4451534243695108209822005552426`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000023404\"\>",
       2.34041810571859216586539233812711`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000022417\"\>",
       2.24169979352135385437944238068469`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000021486\"\>",
       2.14857079131462649886333012148009`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000020606\"\>",
       2.06063926961420348023235372718546`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000019775\"\>",
       1.97754582468353146654229191548768`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018990\"\>",
       1.89896040707250391236266966030544`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000018246\"\>",
       1.82457957611812676968553398836399`5.*^-6,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.11014\"\>",
       0.1101449203678280592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4232\"\>",
       1.4231996649355007308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.265\"\>",
       10.2647825843826509322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.440\"\>",
       55.4402305802774212738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"255.04\"\>",
       255.0387354317979341935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1086.4\"\>",
       1086.3939490077833724465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4618.2\"\>",
       4618.1863484313025331771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21525.\"\>",
       21524.6158700387670897831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"130400.\"\>",
       130404.4590191887749118601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1668900.\"\>",
       1.6688617054178907280156567`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.72322`*^6", 
     TagBox[
      InterpretationBox["\<\"13041.\"\>",
       13040.8393426150758594996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"696.00\"\>",
       695.9978957030032134461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.16\"\>",
       103.1592367622938481866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.382\"\>",
       24.3818937921420625235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5935\"\>",
       7.5935200399685607784`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8464\"\>",
       2.8464491964528730933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2205\"\>",
       1.2205493972635930489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57997\"\>",
       0.5799704309248279255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29895\"\>",
       0.2989450471251682838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16465\"\>",
       0.1646450090457401919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.095815\"\>",
       0.095815028917293606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058419\"\>",
       0.0584191463847418321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037070\"\>",
       0.0370703480467872723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024352\"\>",
       0.0243524342462937539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016490\"\>",
       0.0164902791267247859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011469\"\>",
       0.0114693002561745989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081691\"\>",
       0.0081691441209365382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059437\"\>",
       0.0059436703278444076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044080\"\>",
       0.004407979759837216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033261\"\>",
       0.0033260556424951042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025494\"\>",
       0.0025493505125562889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019821\"\>",
       0.0019821353781708066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015614\"\>",
       0.0015613794536611573`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012448\"\>",
       0.0012447586195727407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010033\"\>",
       0.0010033365252114175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00081700\"\>",
       0.0008169991704732228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00067155\"\>",
       0.0006715494124897368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055682\"\>",
       0.0005568233490126474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046545\"\>",
       0.0004654480872083787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039201\"\>",
       0.00039200937109713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033249\"\>",
       0.0003324855226021101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00028386\"\>",
       0.000283857135787897`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024383\"\>",
       0.0002438344555115035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021066\"\>",
       0.0002106646361395346`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018299\"\>",
       0.0001829939159902128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015977\"\>",
       0.0001597680004227358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014016\"\>",
       0.0001401593311569736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012351\"\>",
       0.000123513477171198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010931\"\>",
       0.000109309262480262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000097129\"\>",
       0.000097128856874239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000086635\"\>",
       0.0000866351580099718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000077555\"\>",
       0.0000775545555452419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000069664\"\>",
       0.0000696637004347155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000062779\"\>",
       0.0000627792779140562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000056750\"\>",
       0.0000567500497817792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000051451\"\>",
       0.0000514506232381896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000046777\"\>",
       0.0000467765421893023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000042640\"\>",
       0.0000426403980132733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000038969\"\>",
       0.000038968731042926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000035700\"\>",
       0.000035699548953103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000032780\"\>",
       0.0000327803291610696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030166\"\>",
       0.00003016640302767441544848507546965026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000027820\"\>",
       0.00002781964279358816199993313068675929`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025707\"\>",
       0.00002570738975362749572289027874947948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000023802\"\>",
       0.00002380157558439218363529763428317109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022078\"\>",
       0.00002207799903658454453047624526888671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020516\"\>",
       0.00002051572814975804397532785325220602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019097\"\>",
       0.00001909660431174642782618927964277819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017805\"\>",
       0.00001780482929097812772763973103862715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016627\"\>",
       0.00001662662013462765160191522715394133`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015550\"\>",
       0.00001554991978829433981735142263117611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014564\"\>",
       0.00001456415363487519951815813672042322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013660\"\>",
       0.00001366002400954520983313555922471151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012829\"\>",
       0.00001282933622991458276035393157636485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012065\"\>",
       0.00001206485086672940611555805562853916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011360\"\>",
       0.00001136015793366976486029343951775333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010710\"\>",
       0.00001070956944356629548105063459793119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010108\"\>",
       0.0000101080274006425756081916944669625`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000095510\"\>",
       9.55102480388484226900282668492213`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000090345\"\>",
       9.03453764866660967689814093456756`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000085550\"\>",
       8.55496625071015933996987655100093`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000081091\"\>",
       8.10908449291413154259408253604649`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000076940\"\>",
       7.69399582308981944214069448920277`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000073071\"\>",
       7.30709501845742094293157270082876`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000069460\"\>",
       6.94603488824279985710299513151311`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000066087\"\>",
       6.60869721481505454046020584087887`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000062932\"\>",
       6.29316734129209011180567159767822`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000059977\"\>",
       5.99771190327550366493472179573393`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000057208\"\>",
       5.72075927748639679776554786462751`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000054609\"\>",
       5.46088238310420587323706668453487`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000052168\"\>",
       5.21678352463573702522564161958847`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000049873\"\>",
       4.98728100985758774077720879153164`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000047713\"\>",
       4.77129731417319519836626315522652`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000045678\"\>",
       4.56784859474947792650544293390705`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000043760\"\>",
       4.37603538499047612941190271640478`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000041950\"\>",
       4.1950343230458145836369508246443`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000040241\"\>",
       4.02409078778598879804645278419027`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000038625\"\>",
       3.8625123325407777089730307802747`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000037097\"\>",
       3.70966282133809470036120800122983`5.*^-6,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.053439\"\>",
       0.0534385595080361216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67058\"\>",
       0.6705829435804700442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6643\"\>",
       4.6643161819316525884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.058\"\>",
       24.0578740654492303378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104.19\"\>",
       104.1875992776009477374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"408.67\"\>",
       408.6714718762115340179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1541.8\"\>",
       1541.8223529077151685088`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5955.3\"\>",
       5955.305025098602653873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25685.\"\>",
       25684.7611041841451498153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"145960.\"\>",
       145963.9645144471858355504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1770800.\"\>",
       1.7708378616846028714832763`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.1871069999999995`*^6", 
     TagBox[
      InterpretationBox["\<\"16539.\"\>",
       16539.3006891421210076863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"922.41\"\>",
       922.4106765778849794219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.64\"\>",
       141.6392765652036257844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.480\"\>",
       34.4800216678778426149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.012\"\>",
       11.0124095148838354455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2190\"\>",
       4.2189609719244815251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8439\"\>",
       1.8438569261591598247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89097\"\>",
       0.8909685110189492199`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46613\"\>",
       0.4661291320354928715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26015\"\>",
       0.2601479782503707479`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15320\"\>",
       0.1532009291845181208`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094410\"\>",
       0.0944103362571554581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060489\"\>",
       0.060488931661750681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040085\"\>",
       0.0400849568146760093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027360\"\>",
       0.027359578274200881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019167\"\>",
       0.0191669830509937055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013742\"\>",
       0.0137422112431200405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010059\"\>",
       0.0100590194210614283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0075014\"\>",
       0.007501444388585166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056891\"\>",
       0.0056891208937457575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0043811\"\>",
       0.0043810799407977504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034211\"\>",
       0.0034210842387440789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027057\"\>",
       0.0027056758562545778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021650\"\>",
       0.0021650140671304601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017511\"\>",
       0.0017511113996305193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014305\"\>",
       0.0014304549841791612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011793\"\>",
       0.00117928627290045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00098053\"\>",
       0.0009805258996074894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00082174\"\>",
       0.0008217362538037911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069375\"\>",
       0.0006937502977487106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00058974\"\>",
       0.0005897352199386727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050454\"\>",
       0.0005045442733553996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043426\"\>",
       0.0004342623585174025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037588\"\>",
       0.0003758836165995705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032708\"\>",
       0.000327080106687642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00028603\"\>",
       0.0002860340761475041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025132\"\>",
       0.0002513151272966271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022179\"\>",
       0.0002217894150980603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019655\"\>",
       0.0001965519250693335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017488\"\>",
       0.0001748755387201287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015617\"\>",
       0.000156172418644992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013996\"\>",
       0.0001399645111682089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012586\"\>",
       0.0001258608510959622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011354\"\>",
       0.0001135399800466192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010274\"\>",
       0.0001027362370460348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000093229\"\>",
       0.0000932290018094659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000084834\"\>",
       0.0000848342044670493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000077398\"\>",
       0.0000773975860220586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000070789\"\>",
       0.0000707893193843278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000064900\"\>",
       0.0000648996939116977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000059636\"\>",
       0.0000596356358802511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000054918\"\>",
       0.0000549178895097833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000050679\"\>",
       0.0000506787226363488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000046860\"\>",
       0.0000468600511358827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000043412\"\>",
       0.0000434118991569248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000040291\"\>",
       0.0000402911298729552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000037460\"\>",
       0.0000374603951121636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000034887\"\>",
       0.0000348872628271729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000032543\"\>",
       0.000032543489648136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030404\"\>",
       0.00003040441225957860386870137355288961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028448\"\>",
       0.00002844843646195383319727635052278948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026657\"\>",
       0.00002665660683249422288087367060885995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025012\"\>",
       0.00002501224312257556093233473255607806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000023501\"\>",
       0.00002350063210134148708583591818289022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022109\"\>",
       0.00002210876561709051926860389615818022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020825\"\>",
       0.00002082511730667284886402422626965077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019639\"\>",
       0.00001963945172262844565613138555162728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018543\"\>",
       0.00001854266073337026590632850251566657`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017527\"\>",
       0.00001752662293458174752328374363795972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016584\"\>",
       0.00001658408253043856816008647581842005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015709\"\>",
       0.00001570854473309308040072042476711746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014894\"\>",
       0.00001489418521329323194011415030080468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014136\"\>",
       0.00001413577153410884806004175597901916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013429\"\>",
       0.00001342859482952469876848197560678579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012768\"\>",
       0.0000127684102629645904249372359396455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012151\"\>",
       0.00001215138502794845203162966745419432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011574\"\>",
       0.00001157405284237385283326504623443007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011033\"\>",
       0.00001103327404608296937012327074555896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010526\"\>",
       0.00001052620054388658602405392366524225`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010050\"\>",
       0.00001005024494751181114671060788659408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000096031\"\>",
       9.60305336364715808459960651042992`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000091825\"\>",
       9.18248135434642173930530876363858`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000087866\"\>",
       8.78657266295826509400631225679744`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000084135\"\>",
       8.41354035547712898913277784784283`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000080618\"\>",
       8.06175007541781209420938617372902`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000077297\"\>",
       7.72970515136976211309201297966735`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000074160\"\>",
       7.41603333142301276897398102079408`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000071195\"\>",
       7.11947494861951855956450749869484`5.*^-6,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.027792\"\>",
       0.027792197439111914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34045\"\>",
       0.3404521386706542636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2997\"\>",
       2.2997109069502080442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.439\"\>",
       11.4387640398349791429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.306\"\>",
       47.3060009052344446882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"174.68\"\>",
       174.6767899750580648547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"606.81\"\>",
       606.8101007537816708821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2080.1\"\>",
       2080.0514849191762746071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7433.9\"\>",
       7433.912781293706528638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30071.\"\>",
       30070.9156364880344873064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"161960.\"\>",
       161959.4896882339992571747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1877800.\"\>",
       1.8778340149984651141104737`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.694302`*^6", 
     TagBox[
      InterpretationBox["\<\"20631.\"\>",
       20630.590515680208882738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1196.7\"\>",
       1196.6955291866245897198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.66\"\>",
       189.660324308522834853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.408\"\>",
       47.4081587909723111742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.488\"\>",
       15.4880683675004115859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0513\"\>",
       6.0512764687571254524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6905\"\>",
       2.6905489643229482052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3200\"\>",
       1.3200055877449520289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69998\"\>",
       0.6999803578152135828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39540\"\>",
       0.3954048299433387569`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23539\"\>",
       0.2353901921195787619`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14648\"\>",
       0.1464830250958651567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094685\"\>",
       0.0946845887005141872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063251\"\>",
       0.063250665973200269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043487\"\>",
       0.0434870740644840759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030669\"\>",
       0.0306686290985047911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022123\"\>",
       0.0221228231428909029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016284\"\>",
       0.0162840709025390617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012206\"\>",
       0.012206152510168708`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0093010\"\>",
       0.0093009834948276864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0071938\"\>",
       0.0071937535786476937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056401\"\>",
       0.005640078424888305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044773\"\>",
       0.0044772785381649948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035950\"\>",
       0.0035949934284487469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029170\"\>",
       0.0029170439457323512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023900\"\>",
       0.0023899980718130275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019758\"\>",
       0.0019758211413527702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016471\"\>",
       0.0016470659583912816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013837\"\>",
       0.001383672362799478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011708\"\>",
       0.0011708046044448012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00099737\"\>",
       0.0009973688584668558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085498\"\>",
       0.0008549832670820606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073725\"\>",
       0.0007372533468253972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00063926\"\>",
       0.0006392561984281406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055717\"\>",
       0.0005571692733395703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00048800\"\>",
       0.000488000392267594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00042939\"\>",
       0.0004293894669202294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037946\"\>",
       0.0003794615283373266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033672\"\>",
       0.0003367168284314438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029995\"\>",
       0.0002999479793706552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00026818\"\>",
       0.0002681769858912306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024061\"\>",
       0.0002406070362490642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021659\"\>",
       0.0002165853297613258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019557\"\>",
       0.0001955742200278953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017713\"\>",
       0.00017712866888402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016088\"\>",
       0.0001608785224527053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014651\"\>",
       0.0001465144959887745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013378\"\>",
       0.0001337770291229814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012245\"\>",
       0.0001224473759553492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011234\"\>",
       0.0001123404451535495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010330\"\>",
       0.0001032990179328697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000095189\"\>",
       0.0000951890566437781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000087896\"\>",
       0.0000878958809552491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000081321\"\>",
       0.0000813210375791246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000075380\"\>",
       0.0000753797269893865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000069999\"\>",
       0.0000699986794840594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000065114\"\>",
       0.0000651143953118344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000060672\"\>",
       0.0000606716809988522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000056622\"\>",
       0.0000566224276293122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000052925\"\>",
       0.0000529245875337194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000049541\"\>",
       0.000049541314283946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000046440\"\>",
       0.0000464402375890979`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000043593\"\>",
       0.000043592850015668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000040974\"\>",
       0.0000409739867153454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000038561\"\>",
       0.000038561382762218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036335\"\>",
       0.0000363352954546377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000034278\"\>",
       0.0000342781811631997`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000032374\"\>",
       0.0000323744181125494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030610\"\>",
       0.000030610067955342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028973\"\>",
       0.00002897267019804195083117799930694322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000027451\"\>",
       0.000027451064522837876224814011672598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026035\"\>",
       0.00002603523685943486077023906864267327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000024716\"\>",
       0.00002471618572804095545708947247702573`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000023486\"\>",
       0.0000234858059270151036032097149380091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022337\"\>",
       0.00002233678709665901155390694316714908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000021263\"\>",
       0.00002126252507162927133858333598175576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020257\"\>",
       0.00002025704425223706451767120734358789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019315\"\>",
       0.00001931492949067810009080524427767836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018431\"\>",
       0.00001843126621108282347143392425092586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017602\"\>",
       0.00001760158766959962158800814940511594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016822\"\>",
       0.0000168218284185696680937917950748278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016088\"\>",
       0.00001608828317217645456853438964785144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015398\"\>",
       0.00001539757038382655784740865693584316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014747\"\>",
       0.00001474659994129380918614507965294576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014133\"\>",
       0.00001413254446710576632063282780239591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013553\"\>",
       0.0000135528137810617583428335628938218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013005\"\>",
       0.00001300503214104846972355921907851832`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.015335\"\>",
       0.0153347658898901683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18410\"\>",
       0.1840972062917257469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2139\"\>",
       1.2139083819525147556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8635\"\>",
       5.8635344166210178231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.384\"\>",
       23.3840017543765041845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.452\"\>",
       82.4519564137914818988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269.63\"\>",
       269.6264707611281140019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"850.99\"\>",
       850.9850261335436999523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2698.9\"\>",
       2698.9343136284913461476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9046.0\"\>",
       9046.0433188516942421621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34675.\"\>",
       34675.3030542916624488491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"178430.\"\>",
       178434.2471736110850809972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1990000.\"\>",
       1.9900056124158150726875285`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.2471`*^6", 
     TagBox[
      InterpretationBox["\<\"25371.\"\>",
       25371.2269424069111623621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1524.6\"\>",
       1524.611854285470878618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"248.60\"\>",
       248.6039897350547797314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63.642\"\>",
       63.6417700544776746442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.221\"\>",
       21.2209154343291536028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4398\"\>",
       8.4398167584833475697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8116\"\>",
       3.8116030466368866649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8960\"\>",
       1.8960317227165352279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0179\"\>",
       1.0178965603878419815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58137\"\>",
       0.5813651786927183505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34955\"\>",
       0.3495453154641261355`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21948\"\>",
       0.2194789077233725917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14302\"\>",
       0.1430243930369349304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.096250\"\>",
       0.096249926457568154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066622\"\>",
       0.0666218337789531143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047274\"\>",
       0.0472737898962723989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034294\"\>",
       0.0342935403095835915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025373\"\>",
       0.0253734952942735806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019110\"\>",
       0.0191100632771838555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014626\"\>",
       0.0146257033155563441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011358\"\>",
       0.0113580129878124831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0089384\"\>",
       0.0089383874330642564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0071203\"\>",
       0.0071202625690491085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0057356\"\>",
       0.0057356075078663397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046679\"\>",
       0.0046679372517607467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038352\"\>",
       0.0038352198067629584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031788\"\>",
       0.0031788403867558761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026563\"\>",
       0.0026563490263682031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022366\"\>",
       0.00223661577293366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018965\"\>",
       0.0018965445811634618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016188\"\>",
       0.0016188126297046587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013903\"\>",
       0.0013902943754544826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012009\"\>",
       0.0012009492698767297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010430\"\>",
       0.0010430275642128085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00091050\"\>",
       0.0009104970247087419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00079862\"\>",
       0.0007986248450285948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00070367\"\>",
       0.0007036697793856303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00062265\"\>",
       0.0006226533594852803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055319\"\>",
       0.0005531884059500827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00049335\"\>",
       0.0004933494301170781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00044157\"\>",
       0.000441573930586497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039659\"\>",
       0.0003965866635660809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035734\"\>",
       0.00035734113114804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032297\"\>",
       0.0003229740702293131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029277\"\>",
       0.0002927698276731675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00026613\"\>",
       0.000266132304453787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024256\"\>",
       0.0002425627322476154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022164\"\>",
       0.0002216419721923209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020302\"\>",
       0.0002030163406728877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018639\"\>",
       0.0001863862015916985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017150\"\>",
       0.0001714967403755522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015813\"\>",
       0.0001581304675412465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014610\"\>",
       0.0001461011002201846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013525\"\>",
       0.0001352485467964683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012543\"\>",
       0.0001254347787142812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011654\"\>",
       0.0001165404189553298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010846\"\>",
       0.000108461911931874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010111\"\>",
       0.0001011091670114828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000094404\"\>",
       0.0000944035894039975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000088276\"\>",
       0.0000882764290689389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000082667\"\>",
       0.0000826673916802129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000077523\"\>",
       0.0000775234663042909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000072798\"\>",
       0.0000727979329123606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000068450\"\>",
       0.0000684495196208029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000064442\"\>",
       0.000064441684996523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000060742\"\>",
       0.000060742005152449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000057322\"\>",
       0.0000573216489107445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000054155\"\>",
       0.0000541549271965837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000051219\"\>",
       0.0000512189051769781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000048493\"\>",
       0.0000484930675821761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000045959\"\>",
       0.000045959029224795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000043600\"\>",
       0.0000436002840301471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000041402\"\>",
       0.0000414019869629112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000039351\"\>",
       0.0000393507641225256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000037435\"\>",
       0.0000374345470163025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000035642\"\>",
       0.000035642427632546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000033965\"\>",
       0.0000339645314479333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000032392\"\>",
       0.0000323919059319504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030916\"\>",
       0.0000309164224707773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000029531\"\>",
       0.00002953068993553090386478226046168018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028228\"\>",
       0.00002822797837487936989218118375738319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000027002\"\>",
       0.00002700215152767721019449967192228063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025848\"\>",
       0.00002584760703396005715660837727159182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000024759\"\>",
       0.00002475922337776418047827429431405311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000023732\"\>",
       0.00002373231272724488613422305573807684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022763\"\>",
       0.00002276257895014376306958021159711244`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0089029\"\>",
       0.0089028677741967436`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10507\"\>",
       0.1050654260026881836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67893\"\>",
       0.678925682301746148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2011\"\>",
       3.2011363896923654724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.397\"\>",
       12.3970367819495028787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.151\"\>",
       42.1510496719454071362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131.62\"\>",
       131.6189214099070368968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"391.03\"\>",
       391.025612584294022087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1141.8\"\>",
       1141.811094203223199513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3396.0\"\>",
       3395.9615067277286030574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10785.\"\>",
       10785.1471328400615726706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39494.\"\>",
       39493.6343906623604576952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195430.\"\>",
       195428.3908080405062505893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2107500.\"\>",
       2.1075111171539927298244571`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.847849999999998`*^6", 
     TagBox[
      InterpretationBox["\<\"30820.\"\>",
       30820.2207154706442677205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1912.2\"\>",
       1912.209716039387088364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"319.94\"\>",
       319.9354340801787425094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.691\"\>",
       83.6909279387066386526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.429\"\>",
       28.428626523750551959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.491\"\>",
       11.4906090009296207776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2638\"\>",
       5.263752043373142899`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6516\"\>",
       2.6516353619285600324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4397\"\>",
       1.4396736480613248676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83061\"\>",
       0.8306136783089459603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50398\"\>",
       0.5039756917106943454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31906\"\>",
       0.3190639876490356255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20948\"\>",
       0.2094805841115347779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14194\"\>",
       0.1419357934273477827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.098857\"\>",
       0.0988572701744379366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.070548\"\>",
       0.0705479202496914047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051445\"\>",
       0.0514450711551961744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038247\"\>",
       0.0382469350886822022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028933\"\>",
       0.0289333808296825056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022234\"\>",
       0.0222344620389969291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017332\"\>",
       0.0173321094722582169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013688\"\>",
       0.0136875724909610525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010939\"\>",
       0.0109388489464931246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0088382\"\>",
       0.0088381930124162085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0072132\"\>",
       0.0072131742723897931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059419\"\>",
       0.0059419069275926812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0049370\"\>",
       0.0049369912681716297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041349\"\>",
       0.0041349194902410169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034890\"\>",
       0.0034889723858441872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029644\"\>",
       0.0029643844975295054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025350\"\>",
       0.002535006916967956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021810\"\>",
       0.0021809735311023435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018870\"\>",
       0.0018870489285063142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016414\"\>",
       0.0016414453857244691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014350\"\>",
       0.0014349665810268422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012604\"\>",
       0.0012603814890337665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011120\"\>",
       0.0011119621872915365`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00098514\"\>",
       0.0009851395718229403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00087624\"\>",
       0.0008762447048011434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00078231\"\>",
       0.0007823129186516472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00070093\"\>",
       0.0007009343082658838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00063014\"\>",
       0.000630138792704403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00056831\"\>",
       0.0005683071391199678`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00051410\"\>",
       0.0005141016289046991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046641\"\>",
       0.0004664116892359053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00042431\"\>",
       0.0004243110033534411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00038702\"\>",
       0.0003870234817016317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035390\"\>",
       0.0003538961150307317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032438\"\>",
       0.00032437720384222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029800\"\>",
       0.0002979988115350084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027436\"\>",
       0.0002743625535773814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025313\"\>",
       0.0002531280351835298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023400\"\>",
       0.0002340034020789972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021674\"\>",
       0.0002167375851993355`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020111\"\>",
       0.0002011139095220571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018694\"\>",
       0.0001869448062766075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017407\"\>",
       0.0001740674214017434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016234\"\>",
       0.0001623399549744121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015164\"\>",
       0.0001516385991582044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014185\"\>",
       0.0001418549680796136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013289\"\>",
       0.0001328939335045241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012467\"\>",
       0.000124671796450878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011711\"\>",
       0.0001171147378520883`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011016\"\>",
       0.0001101575017843927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010374\"\>",
       0.0001037422731350831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000097818\"\>",
       0.0000978177183407666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000092338\"\>",
       0.0000923381632957821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000087263\"\>",
       0.0000872628869792828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000082556\"\>",
       0.0000825555129787292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000078183\"\>",
       0.0000781834840582204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000074118\"\>",
       0.0000741176073594993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000070332\"\>",
       0.0000703316598328236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000066802\"\>",
       0.0000668020451549964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000063507\"\>",
       0.0000635074947674188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000060429\"\>",
       0.0000604288068100595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000057549\"\>",
       0.0000575486176796717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000054851\"\>",
       0.0000548512017363333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000052322\"\>",
       0.0000523222953489545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000049949\"\>",
       0.0000499489420301832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000047719\"\>",
       0.0000477193558823964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000045623\"\>",
       0.0000456228009741708`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000043649\"\>",
       0.0000436494846030224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000041790\"\>",
       0.0000417904626854142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000040038\"\>",
       0.0000400375557573636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000038383\"\>",
       0.0000383832742753406`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0054022\"\>",
       0.0054021830047072937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062821\"\>",
       0.0628214376899666021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39904\"\>",
       0.399041084581752584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8438\"\>",
       1.8437872418555823837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9698\"\>",
       6.9698008709028388039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.012\"\>",
       23.0118974216237844803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.288\"\>",
       69.2878920481151031897`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"196.55\"\>",
       196.5523090631189111025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"540.23\"\>",
       540.2296485214400557225`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1479.3\"\>",
       1479.2655236966855532069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4168.6\"\>",
       4168.5641073040057196372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12646.\"\>",
       12645.9984887098897718189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44524.\"\>",
       44524.2533501260991944866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"212980.\"\>",
       212979.5832334541602858686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2230500.\"\>",
       2.2305119447115632198585441`5.*^6,
       AutoDelete->True],
      DecimalForm], "5.498955000000001`*^6", 
     TagBox[
      InterpretationBox["\<\"37039.\"\>",
       37039.0789823540657985663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2365.8\"\>",
       2365.8315017999378857765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"405.20\"\>",
       405.2033083138327370149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.10\"\>",
       108.1001170628885337711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.346\"\>",
       37.3460301726701658392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.319\"\>",
       15.3192601493381028215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1095\"\>",
       7.109501205130824564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6231\"\>",
       3.6230798964242494462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9875\"\>",
       1.987548406477973205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1574\"\>",
       1.1574124263492382058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70818\"\>",
       0.7081766425454366398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45176\"\>",
       0.4517631850461457922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29866\"\>",
       0.2986606336573259096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20364\"\>",
       0.2036398500544718633`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14265\"\>",
       0.1426532247478588532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10234\"\>",
       0.102341214354701139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074992\"\>",
       0.0749923401964511903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056003\"\>",
       0.0560027323116045012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042540\"\>",
       0.0425403103211468969`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032816\"\>",
       0.03281566076504905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025671\"\>",
       0.0256706061593842645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020339\"\>",
       0.020339012606204398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016304\"\>",
       0.0163039373687438218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013210\"\>",
       0.0132102041109278523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010810\"\>",
       0.0108096947758591933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0089264\"\>",
       0.0089264094384718636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074337\"\>",
       0.0074337290025755035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0062394\"\>",
       0.0062393607626248152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052752\"\>",
       0.0052752099536399371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044905\"\>",
       0.0044904634091953619`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038468\"\>",
       0.0038468008435241357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033150\"\>",
       0.0033150361562137388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028727\"\>",
       0.0028727330890519162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025025\"\>",
       0.0025024932961645992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021907\"\>",
       0.0021907140502285245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019267\"\>",
       0.0019266776749839538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017019\"\>",
       0.0017018777917671269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015095\"\>",
       0.0015095163251412092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013441\"\>",
       0.0013441248083663217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012013\"\>",
       0.001201276984080715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010774\"\>",
       0.0010773690309818399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00096945\"\>",
       0.0009694502892517756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00087509\"\>",
       0.0008750919852626743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00079228\"\>",
       0.0007922847592525214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00071936\"\>",
       0.0007193581775123466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00065492\"\>",
       0.0006549171363281185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00059779\"\>",
       0.0005977913270667523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054699\"\>",
       0.0005469948617556637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050169\"\>",
       0.0005016938485668438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046118\"\>",
       0.0004611802221390274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00042485\"\>",
       0.0004248505213035534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039219\"\>",
       0.0003921886000626798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00036275\"\>",
       0.0003627514808929805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033616\"\>",
       0.0003361577303209174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00031208\"\>",
       0.0003120778682400917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029023\"\>",
       0.0002902264242090125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027036\"\>",
       0.0002703553331166528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025225\"\>",
       0.0002522484244608524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023572\"\>",
       0.000235716808057727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022059\"\>",
       0.000220594997315667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020674\"\>",
       0.0002067376415644759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019402\"\>",
       0.0001940167630839401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018232\"\>",
       0.0001823194137730911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017155\"\>",
       0.0001715456818793683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016161\"\>",
       0.0001616069916692477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015242\"\>",
       0.000152424648993455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014393\"\>",
       0.0001439285938685328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013606\"\>",
       0.0001360563278448714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012875\"\>",
       0.0001287519893605432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012197\"\>",
       0.0001219655547284508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011565\"\>",
       0.0001156521460602432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010977\"\>",
       0.000109771430444511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010429\"\>",
       0.000104287097189072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000099166\"\>",
       0.0000991664020039931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000094380\"\>",
       0.0000943797687208306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000089900\"\>",
       0.0000899004405769197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000085704\"\>",
       0.0000857041742919998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000081769\"\>",
       0.000081768971169124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000078075\"\>",
       0.0000780748402961219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000074604\"\>",
       0.0000746035896351963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000071339\"\>",
       0.0000713386413889288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000068265\"\>",
       0.0000682648685394161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000065368\"\>",
       0.0000653684498886136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000062637\"\>",
       0.0000626367412947153`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0034072\"\>",
       0.0034072130808042224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039119\"\>",
       0.0391193736083002431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24485\"\>",
       0.2448490181961948612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1121\"\>",
       1.1120570634329057628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1194\"\>",
       4.1194201084485410635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.276\"\>",
       13.2755355118131460715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.814\"\>",
       38.813804670392047507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"106.17\"\>",
       106.1668718173890539661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"278.62\"\>",
       278.6179324542143190476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"718.08\"\>",
       718.0784569399202847826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1862.9\"\>",
       1862.9107064012441852968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5014.3\"\>",
       5014.3006739117363145427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14625.\"\>",
       14624.5609272515732611469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49768.\"\>",
       49767.5057820307260061292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"231120.\"\>",
       231123.4543774335963379902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2359200.\"\>",
       2.3591724089062110903859841`5.*^6,
       AutoDelete->True],
      DecimalForm], "6.202872`*^6", 
     TagBox[
      InterpretationBox["\<\"44092.\"\>",
       44091.8086971411567849837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2892.1\"\>",
       2892.1133151791940069154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"506.04\"\>",
       506.039750245145227948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137.45\"\>",
       137.448087439836850505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.225\"\>",
       48.2250188213318040454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.051\"\>",
       20.0509275557640040377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4171\"\>",
       9.417134856850365595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.8503\"\>",
       4.8503283226497149601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6862\"\>",
       2.6862302593365904457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5777\"\>",
       1.5777339754881467622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.97286\"\>",
       0.9728607996823147718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62499\"\>",
       0.6249888474733857613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41583\"\>",
       0.4158325123199109336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28519\"\>",
       0.2851942880579867152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20086\"\>",
       0.200855116813927971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14481\"\>",
       0.1448051503767751133`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10659\"\>",
       0.1065887643116861185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079930\"\>",
       0.0799302519104395967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060950\"\>",
       0.0609497108767810773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047184\"\>",
       0.047184148789498585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037032\"\>",
       0.0370323939565357754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029431\"\>",
       0.0294308874279159681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023659\"\>",
       0.0236592080242511213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019221\"\>",
       0.0192205613944710801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015767\"\>",
       0.0157666995568928242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013050\"\>",
       0.0130497911894697545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010891\"\>",
       0.0108909906101068064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0091596\"\>",
       0.0091595574019219748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077588\"\>",
       0.007758763549681248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066162\"\>",
       0.0066162407527038739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056773\"\>",
       0.0056772778168214547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0049001\"\>",
       0.0049001066582004176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042525\"\>",
       0.004252547042261378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037096\"\>",
       0.0037095915081074956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032516\"\>",
       0.0032516486279449486`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028633\"\>",
       0.0028632524171764881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025321\"\>",
       0.0025321053015371109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022484\"\>",
       0.0022483621417664946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020041\"\>",
       0.0020040901080356487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017929\"\>",
       0.0017928579786888189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016094\"\>",
       0.0016094214989922271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014495\"\>",
       0.0014494806080823904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013095\"\>",
       0.0013094908443948739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011865\"\>",
       0.0011865158900839114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010781\"\>",
       0.0010781115689624099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00098223\"\>",
       0.0009822340511600146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00089717\"\>",
       0.0008971668044905549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00082146\"\>",
       0.0008214621513236618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00075389\"\>",
       0.000753894269987984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069342\"\>",
       0.000693421213216593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00063915\"\>",
       0.0006391540685277116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00059033\"\>",
       0.0005903318039989359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054630\"\>",
       0.0005463006619372503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050650\"\>",
       0.0005064972075160065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00047043\"\>",
       0.0004704343279530154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043769\"\>",
       0.0004376896238571228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00040790\"\>",
       0.0004078957481057147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00038073\"\>",
       0.0003807323366150338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035592\"\>",
       0.0003559192453353676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033321\"\>",
       0.0003332108630617078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00031239\"\>",
       0.0003123913134810943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029327\"\>",
       0.0002932703947904813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027568\"\>",
       0.0002756801331413298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025947\"\>",
       0.0002594718485867312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024451\"\>",
       0.0002445136502766783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023069\"\>",
       0.0002306882922646948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021789\"\>",
       0.0002178913331561254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020603\"\>",
       0.0002060295524957955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019502\"\>",
       0.0001950195846945665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018479\"\>",
       0.0001847867377739548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017526\"\>",
       0.0001752639695381437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016639\"\>",
       0.0001663909981806956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015811\"\>",
       0.0001581135279728723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015038\"\>",
       0.0001503825737011262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014315\"\>",
       0.0001431538700353145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013639\"\>",
       0.0001363873541071877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013005\"\>",
       0.0001300467113341739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012410\"\>",
       0.0001240989759961226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011851\"\>",
       0.0001185141793111503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011327\"\>",
       0.0001132650388008086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010833\"\>",
       0.0001083266836170859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010368\"\>",
       0.0001036764112510392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000099293\"\>",
       0.0000992934716772251`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0022234\"\>",
       0.0022234389763245314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025244\"\>",
       0.025244279715899666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15600\"\>",
       0.1559954990305299752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69811\"\>",
       0.6981138527317919708`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5419\"\>",
       2.5419066440165795022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0272\"\>",
       8.0271942827393511592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.907\"\>",
       22.9071155774618207265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.840\"\>",
       60.8401942502437838145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"153.95\"\>",
       153.9501151422332526157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"378.83\"\>",
       378.8338282396455739924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"925.01\"\>",
       925.0134775081303031784`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2292.1\"\>",
       2292.0641289862549540757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5931.0\"\>",
       5930.9653308132314632125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16718.\"\>",
       16717.8417705721025296769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55225.\"\>",
       55225.2712826316137747117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"249890.\"\>",
       249893.9741550520622526193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2493700.\"\>",
       2.4936596760857520551288738`5.*^6,
       AutoDelete->True],
      DecimalForm], "6.962112000000001`*^6", 
     TagBox[
      InterpretationBox["\<\"52045.\"\>",
       52044.9196963864752910512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3498.0\"\>",
       3497.9861490475786150055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"624.16\"\>",
       624.1604181339948345026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172.35\"\>",
       172.3477452491251103766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.334\"\>",
       61.3344742629179948421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.820\"\>",
       25.8202892929123903541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.261\"\>",
       12.2607163468736203003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3771\"\>",
       6.3770592038015941859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5629\"\>",
       3.5629244796809461072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1093\"\>",
       2.1092867733522371172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3100\"\>",
       1.3099831103613243207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.84706\"\>",
       0.8470640343105630201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56695\"\>",
       0.5669457336389556533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39095\"\>",
       0.3909506021575233567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27671\"\>",
       0.2767103864657893453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20041\"\>",
       0.2004068740179432499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14814\"\>",
       0.1481388018073899532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11152\"\>",
       0.111520822068619214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.085345\"\>",
       0.0853446382231497932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066290\"\>",
       0.0662895584118309156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052188\"\>",
       0.0521879854904843533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.041595\"\>",
       0.0415945751102191272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033527\"\>",
       0.0335267478965800129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027305\"\>",
       0.0273046131713311598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022450\"\>",
       0.0224500376501232004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018622\"\>",
       0.0186217205206542702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015573\"\>",
       0.0155726550642395405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013122\"\>",
       0.0131217811385657268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011135\"\>",
       0.0111347956254551467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0095110\"\>",
       0.00951097164094049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081740\"\>",
       0.0081739813972278999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0070654\"\>",
       0.0070654252375445888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061402\"\>",
       0.0061402145073694593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0053632\"\>",
       0.0053632404005825925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047069\"\>",
       0.0047069454199999954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041495\"\>",
       0.004149535419728906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036737\"\>",
       0.0036736510257570359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032654\"\>",
       0.0032653717423575036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029135\"\>",
       0.0029134632407928323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026088\"\>",
       0.0026088039759743195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023439\"\>",
       0.002343945150285449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021128\"\>",
       0.0021127706211944276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019102\"\>",
       0.0019102322823090271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017321\"\>",
       0.0017321428483018511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015750\"\>",
       0.0015750125990895164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014359\"\>",
       0.0014359200072646828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013124\"\>",
       0.0013124086450957872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012024\"\>",
       0.0012024045951550464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011041\"\>",
       0.0011041499492882905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010161\"\>",
       0.0010161490003307072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00093712\"\>",
       0.0009371245000261674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00086598\"\>",
       0.0008659819401838663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00080178\"\>",
       0.0008017802595400145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00074371\"\>",
       0.0007437077207032967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069106\"\>",
       0.0006910619654335378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00064323\"\>",
       0.0006432334612077825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00059969\"\>",
       0.0005996917116300417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055997\"\>",
       0.0005599737282790933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00052367\"\>",
       0.000523674360004399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00049044\"\>",
       0.0004904381534895637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00045995\"\>",
       0.0004599524806869434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043194\"\>",
       0.0004319417179917043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00040616\"\>",
       0.0004061623014644735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00038240\"\>",
       0.0003823985141110416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00036046\"\>",
       0.0003604588868011625`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00034017\"\>",
       0.0003401731151155546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032139\"\>",
       0.000321389411236176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00030397\"\>",
       0.00030397222371403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00028780\"\>",
       0.0002878002691719753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027276\"\>",
       0.0002727648292109518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025877\"\>",
       0.0002587682733711072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024572\"\>",
       0.0002457227752611495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023355\"\>",
       0.0002335491941552945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022218\"\>",
       0.0002221760986645231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021154\"\>",
       0.0002115389126763438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020158\"\>",
       0.000201579166753246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019224\"\>",
       0.0001922438406886178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018348\"\>",
       0.0001834847850247637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017526\"\>",
       0.0001752582111098196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016752\"\>",
       0.0001675242407653329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016025\"\>",
       0.0001602465079003685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015339\"\>",
       0.0001533918054793387`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0014954\"\>",
       0.0014954411932521366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016812\"\>",
       0.0168121968108416951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10273\"\>",
       0.1027324872092142179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45389\"\>",
       0.4538933927083742956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6284\"\>",
       1.628403587571438613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0545\"\>",
       5.054520242324702259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.134\"\>",
       14.1339667841415851523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.639\"\>",
       36.639178890868796664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.020\"\>",
       90.0204257009114734683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.58\"\>",
       213.5830965343973603425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"497.92\"\>",
       497.918714973787129687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1161.2\"\>",
       1161.1825826563604836955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2765.9\"\>",
       2765.9230355010091883828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6916.6\"\>",
       6916.6431789594027526893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18924.\"\>",
       18923.7513055009595727887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60901.\"\>",
       60900.6129825707390125792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269320.\"\>",
       269323.757266555890849959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2634100.\"\>",
       2.6341437261086934418814131`5.*^6,
       AutoDelete->True],
      DecimalForm], "7.779240000000001`*^6", 
     TagBox[
      InterpretationBox["\<\"60967.\"\>",
       60967.4274814100245594779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4190.7\"\>",
       4190.6768760108409234826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"761.36\"\>",
       761.3645455658582355406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.45\"\>",
       213.4460721942274661535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.960\"\>",
       76.960205702329520727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.772\"\>",
       32.7715158018848262231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.720\"\>",
       15.7200837710817860453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2507\"\>",
       8.2506763555856417456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6473\"\>",
       4.6473488515894778426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7715\"\>",
       2.7715345663512426318`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7328\"\>",
       1.7327605993838562467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1272\"\>",
       1.1272413872000189308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.75865\"\>",
       0.7586487464061419157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52580\"\>",
       0.5257952921778825137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37388\"\>",
       0.3738824970748783415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27194\"\>",
       0.27194159527332806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20181\"\>",
       0.2018088837884861821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15248\"\>",
       0.1524773555487747177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11708\"\>",
       0.1170808095491877703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091224\"\>",
       0.0912237566714243996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072026\"\>",
       0.0720260832934963818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057560\"\>",
       0.0575604517806979389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046512\"\>",
       0.0465121820368495853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037969\"\>",
       0.0379686858607278213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031286\"\>",
       0.0312862513361490914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026004\"\>",
       0.0260040749732915026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021788\"\>",
       0.0217877637653492172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018392\"\>",
       0.0183915753758034687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015633\"\>",
       0.0156327861150094714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013374\"\>",
       0.0133740384229089904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011511\"\>",
       0.011511019271988898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0099638\"\>",
       0.0099637510548558847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0086704\"\>",
       0.0086703631993720483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0075826\"\>",
       0.0075825886391287662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066625\"\>",
       0.0066624736525099183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058800\"\>",
       0.005879950671489601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052110\"\>",
       0.0052110312224195977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046364\"\>",
       0.0046364488591376909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041406\"\>",
       0.0041406316496998881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037109\"\>",
       0.0037109181263672399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033370\"\>",
       0.0033369545908436963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030102\"\>",
       0.0030102285747225764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027237\"\>",
       0.0027237052857280173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024715\"\>",
       0.0024715425057789677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022489\"\>",
       0.0022488656571283931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020516\"\>",
       0.0020515893126816021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018763\"\>",
       0.0018762747784929595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017200\"\>",
       0.0017200158582397254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015803\"\>",
       0.0015803467597665437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014552\"\>",
       0.0014551674924149794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013427\"\>",
       0.0013426831526067442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012414\"\>",
       0.0012413542920372962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011499\"\>",
       0.0011498561718790367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010670\"\>",
       0.0010670451744777655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00099193\"\>",
       0.0009919310057126896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00092365\"\>",
       0.0009236536021106105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00086146\"\>",
       0.0008614638760814676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00080471\"\>",
       0.0008047076046231883`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00075281\"\>",
       0.0007528119023537184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00070527\"\>",
       0.0007052738269773975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00066165\"\>",
       0.0006616507505404958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00062155\"\>",
       0.0006215521978717524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00058463\"\>",
       0.0005846329081291706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055059\"\>",
       0.0005505869192383747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00051914\"\>",
       0.0005191425104275671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00049006\"\>",
       0.0004900578667690166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046312\"\>",
       0.0004631173529818581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043813\"\>",
       0.0004381283028013195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00041492\"\>",
       0.0004149182458166533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039333\"\>",
       0.0003933325064908434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037323\"\>",
       0.0003732321206300326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035449\"\>",
       0.0003544920232930204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033700\"\>",
       0.000336999469360351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032065\"\>",
       0.0003206526539910959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00030536\"\>",
       0.000305359505203322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029104\"\>",
       0.0002910366249992665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027761\"\>",
       0.000277608358962769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00026501\"\>",
       0.0002650059772019805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025317\"\>",
       0.0002531669519906742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024203\"\>",
       0.0002420343195551049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023156\"\>",
       0.0002315561152247228`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0010333\"\>",
       0.001033255818293681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011515\"\>",
       0.0115148762050664422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069671\"\>",
       0.0696705926334268709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30438\"\>",
       0.3043824061247848595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0781\"\>",
       1.078076223938101159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2971\"\>",
       3.2971000820263187691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0619\"\>",
       9.0619124002092927705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.018\"\>",
       23.0180621724179976823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.197\"\>",
       55.1969389205668035835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127.16\"\>",
       127.1556288023818106786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"285.81\"\>",
       285.8065849473742993145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"636.35\"\>",
       636.34572798886603692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1426.5\"\>",
       1426.5282829548059883405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3283.7\"\>",
       3283.652741909556750885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7969.7\"\>",
       7969.7316591630698894594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21241.\"\>",
       21240.9740130174741827928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66798.\"\>",
       66797.5141501931159233044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"289440.\"\>",
       289444.3138848790749287754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2780800.\"\>",
       2.7807973189587845684046687`5.*^6,
       AutoDelete->True],
      DecimalForm], "8.656875000000002`*^6", 
     TagBox[
      InterpretationBox["\<\"70931.\"\>",
       70930.8557385823603977907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4977.7\"\>",
       4977.7090868099368968793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"919.54\"\>",
       919.535007278199292358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"261.42\"\>",
       261.424066405749281828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.405\"\>",
       95.404898608024076343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.058\"\>",
       41.058243691936149548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.881\"\>",
       19.8808432001209381769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.522\"\>",
       10.5223140651916249233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9717\"\>",
       5.9717453591795943996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5857\"\>",
       3.5857110345606193744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2557\"\>",
       2.255687861879096602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4757\"\>",
       1.4757183156605519272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.99830\"\>",
       0.9983032112349129246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69516\"\>",
       0.6951629609364903853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49646\"\>",
       0.4964627747578342492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36254\"\>",
       0.3625431938293706372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27004\"\>",
       0.2700368630774077066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20472\"\>",
       0.2047227433624285697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15769\"\>",
       0.1576940499901513128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12323\"\>",
       0.1232274503674223149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097559\"\>",
       0.0975594420677621518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078163\"\>",
       0.0781631006935826122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063309\"\>",
       0.0633093096212877837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051794\"\>",
       0.0517942175886563753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042766\"\>",
       0.0427662691857118863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035614\"\>",
       0.0356142478041452785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029893\"\>",
       0.0298934875395338889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025276\"\>",
       0.02527642353400596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021519\"\>",
       0.0215189376229797279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018437\"\>",
       0.0184371235629780691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015891\"\>",
       0.0158910306522784427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013773\"\>",
       0.0137731475019618749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012000\"\>",
       0.0120001483375560201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010507\"\>",
       0.0105069127043208344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0092421\"\>",
       0.009242147776380081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081652\"\>",
       0.0081651527598857393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0072434\"\>",
       0.0072434055929171287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0064507\"\>",
       0.0064507474437997837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0057660\"\>",
       0.0057660057903985159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051719\"\>",
       0.0051719420643178111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046544\"\>",
       0.0046544414619101557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042019\"\>",
       0.0042018848546332339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038047\"\>",
       0.0038046586475098317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034548\"\>",
       0.0034547698777657826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031455\"\>",
       0.0031455421414628269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028714\"\>",
       0.0028713739974294952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026275\"\>",
       0.0026275459601647263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024101\"\>",
       0.002410065502167464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022155\"\>",
       0.0022155419564328879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020411\"\>",
       0.0020410850662769611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018842\"\>",
       0.0018842223335447441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017428\"\>",
       0.0017428313843478953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016151\"\>",
       0.0016150843887949642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014994\"\>",
       0.0014994022000822593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013944\"\>",
       0.0013944163648253587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012989\"\>",
       0.0012989375348063882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012119\"\>",
       0.0012119291059168882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011325\"\>",
       0.0011324851421663818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010598\"\>",
       0.0010598118256864291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00099321\"\>",
       0.0009932118186866223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00093207\"\>",
       0.0009320710387055579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00087585\"\>",
       0.0008758474406829612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00082406\"\>",
       0.0008240614733185241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00077629\"\>",
       0.0007762879367178376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073215\"\>",
       0.0007321490164409963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069131\"\>",
       0.0006913083080957854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00065347\"\>",
       0.0006534656783822581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00061835\"\>",
       0.0006183528344375817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00058573\"\>",
       0.0005857294945861357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055538\"\>",
       0.00055538007107181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00052711\"\>",
       0.0005271107897552609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050075\"\>",
       0.0005007471836721723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00047613\"\>",
       0.0004761319072292463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00045312\"\>",
       0.0004531228260326473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043159\"\>",
       0.0004315913441974822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00041142\"\>",
       0.000411420936718316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039251\"\>",
       0.0003925058592859293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037475\"\>",
       0.0003747500119743832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035807\"\>",
       0.0003580659366255073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00034237\"\>",
       0.0003423739306321245`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00073135\"\>",
       0.0007313458344356918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0080868\"\>",
       0.008086773854675596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.048501\"\>",
       0.0485011213567317599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20981\"\>",
       0.2098064701401955462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.73479\"\>",
       0.7347897601098849103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2185\"\>",
       2.2184921422671207482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0076\"\>",
       6.0075973959684359739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.998\"\>",
       14.9983565172066739601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.241\"\>",
       35.2409246404078417616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.233\"\>",
       79.2334537524384928587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172.91\"\>",
       172.9136190381974356409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"371.18\"\>",
       371.1790187875924824259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"794.39\"\>",
       794.3945974433622614589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1720.9\"\>",
       1720.858750982579895558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3844.4\"\>",
       3844.4469442541951325222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9088.9\"\>",
       9088.9406376235647876211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23669.\"\>",
       23668.8546302959223161587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72921.\"\>",
       72920.6790252107329978039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"310290.\"\>",
       310286.2569540742134179346`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2933800.\"\>",
       2.9337959660699382217851634`5.*^6,
       AutoDelete->True],
      DecimalForm], "9.59769`*^6", 
     TagBox[
      InterpretationBox["\<\"82009.\"\>",
       82009.2386254434968330327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5866.9\"\>",
       5866.9038014714156388327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1100.6\"\>",
       1100.6383890528651697955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"317.00\"\>",
       316.9966994063427528206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.99\"\>",
       116.9880725947853087938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.844\"\>",
       50.8435520243421093881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.834\"\>",
       24.8343605694214517036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.247\"\>",
       13.2468391767817882966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5709\"\>",
       7.5708881301192312398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5748\"\>",
       4.5748306862574725689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8945\"\>",
       2.8945491078593967469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9036\"\>",
       1.9036491348221914536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2940\"\>",
       1.2939956465696360797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.90505\"\>",
       0.9050471729164082827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.64898\"\>",
       0.6489803566811699507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47569\"\>",
       0.4756932338168676244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35554\"\>",
       0.355540127496763676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27041\"\>",
       0.2704071269877036582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20891\"\>",
       0.2089067965058028055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16370\"\>",
       0.1636959973647610056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12993\"\>",
       0.1299300610564694576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10435\"\>",
       0.1043459544836013308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.084704\"\>",
       0.0847042588771321217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069441\"\>",
       0.0694414822008880662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057449\"\>",
       0.0574487493401625885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047928\"\>",
       0.0479281548743124173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040298\"\>",
       0.040297836150474255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034128\"\>",
       0.0341281954243618351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029098\"\>",
       0.0290983886648410236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024966\"\>",
       0.024966216027026014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021547\"\>",
       0.0215470088233010699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018699\"\>",
       0.0186986410884006821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016311\"\>",
       0.0163107655628068393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014297\"\>",
       0.0142969993787192713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012589\"\>",
       0.0125891931882618472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011133\"\>",
       0.0111331878599861922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0098856\"\>",
       0.0098856441546226522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0088117\"\>",
       0.008811653803375345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0078829\"\>",
       0.0078829248326381209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0070764\"\>",
       0.0070763925372275206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0063731\"\>",
       0.0063731485356945079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0057576\"\>",
       0.0057576093685022268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052169\"\>",
       0.005216866822296872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047402\"\>",
       0.0047401770854864578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0043186\"\>",
       0.0043185566741442546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039445\"\>",
       0.0039444609947228071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036115\"\>",
       0.0036115272543376335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033144\"\>",
       0.0033143677687056627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030484\"\>",
       0.003048402961765998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028097\"\>",
       0.0028097257919405409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025950\"\>",
       0.0025949911881925038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024013\"\>",
       0.0024013254868448624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022263\"\>",
       0.0022262519386434462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020676\"\>",
       0.0020676291863774317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019236\"\>",
       0.0019236002567899799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017926\"\>",
       0.0017925501113430093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016731\"\>",
       0.0016730701921588955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015639\"\>",
       0.0015639287073536559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014640\"\>",
       0.0014640456430594884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013725\"\>",
       0.0013724716821957575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012884\"\>",
       0.0012883703635534062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012110\"\>",
       0.0012110029375039606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011397\"\>",
       0.0011397154731833887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010739\"\>",
       0.0010739278514100624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010131\"\>",
       0.0010131243418259328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00095685\"\>",
       0.000956845514888563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00090468\"\>",
       0.0009046812818120338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085626\"\>",
       0.0008562648902660823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00081127\"\>",
       0.0008112677321051702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00076939\"\>",
       0.0007693948428112679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073038\"\>",
       0.0007303809916511398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069399\"\>",
       0.0006939872775345484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00066000\"\>",
       0.0006599981588268075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00062822\"\>",
       0.0006282188564107626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00059847\"\>",
       0.0005984730785078981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00057060\"\>",
       0.0005706010234785727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054446\"\>",
       0.000544457623289585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00051991\"\>",
       0.0005199109957770843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00049684\"\>",
       0.0004968410784189389`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00052901\"\>",
       0.0005290111170887715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058085\"\>",
       0.0058084939593438059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034565\"\>",
       0.034564595203397336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14821\"\>",
       0.1482092760490760081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51393\"\>",
       0.5139340431582105104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5343\"\>",
       1.5342895289837577178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1016\"\>",
       4.1015997510900289675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.089\"\>",
       10.088862479213590379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.299\"\>",
       23.2986384102001975762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.326\"\>",
       51.3262752876910328035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109.32\"\>",
       109.3178751949281256269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"227.83\"\>",
       227.8341664514418404872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"470.10\"\>",
       470.1035318522362542675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"972.20\"\>",
       972.1986458087789711141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2043.9\"\>",
       2043.903109111760174029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4447.6\"\>",
       4447.567091394255864124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10273.\"\>",
       10273.2798198784946454811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26207.\"\>",
       26207.2993861089860906919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79275.\"\>",
       79275.3814906830431529071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"331880.\"\>",
       331879.4744882012785845551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3093300.\"\>",
       3.0933179056064791362979955`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.0604411999999998`*^7", 
     TagBox[
      InterpretationBox["\<\"94279.\"\>",
       94279.1228472461827937089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6866.4\"\>",
       6866.3800735690703002332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1306.7\"\>",
       1306.7250571696757142695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"380.91\"\>",
       380.9128849013552250662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"142.05\"\>",
       142.0460467320971749693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.300\"\>",
       62.2999411129796399103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.678\"\>",
       30.6777529900696053968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.483\"\>",
       16.4828510149151812459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4821\"\>",
       9.4820885784099396014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7637\"\>",
       5.7636968365364752212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6664\"\>",
       3.6664274395767349506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4232\"\>",
       2.4231547005253129072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6545\"\>",
       1.6545468724057295567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1620\"\>",
       1.1620094059649784613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83641\"\>",
       0.8364105037315067243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61523\"\>",
       0.6152285831607882228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46132\"\>",
       0.46132252585372696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35191\"\>",
       0.3519141612074593256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27263\"\>",
       0.2726337432938139558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21418\"\>",
       0.2141844868682374092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17041\"\>",
       0.1704137527446748136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13717\"\>",
       0.1371654041369986349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11158\"\>",
       0.1115791848500792343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091653\"\>",
       0.0916529203017031352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.075963\"\>",
       0.0759630840245854504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063483\"\>",
       0.0634829486450732729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053462\"\>",
       0.0534621138309189913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.045345\"\>",
       0.0453453727321561968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038717\"\>",
       0.0387172342292180231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033263\"\>",
       0.0332634491096111008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028744\"\>",
       0.0287439758114574677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024974\"\>",
       0.0249737502185231417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021809\"\>",
       0.0218088490661873287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019136\"\>",
       0.0191364266875817801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016867\"\>",
       0.0168673218825185359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014931\"\>",
       0.0149305746284791676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013269\"\>",
       0.0132693227086526787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011838\"\>",
       0.0118377049226585159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010599\"\>",
       0.010598505196563013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0095213\"\>",
       0.0095213467057691841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0085813\"\>",
       0.0085812976189961661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077578\"\>",
       0.0077577872663036783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0070338\"\>",
       0.0070337581274249344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0063950\"\>",
       0.0063949982141735839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058296\"\>",
       0.0058296123637947514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0053276\"\>",
       0.0053276011767354161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048805\"\>",
       0.0048805238741456008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044812\"\>",
       0.0044812269573537577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041236\"\>",
       0.0041236247483301698`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038025\"\>",
       0.003802521051845867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035135\"\>",
       0.0035134635767694048`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032526\"\>",
       0.0032526245816411933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030167\"\>",
       0.0030167026114058229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028028\"\>",
       0.002802841273148737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026086\"\>",
       0.0026085618366836565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024317\"\>",
       0.0024317070987822809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022704\"\>",
       0.0022703944610805722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021230\"\>",
       0.002122976573873303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019880\"\>",
       0.0019880082158234321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018642\"\>",
       0.0018642183318605224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017505\"\>",
       0.0017504863525952045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016458\"\>",
       0.0016458220794782845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015493\"\>",
       0.0015493485492091797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014603\"\>",
       0.0014602873951605823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013779\"\>",
       0.0013779463079843509`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013017\"\>",
       0.0013017082661257074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012310\"\>",
       0.0012310222628625474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011654\"\>",
       0.0011653953021986392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011044\"\>",
       0.0011043854734483128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010476\"\>",
       0.0010475959452247281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00099467\"\>",
       0.0009946697450349038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00094529\"\>",
       0.0009452852117933437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00089915\"\>",
       0.0008991520260959707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085601\"\>",
       0.0008560077376945561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00081561\"\>",
       0.0008156147218020949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00077776\"\>",
       0.0007777575060657248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00074224\"\>",
       0.000742240418610679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00070889\"\>",
       0.000708885514767626`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00039023\"\>",
       0.0003902330408577114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042576\"\>",
       0.0042576073693205162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025158\"\>",
       0.0251576755056281519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10703\"\>",
       0.1070278524143630113`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36787\"\>",
       0.3678719988695586989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0874\"\>",
       1.0873658377887700434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8742\"\>",
       2.874207327077003774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9791\"\>",
       6.9791315505831371184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.879\"\>",
       15.8791437424504067733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.380\"\>",
       34.3804964280922799221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.747\"\>",
       71.7467707273514619238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"145.93\"\>",
       145.9322480398822997781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"292.34\"\>",
       292.3405940474031328952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"582.86\"\>",
       582.8557955930491894805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1169.8\"\>",
       1169.7850740189772122157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2395.4\"\>",
       2395.3532317262763386162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5092.4\"\>",
       5092.3664900706779336902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11522.\"\>",
       11522.0391876603010177842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28857.\"\>",
       28856.691521476789347023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85867.\"\>",
       85867.3495963414633913584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"354250.\"\>",
       354253.2734782042891671655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3259500.\"\>",
       3.2595440810785004313661092`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.1679822`*^7", 
     TagBox[
      InterpretationBox["\<\"107820.\"\>",
       107819.5695456688881320809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7984.6\"\>",
       7984.5555043811959240508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1539.9\"\>",
       1539.9292245678610195847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"453.96\"\>",
       453.9554561494123885931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.93\"\>",
       170.9319108721339645107`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.609\"\>",
       75.6093137031538955017`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.514\"\>",
       37.5138799590082002566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.293\"\>",
       20.2926798456402168518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.745\"\>",
       11.7451984671608095283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1789\"\>",
       7.1789073240848100276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5897\"\>",
       4.5897119195506362886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0473\"\>",
       3.0473300013725394303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0895\"\>",
       2.0895196225436285419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4732\"\>",
       1.4731863913378903152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0642\"\>",
       1.0641815107513492723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78535\"\>",
       0.7853478206149304036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59068\"\>",
       0.5906802497716359893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45187\"\>",
       0.4518663791101249704`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35099\"\>",
       0.3509867153867374412`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27641\"\>",
       0.2764121557546504705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22042\"\>",
       0.2204241396351882628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17779\"\>",
       0.1777944143939608916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14492\"\>",
       0.1449155402972404448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11926\"\>",
       0.119256100211302076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099012\"\>",
       0.099012082394570526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.082879\"\>",
       0.0828794518443846822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069903\"\>",
       0.0699031298452869592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059375\"\>",
       0.0593750598435524093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050764\"\>",
       0.0507643577282628388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043669\"\>",
       0.0436687720806934207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037781\"\>",
       0.0377805102385968119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032862\"\>",
       0.0328618839199445752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028728\"\>",
       0.0287277542166373411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025233\"\>",
       0.0252327419951134007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022262\"\>",
       0.0222618162975322807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019723\"\>",
       0.0197233029440493617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017544\"\>",
       0.0175436446144385775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015663\"\>",
       0.015663440527398221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014034\"\>",
       0.0140344293774659083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012617\"\>",
       0.0126171735133324706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011379\"\>",
       0.0113792686411951902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010294\"\>",
       0.010293950382206472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0093390\"\>",
       0.0093390026972105505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0084959\"\>",
       0.0084958975163732037`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077491\"\>",
       0.0077491126200590909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0070856\"\>",
       0.0070855878098745228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0064943\"\>",
       0.0064942890118063143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059659\"\>",
       0.0059658571013309792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0054923\"\>",
       0.0054923235968584041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0050669\"\>",
       0.0050668794078487084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046837\"\>",
       0.004683685889839483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0043377\"\>",
       0.0043377197991098865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0040246\"\>",
       0.0040246455365964889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037407\"\>",
       0.0037407094577607862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034827\"\>",
       0.0034826521014752227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032476\"\>",
       0.003247635030465911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030332\"\>",
       0.003033179633746852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028371\"\>",
       0.0028371157594903534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026575\"\>",
       0.002657538456485722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024928\"\>",
       0.0024927714277966068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023413\"\>",
       0.0023413360598466427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022019\"\>",
       0.002201925098102107`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020734\"\>",
       0.0020733802077192236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019547\"\>",
       0.0019546727924737102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018449\"\>",
       0.0018448875546103325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017432\"\>",
       0.0017432083671222478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016489\"\>",
       0.0016489061024666406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015613\"\>",
       0.0015613281210585428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014799\"\>",
       0.0014798891716047243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014041\"\>",
       0.0014040634954683402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013334\"\>",
       0.0013333779604078361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012674\"\>",
       0.0012674060765037679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012058\"\>",
       0.0012057627699138195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011481\"\>",
       0.0011480998091169774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010941\"\>",
       0.0010941017941999154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010435\"\>",
       0.0010434826330515675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00099598\"\>",
       0.0009959824395126606`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00029303\"\>",
       0.0002930265999441671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031787\"\>",
       0.0031786895935755811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018663\"\>",
       0.0186632353539385211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078839\"\>",
       0.0788390694431968917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26885\"\>",
       0.2688532314549782942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78769\"\>",
       0.7876871000041772367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0614\"\>",
       2.0614217584883722549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9492\"\>",
       4.9492380821585522794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.116\"\>",
       11.1160412088756219212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.712\"\>",
       23.7117836583067041888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.632\"\>",
       48.631960024730434767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96.917\"\>",
       96.9171523441033146008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.47\"\>",
       189.4743558668984596724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"366.75\"\>",
       366.7546257680477804406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"709.61\"\>",
       709.6103587997883586243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1387.1\"\>",
       1387.1082692737498169641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2774.9\"\>",
       2774.8944778367355774392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5778.3\"\>",
       5778.303524806976288596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12835.\"\>",
       12834.7661505885084552153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31618.\"\>",
       31617.8196628144708728703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92703.\"\>",
       92702.6771052114469550849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"377440.\"\>",
       377436.5006428545022510302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3432700.\"\>",
       3.4326581227805107158602228`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.2826755`*^7", 
     TagBox[
      InterpretationBox["\<\"122710.\"\>",
       122712.1560189525888457861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9230.1\"\>",
       9230.1466808463643767822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1802.5\"\>",
       1802.469012002986675943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"536.94\"\>",
       536.9411494448582678001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"204.02\"\>",
       204.0155017988007354258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.963\"\>",
       90.9629583022053219191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.451\"\>",
       45.4513347556096521667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.742\"\>",
       24.7423843733813309486`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.403\"\>",
       14.4026114368132022339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.8489\"\>",
       8.8488584807800438467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6841\"\>",
       5.6841028818012248614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7903\"\>",
       3.7902500905016062924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6092\"\>",
       2.6092246417749436238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8463\"\>",
       1.8462960999351533624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3382\"\>",
       1.3381804225917941303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.99062\"\>",
       0.9906165977133764672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74721\"\>",
       0.7472068051628971071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57313\"\>",
       0.5731297660323249148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44628\"\>",
       0.4462788555040622851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35227\"\>",
       0.3522662086465338986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28152\"\>",
       0.2815161328778692418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22753\"\>",
       0.2275256882480643056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18580\"\>",
       0.1857969534899011196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15317\"\>",
       0.1531663355252619197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12737\"\>",
       0.1273743527188778541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10678\"\>",
       0.1067843272577198913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.090195\"\>",
       0.0901951768927638132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076715\"\>",
       0.0767147899036622614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065673\"\>",
       0.0656730818807814071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056561\"\>",
       0.0565614613172225041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.048990\"\>",
       0.0489901325216395896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042658\"\>",
       0.042657613474015844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037329\"\>",
       0.0373287266719914452`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032819\"\>",
       0.0328185384684606804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028981\"\>",
       0.0289805219536141782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025698\"\>",
       0.0256977506034335255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022876\"\>",
       0.0228762885951285741`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020440\"\>",
       0.0204401883101967534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018328\"\>",
       0.0183276742462270089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016488\"\>",
       0.016488210131660221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014880\"\>",
       0.0148802287977038945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013469\"\>",
       0.0134693631682458181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012227\"\>",
       0.0122270588901442616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011129\"\>",
       0.011129479612004847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010157\"\>",
       0.0101566381417889463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0092917\"\>",
       0.0092917030374694991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0085204\"\>",
       0.0085204422644249721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0078308\"\>",
       0.0078307745548301912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0072124\"\>",
       0.0072124058573356723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066565\"\>",
       0.0066565333640840151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061556\"\>",
       0.0061556034755505882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0057031\"\>",
       0.0057031130236536097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052934\"\>",
       0.0052934453482944571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0049217\"\>",
       0.004921734580104962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0045838\"\>",
       0.0045837528473406963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042758\"\>",
       0.0042758161905261482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039947\"\>",
       0.0039947058043569667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037376\"\>",
       0.0037376018850900136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035020\"\>",
       0.0035020278830870376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032858\"\>",
       0.003285803374723119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030870\"\>",
       0.0030870040988149094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029039\"\>",
       0.0029039279679919021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027351\"\>",
       0.0027350660788885381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025791\"\>",
       0.0025790779174436559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024348\"\>",
       0.0024347700953570256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023011\"\>",
       0.0023010780674515571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021771\"\>",
       0.0021770503725009018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020618\"\>",
       0.0020618350160935938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019547\"\>",
       0.0019546676765571967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018549\"\>",
       0.0018548614664374102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017618\"\>",
       0.0017617980245765399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016749\"\>",
       0.0016749197491126501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015937\"\>",
       0.0015937230110513483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015178\"\>",
       0.00151775221251614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014466\"\>",
       0.0014465945742262064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013799\"\>",
       0.0013798755538848198`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00022362\"\>",
       0.0002236238897646129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024131\"\>",
       0.0024131390046085963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014087\"\>",
       0.0140867909463202601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059128\"\>",
       0.0591278589359271239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20021\"\>",
       0.2002100953811812887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58196\"\>",
       0.5819561084837785975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5096\"\>",
       1.5095757829185052759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5883\"\>",
       3.5883041069183307427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9686\"\>",
       7.9685881583574397908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.779\"\>",
       16.7792933796920239702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.904\"\>",
       33.9041002481923869446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.403\"\>",
       66.4033848727172233947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127.19\"\>",
       127.1924770968849450579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"240.26\"\>",
       240.2644277901984874508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"451.31\"\>",
       451.3123135484530605352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"850.46\"\>",
       850.4642496187697626993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1624.1\"\>",
       1624.0765640621573403309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3182.2\"\>",
       3182.2276129640290883582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6504.9\"\>",
       6504.9472962115458097977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14211.\"\>",
       14211.2417456510665696013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34492.\"\>",
       34491.8174457446751078398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"99788.\"\>",
       99787.7555184548646411052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"401460.\"\>",
       401457.6441973568543600955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3612800.\"\>",
       3.6128463316291508494216512`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.40481`*^7", 
     TagBox[
      InterpretationBox["\<\"139040.\"\>",
       139040.9772905324681171466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10612.\"\>",
       10612.1695488854711936529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2096.6\"\>",
       2096.64650326974106062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"630.72\"\>",
       630.7205918502825027842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"241.68\"\>",
       241.6833831962157060153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.56\"\>",
       108.5615343997571015495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.604\"\>",
       54.6044361830837595863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.902\"\>",
       29.9017486237280929692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.499\"\>",
       17.4992634087256333091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.804\"\>",
       10.8037477563478584557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9706\"\>",
       6.9706158505206403859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6670\"\>",
       4.6669746728752413977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2247\"\>",
       3.2247255348918492423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2896\"\>",
       2.2896425967742381788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6648\"\>",
       1.6647577389093967767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2360\"\>",
       1.2359721054139274821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93480\"\>",
       0.9347971955104538495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71882\"\>",
       0.7188176418683134834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56103\"\>",
       0.561028204975705236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44381\"\>",
       0.4438051073783864303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35539\"\>",
       0.3553889460709686382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28777\"\>",
       0.2877744238425848226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23541\"\>",
       0.2354117480874804934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19439\"\>",
       0.19438898782332831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16191\"\>",
       0.1619064070654143147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13593\"\>",
       0.1359320024299272873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11497\"\>",
       0.1149717925659879327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097914\"\>",
       0.0979141384053855643`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.083923\"\>",
       0.0839226484444312347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072361\"\>",
       0.0723614788856165441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062743\"\>",
       0.0627425537857881642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054688\"\>",
       0.0546878220062685311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047902\"\>",
       0.0479019619559986848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042152\"\>",
       0.0421524330092523702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037255\"\>",
       0.0372547512572279423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033062\"\>",
       0.0330615197524059469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029454\"\>",
       0.0294541838642892746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026337\"\>",
       0.0263367832087201614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023631\"\>",
       0.0236311793867436138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021273\"\>",
       0.0212733837756462663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019211\"\>",
       0.019210711823128201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017400\"\>",
       0.017399563016484059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015804\"\>",
       0.0158036779020214132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014393\"\>",
       0.0143927613228653347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013141\"\>",
       0.0131413886247324934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012028\"\>",
       0.0120281318631707746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011035\"\>",
       0.0110348580723665106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010146\"\>",
       0.0101461628654942785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0093489\"\>",
       0.0093489110551299894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0086319\"\>",
       0.0086318623449963817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0079854\"\>",
       0.0079853649827620538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074011\"\>",
       0.0074011039645562682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0068719\"\>",
       0.0068718932286733124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0063915\"\>",
       0.0063915034775939251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059545\"\>",
       0.0059545189790095922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0055562\"\>",
       0.0055562180337486706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051925\"\>",
       0.0051924728482743402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048597\"\>",
       0.0048596653773603814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0045546\"\>",
       0.0045546163584461288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042745\"\>",
       0.0042745252810141865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0040169\"\>",
       0.0040169194512476493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037796\"\>",
       0.0037796106466433175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035607\"\>",
       0.0035606581245469008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033583\"\>",
       0.0033583369662330863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031711\"\>",
       0.0031711109147155734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029976\"\>",
       0.0029976090082013754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028366\"\>",
       0.0028366054285031421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026870\"\>",
       0.0026870020799320751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025478\"\>",
       0.0025478134932888009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024182\"\>",
       0.0024181537147959116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022972\"\>",
       0.0022972248937670145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021843\"\>",
       0.0021843073275621858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020788\"\>",
       0.0020787507596112788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019800\"\>",
       0.0019799667573444736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018874\"\>",
       0.0018874220228467046`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00017320\"\>",
       0.0001731987289212596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018601\"\>",
       0.0018600635321793289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010801\"\>",
       0.0108012073450273792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.045075\"\>",
       0.0450749475604064814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15165\"\>",
       0.1516514884162140747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43769\"\>",
       0.4376865821769438198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1264\"\>",
       1.1263829717044763368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6538\"\>",
       2.6537769514173607764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8346\"\>",
       5.8346107514078156966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.147\"\>",
       12.147223103717879844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.228\"\>",
       24.228482312206926248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.750\"\>",
       46.7495584340828177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.003\"\>",
       88.0034938734395197749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162.87\"\>",
       162.8699980933264389299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"298.55\"\>",
       298.5539802534695987559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"546.18\"\>",
       546.1796289910195831174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1005.5\"\>",
       1005.4573281854249555875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1880.6\"\>",
       1880.5732081748167008432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3617.1\"\>",
       3617.083884224775049516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7272.0\"\>",
       7271.9781195117628888284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15651.\"\>",
       15651.4573065610749788458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37480.\"\>",
       37480.1128161670523143693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107130.\"\>",
       107129.2216954256866544778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"426340.\"\>",
       426344.9199849103180220875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3800300.\"\>",
       3.8002976650468843119544066`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.53468`*^7", 
     TagBox[
      InterpretationBox["\<\"156890.\"\>",
       156892.6475413205035004051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12140.\"\>",
       12139.9397317549263111568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2424.8\"\>",
       2424.8477940919371975352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"736.18\"\>",
       736.1782917871458731262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"284.34\"\>",
       284.3388286125398917465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.62\"\>",
       128.6150593115677196943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65.093\"\>",
       65.0932207288664666313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.844\"\>",
       35.8442784546652401369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.083\"\>",
       21.0826321701787474417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.076\"\>",
       13.075575310702205151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4716\"\>",
       8.4715843575260772326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6936\"\>",
       5.6935516066962267353`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9478\"\>",
       3.9478425906345977576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8121\"\>",
       2.8121199528653907381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0507\"\>",
       2.0507312663458946371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5267\"\>",
       1.5267267775658841443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1577\"\>",
       1.1576514265546941802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89229\"\>",
       0.8922939424339589006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69796\"\>",
       0.6979607536888846701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55326\"\>",
       0.5532613917787255937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44389\"\>",
       0.443888695402450294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36008\"\>",
       0.3600807060659705231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29506\"\>",
       0.2950551400804491036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24402\"\>",
       0.2440214835054044971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20354\"\>",
       0.2035445125034101085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17113\"\>",
       0.1711263691915085943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14493\"\>",
       0.1449273203892758423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12358\"\>",
       0.1235761580263574676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10604\"\>",
       0.1060395381866298469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091531\"\>",
       0.0915306880311226717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079445\"\>",
       0.0794447963383944086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069313\"\>",
       0.0693127385430502201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060768\"\>",
       0.0607675608884026771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053520\"\>",
       0.0535199501042793564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047340\"\>",
       0.0473401021401488469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042044\"\>",
       0.0420441960641838058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037484\"\>",
       0.037484215035964807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033540\"\>",
       0.0335402227360950919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030114\"\>",
       0.0301144570818536151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027127\"\>",
       0.0271267801722725746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024511\"\>",
       0.0245111484044982111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022213\"\>",
       0.0222128557490372964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020186\"\>",
       0.0201863671701430096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018394\"\>",
       0.0183936055634401769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016803\"\>",
       0.0168025894734760461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015386\"\>",
       0.0153863438047941774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014122\"\>",
       0.0141220242436275018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012990\"\>",
       0.0129902099250886019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011974\"\>",
       0.0119743292681221059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011060\"\>",
       0.0110601917588645456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010236\"\>",
       0.0102356044444412057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0094901\"\>",
       0.0094900564785686529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0088145\"\>",
       0.0088144585859354656`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0082009\"\>",
       0.0082009270412942952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0076426\"\>",
       0.0076426038824574203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0071335\"\>",
       0.0071335067366056475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066684\"\>",
       0.0066684029436953084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0062427\"\>",
       0.0062427036902776869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058524\"\>",
       0.0058523746832551256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0054939\"\>",
       0.0054938605429631035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051640\"\>",
       0.0051640206145301712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048601\"\>",
       0.0048600743135141122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0045796\"\>",
       0.0045795544578631752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0043203\"\>",
       0.0043202673100468921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0040803\"\>",
       0.0040802582738214177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038578\"\>",
       0.0038577823698008177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036513\"\>",
       0.003651278760881054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034593\"\>",
       0.0034593487189991094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0032807\"\>",
       0.003280736523779038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031143\"\>",
       0.0031143128653614755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029591\"\>",
       0.0029590603913643677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028141\"\>",
       0.0028140610940729774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026785\"\>",
       0.0026784852806927709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025516\"\>",
       0.0025515819085048935`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00013597\"\>",
       0.0001359703885817554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014538\"\>",
       0.001453847579775607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0084018\"\>",
       0.0084018391289026969`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034877\"\>",
       0.0348774160335536058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11666\"\>",
       0.1166624207604983696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33455\"\>",
       0.3345474384322565448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.85484\"\>",
       0.8548413382611966351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9981\"\>",
       1.9980887425935155295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3541\"\>",
       4.3541068908556478084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.9745\"\>",
       8.9745438613611214615`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.698\"\>",
       17.6981244322316517677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.709\"\>",
       33.7086945610795134906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.513\"\>",
       62.5129836125545964715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113.70\"\>",
       113.698550524708136616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"204.19\"\>",
       204.1934353776361135198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"364.54\"\>",
       364.5355304405315393057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"651.47\"\>",
       651.4668800986624409703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1174.6\"\>",
       1174.5893294349246036177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2156.5\"\>",
       2156.4724270593062508975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4079.2\"\>",
       4079.234881210293839298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8079.2\"\>",
       8079.1846585446915601713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17156.\"\>",
       17155.5924224859346622823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40584.\"\>",
       40584.3855594394984915508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"114730.\"\>",
       114733.9174044030066961652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"452130.\"\>",
       452126.3446668838739899281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3995200.\"\>",
       3.9952037245965820604314432`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.6725852`*^7", 
     TagBox[
      InterpretationBox["\<\"176360.\"\>",
       176356.3014191128950943094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13823.\"\>",
       13823.0728015372006094565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2789.5\"\>",
       2789.5430346351357135576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"854.23\"\>",
       854.2326314545507890892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"332.40\"\>",
       332.4018067497815563115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"151.34\"\>",
       151.3428963953025842677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"77.043\"\>",
       77.0434351646023416724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.647\"\>",
       42.6471978614090968546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.203\"\>",
       25.2027363679466481725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.698\"\>",
       15.6981448158264942824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.211\"\>",
       10.2106618903847786426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8870\"\>",
       6.8870195294829530451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7912\"\>",
       4.7911557657782141132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4232\"\>",
       3.4232153742801092843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5034\"\>",
       2.5033892542898572524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8686\"\>",
       1.8685713464051180402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4203\"\>",
       1.4202774293694804083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0972\"\>",
       1.0971759813070444938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.86001\"\>",
       0.8600130273206885021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68304\"\>",
       0.6830440889726657532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54901\"\>",
       0.5490106340803084527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44611\"\>",
       0.4461115730647881209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36613\"\>",
       0.366131145569708428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30326\"\>",
       0.3032550731399937164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25331\"\>",
       0.2533063127140725013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21324\"\>",
       0.2132422781473946302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18082\"\>",
       0.1808182874335996644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15436\"\>",
       0.154358649079574799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13260\"\>",
       0.1325986432511566405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11457\"\>",
       0.1145739358742766847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099542\"\>",
       0.0995421944399180977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086927\"\>",
       0.0869268639513538317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076276\"\>",
       0.0762763871698042672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.067234\"\>",
       0.0672343169526203547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059517\"\>",
       0.05951719608972891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052898\"\>",
       0.0528980345406666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047194\"\>",
       0.0471938601140865445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042256\"\>",
       0.0422562611655341799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037964\"\>",
       0.0379641463280736823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034218\"\>",
       0.0342181607034421513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030936\"\>",
       0.030936349445638572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028051\"\>",
       0.0280507677224421966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025505\"\>",
       0.0255048137880012782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023251\"\>",
       0.0232511183123918183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021250\"\>",
       0.0212498643743119214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019467\"\>",
       0.0194674429309937331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017875\"\>",
       0.0178753711523581529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016449\"\>",
       0.0164494178795047027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015169\"\>",
       0.0151688931637538064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014016\"\>",
       0.0140160684562641425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012976\"\>",
       0.0129757013422775426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012035\"\>",
       0.0120346443261573342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011182\"\>",
       0.0111815214977470283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010406\"\>",
       0.0104064602605418963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0097009\"\>",
       0.0097008679106674091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0090572\"\>",
       0.0090572448968733885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0084690\"\>",
       0.0084690281966703029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0079305\"\>",
       0.0079304595114064193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074365\"\>",
       0.0074364739888101959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0069826\"\>",
       0.0069826059828353521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0065649\"\>",
       0.0065649090017234762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061799\"\>",
       0.0061798875101229359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058244\"\>",
       0.0058244386662880375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0054958\"\>",
       0.0054958024113917935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051915\"\>",
       0.0051915186008957204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0049094\"\>",
       0.0049093900903513064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046475\"\>",
       0.0046474508699078102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044039\"\>",
       0.0044039384910408967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041773\"\>",
       0.0041772701518478077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039660\"\>",
       0.0039660219086605875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037689\"\>",
       0.0037689105656957367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035848\"\>",
       0.0035847778641864411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034126\"\>",
       0.0034125766505093195`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00010808\"\>",
       0.0001080775226259631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011509\"\>",
       0.0011509437467484035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0066221\"\>",
       0.0066220635994306418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027357\"\>",
       0.0273568910818830959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091023\"\>",
       0.0910234101194760284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25951\"\>",
       0.2595062834344479535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65884\"\>",
       0.6588382384491376766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5290\"\>",
       1.5289949973379504129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3055\"\>",
       3.3054790953796860716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7527\"\>",
       6.7527040924770226772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.184\"\>",
       13.1835971068646299854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.826\"\>",
       24.8260365898602940549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.446\"\>",
       45.4456260557965744023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.428\"\>",
       81.4283294993417293395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143.71\"\>",
       143.7137974275980933504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.36\"\>",
       251.3586247976257355285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"438.35\"\>",
       438.3523182902625700116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"767.24\"\>",
       767.2415227201492082453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1357.8\"\>",
       1357.8337949492440524552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2451.7\"\>",
       2451.6514268146816393676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4568.5\"\>",
       4568.498498968125134189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8926.5\"\>",
       8926.4589661022956356098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18724.\"\>",
       18723.9946131053402645827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43807.\"\>",
       43806.5317715940369032133`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122610.\"\>",
       122608.8580386228362134921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"478830.\"\>",
       478829.7981548471105032293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4197800.\"\>",
       4.197758745119456151573211`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.8188306999999996`*^7", 
     TagBox[
      InterpretationBox["\<\"197520.\"\>",
       197523.5952371172294062515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15671.\"\>",
       15671.4845105920424070725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3193.3\"\>",
       3193.2864658272095659728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"985.84\"\>",
       985.8358603237846546957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"386.31\"\>",
       386.3089685419599861117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176.97\"\>",
       176.9737444103833442329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.587\"\>",
       90.586529573901509618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.391\"\>",
       50.3914451849697381446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.912\"\>",
       29.9121340780515108492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.707\"\>",
       18.7070636536046559075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.213\"\>",
       12.2128231550664643386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2654\"\>",
       8.2654097794184680966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7680\"\>",
       5.7680069822339167683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1330\"\>",
       4.1330116824894827624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0305\"\>",
       3.0304929302284225469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2676\"\>",
       2.2675773495897361193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7275\"\>",
       1.7274934867311909851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3373\"\>",
       1.3373367643497018157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0503\"\>",
       1.0503342731575446273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83574\"\>",
       0.8357407632140654912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67290\"\>",
       0.6729010651814448351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54766\"\>",
       0.5476627951416951441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45015\"\>",
       0.4501542312260906226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37338\"\>",
       0.3733763604238912594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31229\"\>",
       0.3122922431046823516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26323\"\>",
       0.2632268478423722894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22346\"\>",
       0.2234646153647092166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19098\"\>",
       0.1909752800152278153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16422\"\>",
       0.1642243043074416574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14204\"\>",
       0.1420400139602396555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12352\"\>",
       0.1235192845365576281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10796\"\>",
       0.1079597966640899526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094811\"\>",
       0.0948108339457200085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.083637\"\>",
       0.0836371757715746411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074092\"\>",
       0.0740923406823472542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065899\"\>",
       0.0658985763699685717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058832\"\>",
       0.058831765410873131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052710\"\>",
       0.0527099459156517157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047385\"\>",
       0.0473845137911617761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042733\"\>",
       0.0427334307589501582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038656\"\>",
       0.0386559443933616391`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035068\"\>",
       0.0350684564745222617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031901\"\>",
       0.0319012696130434956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029096\"\>",
       0.0290960101335493571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026604\"\>",
       0.0266035750114938186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024382\"\>",
       0.0243824874005243029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022398\"\>",
       0.0223975725890631925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020619\"\>",
       0.0206188866511245078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019021\"\>",
       0.0190208454399138763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017582\"\>",
       0.0175815132316547399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016282\"\>",
       0.0162820192166135055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015106\"\>",
       0.0151060768515830059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014040\"\>",
       0.0140395863452736714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013070\"\>",
       0.0130703046238277938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012188\"\>",
       0.0121875702997271824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011382\"\>",
       0.0113820736545312049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010646\"\>",
       0.0106456636028319191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0099712\"\>",
       0.0099711851516213411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0093523\"\>",
       0.0093523420972810536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0087836\"\>",
       0.0087835806814737203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0082600\"\>",
       0.0082599907110091745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077772\"\>",
       0.0077772212767083819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0073314\"\>",
       0.0073314087145312382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0069191\"\>",
       0.0069191148638003175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0065373\"\>",
       0.0065372740118251752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061831\"\>",
       0.0061831471869933407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0058543\"\>",
       0.0058542826855766752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0055485\"\>",
       0.0055484819007109662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052638\"\>",
       0.0052637696728754808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0049984\"\>",
       0.0049983685058163036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047507\"\>",
       0.0047506760950955355`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0045192\"\>",
       0.0045192457022216401`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000086894\"\>",
       0.0000868936847600769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00092191\"\>",
       0.0009219065589262492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052828\"\>",
       0.0052827846030538271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021728\"\>",
       0.0217276531530668224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071944\"\>",
       0.0719441620866298328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20402\"\>",
       0.2040248594008820502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51496\"\>",
       0.5149620924805434665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1874\"\>",
       1.1874052142072718138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5487\"\>",
       2.5486999246541927459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1653\"\>",
       5.1653469398320776871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9949\"\>",
       9.9949167158356381905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.633\"\>",
       18.6332001761942519313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.723\"\>",
       33.7228540952116676333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.643\"\>",
       59.6427196871026898771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.70\"\>",
       103.6984325757486024509`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"178.24\"\>",
       178.2363982547108174389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"304.52\"\>",
       304.5197860059023218788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"520.11\"\>",
       520.1074914039749579172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"893.54\"\>",
       893.5392110462115753908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1555.1\"\>",
       1555.1492236425739129247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2766.0\"\>",
       2765.999129469925034145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5084.7\"\>",
       5084.7420408687288398081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9813.8\"\>",
       9813.7903262490249289019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20357.\"\>",
       20357.1608963038246324699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47149.\"\>",
       47148.6341573746154456135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"130760.\"\>",
       130761.2083998948732257552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"506480.\"\>",
       506483.077061282474449748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4408200.\"\>",
       4.4081595851679052406412088`5.*^6,
       AutoDelete->True],
      DecimalForm], "1.9737269999999996`*^7", 
     TagBox[
      InterpretationBox["\<\"220490.\"\>",
       220488.7080722920573347031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17695.\"\>",
       17695.3909887309450642217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3638.7\"\>",
       3638.7164498152877789744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1132.0\"\>",
       1131.9740891679899131686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"446.51\"\>",
       446.513635594304271912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"205.75\"\>",
       205.7456278218914237614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.86\"\>",
       105.859650777843527997`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.162\"\>",
       59.1616692958725225921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.266\"\>",
       35.2659210747126608195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.140\"\>",
       22.1397426528403203727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.504\"\>",
       14.5043647984640651916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.8477\"\>",
       9.8477477497481015766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8925\"\>",
       6.8925018628123798802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9522\"\>",
       4.9521892578822871689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6403\"\>",
       3.6402785328808547531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7302\"\>",
       2.7301991741054450843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0844\"\>",
       2.0844302364780199395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6169\"\>",
       1.616906920323660307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2723\"\>",
       1.2722882989447744532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0141\"\>",
       1.0141192529453978161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81786\"\>",
       0.8178589729683368195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66666\"\>",
       0.6666604004014056851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54875\"\>",
       0.5487507369407476907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45577\"\>",
       0.4557686261279622696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38169\"\>",
       0.3816867612765310699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32210\"\>",
       0.3221006074492081333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27375\"\>",
       0.2737506812074286892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23420\"\>",
       0.2341965720678167593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20159\"\>",
       0.2015912247045927198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17452\"\>",
       0.174522507279597996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15190\"\>",
       0.1519005941974050497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13288\"\>",
       0.1328769662512153153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11679\"\>",
       0.1167855063920821124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10310\"\>",
       0.1030992194452847968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091398\"\>",
       0.0913981220247362018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.081345\"\>",
       0.0813452015874934693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072668\"\>",
       0.0726682615710599751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065146\"\>",
       0.0651460998174710841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058598\"\>",
       0.0585979049516870819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052875\"\>",
       0.0528750621720175155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047855\"\>",
       0.0478547771685906627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043435\"\>",
       0.0434350821684986832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039531\"\>",
       0.0395309000693176052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036071\"\>",
       0.0360709240259517492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032995\"\>",
       0.0329951295108209455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030253\"\>",
       0.0302527799155906593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027801\"\>",
       0.0278008195217146051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025603\"\>",
       0.025602572198125332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023627\"\>",
       0.0236266826749840012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021846\"\>",
       0.0218462512676348984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020238\"\>",
       0.0202381236272795427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018782\"\>",
       0.0187823053088255295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017461\"\>",
       0.0174614772854020827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016261\"\>",
       0.0162605934571594193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015167\"\>",
       0.0151665450371909206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014168\"\>",
       0.0141678797028793356`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013255\"\>",
       0.0132545657673345518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012418\"\>",
       0.012417793497250616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011650\"\>",
       0.0116498071903868686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010944\"\>",
       0.0109437628120787001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010294\"\>",
       0.0102936069403795435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0096940\"\>",
       0.0096939735335842037`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0091401\"\>",
       0.0091400956507571689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0086277\"\>",
       0.0086277297557074462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081531\"\>",
       0.0081530906412700992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077128\"\>",
       0.0077127953423676787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0073038\"\>",
       0.0073038146778051044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0069234\"\>",
       0.0069234312837229535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0065692\"\>",
       0.0065692031853389794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0062389\"\>",
       0.0062389321054217268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059306\"\>",
       0.0059306358337699655`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000070602\"\>",
       0.0000706022194624893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00074648\"\>",
       0.000746480177561942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042615\"\>",
       0.0042615449910652907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017456\"\>",
       0.0174560810038351198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057544\"\>",
       0.0575438850624606901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16240\"\>",
       0.1623964023455185901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40771\"\>",
       0.4077132044237696608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93462\"\>",
       0.9346161466424033374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9932\"\>",
       1.9931643242443086963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0106\"\>",
       4.0105968915642909433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6987\"\>",
       7.6987449733738299173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.225\"\>",
       14.2247761395903918308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.487\"\>",
       25.4865377024800518121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.565\"\>",
       44.5645759354836655344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.480\"\>",
       76.479972276510872945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"129.50\"\>",
       129.4962042639047880006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217.42\"\>",
       217.4192659743638404268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"363.80\"\>",
       363.7958750430629116275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"609.87\"\>",
       609.8724430331105413928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1030.4\"\>",
       1030.3731047291636544115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1766.5\"\>",
       1766.4878205353073061826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3099.4\"\>",
       3099.4223190043172342527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5627.9\"\>",
       5627.8832653205259979727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10741.\"\>",
       10741.2585186572716660733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22056.\"\>",
       22055.7212691679523143626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50613.\"\>",
       50612.9372025913622118898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"139200.\"\>",
       139198.2639507906241559128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"535110.\"\>",
       535113.940621778092146466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4626600.\"\>",
       4.6266057185571428969304931`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.1375900000000007`*^7", 
     TagBox[
      InterpretationBox["\<\"245350.\"\>",
       245348.3427730435899029106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19905.\"\>",
       19905.3089109966639743928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4128.6\"\>",
       4128.5554949703086323845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1293.7\"\>",
       1293.6672842469032321949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"513.49\"\>",
       513.4857896472632860502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237.91\"\>",
       237.9058878769234375806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.01\"\>",
       123.0056361193773789005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.046\"\>",
       69.0462257976695928998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.322\"\>",
       41.3217288882910791416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.035\"\>",
       26.0353954752753750001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.113\"\>",
       17.1129057054331612315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.654\"\>",
       11.654053787195195718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1795\"\>",
       8.179511008578555991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8920\"\>",
       5.8920275394904083564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3415\"\>",
       4.3414589258160471125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2633\"\>",
       3.2632757097810527044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4965\"\>",
       2.4965323153964079909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9403\"\>",
       1.940276302853431925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5295\"\>",
       1.5294550126938135769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2211\"\>",
       1.2211291366010457313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.98634\"\>",
       0.9863374086193683962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.80516\"\>",
       0.805161978275029159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66366\"\>",
       0.6636600976458134076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55191\"\>",
       0.5519129704361867564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46276\"\>",
       0.4627594131820550171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39096\"\>",
       0.3909584906734321328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33263\"\>",
       0.332626243247770273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28485\"\>",
       0.2848507615137227228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24543\"\>",
       0.2454252734088874617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21266\"\>",
       0.212660542083700485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18525\"\>",
       0.1852513388208442074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16218\"\>",
       0.162180282811855799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14265\"\>",
       0.1426478273522475606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12602\"\>",
       0.1260207567249250226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11179\"\>",
       0.1117939325972032845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099562\"\>",
       0.0995616224111313545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.088996\"\>",
       0.088995825027809839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079830\"\>",
       0.079829753112136407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071845\"\>",
       0.07184514887143145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.064862\"\>",
       0.0648624728007834727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058733\"\>",
       0.0587332624423919745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053334\"\>",
       0.0533341422891322906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.048562\"\>",
       0.0485620988478534325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044331\"\>",
       0.0443307315828571141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040567\"\>",
       0.0405672613928373184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037210\"\>",
       0.0372101306960878739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034207\"\>",
       0.0342070682185040669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031514\"\>",
       0.0315135208224093738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029091\"\>",
       0.029091376774660547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026908\"\>",
       0.0269079215986040118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024935\"\>",
       0.0249349804428313923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023148\"\>",
       0.0231482107218950382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021527\"\>",
       0.0215265163698279008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020052\"\>",
       0.0200515609367856854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018707\"\>",
       0.0187073613549651315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017480\"\>",
       0.0174799478038704285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016357\"\>",
       0.0163570779444058888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015328\"\>",
       0.0153279960385018893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014383\"\>",
       0.0143832292573165335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013514\"\>",
       0.0135144149070152987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012714\"\>",
       0.0127141534440521175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011976\"\>",
       0.011975883071539848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011294\"\>",
       0.0112937724511279239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010663\"\>",
       0.0106626286670055146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010078\"\>",
       0.0100778180685777052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0095352\"\>",
       0.0095351980183215818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0090311\"\>",
       0.0090310578989278122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0085621\"\>",
       0.0085620680030283396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081252\"\>",
       0.0081252351507058881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077179\"\>",
       0.0077178640634417378`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000057927\"\>",
       0.0000579269386316118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00061051\"\>",
       0.0006105067113696142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034732\"\>",
       0.0034732299940474493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014174\"\>",
       0.0141735700654037413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046532\"\>",
       0.0465323346374025171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13074\"\>",
       0.1307360340729130427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32663\"\>",
       0.3266307377218207477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74476\"\>",
       0.744758627712920525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5790\"\>",
       1.5789706701278577509`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1566\"\>",
       3.1566323092681068181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0161\"\>",
       6.0160860617159204264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.027\"\>",
       11.027188880822066198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.581\"\>",
       19.5812977259835373947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.896\"\>",
       33.8955673015989157175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.510\"\>",
       57.5096269977218633867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96.114\"\>",
       96.1140294937782650901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.97\"\>",
       158.9667821084580463112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"261.39\"\>",
       261.3853076951904297362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"429.28\"\>",
       429.276669572369692386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"707.69\"\>",
       707.694159529858484789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1177.7\"\>",
       1177.7415509712076517761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1991.8\"\>",
       1991.8022235277755711631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3451.8\"\>",
       3451.8497701487944316423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6197.9\"\>",
       6197.8899900932695208161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11709.\"\>",
       11709.0269249582775241415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23820.\"\>",
       23820.4240303241929965815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54202.\"\>",
       54201.8264154759762429993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"147930.\"\>",
       147927.4363109675009562388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"564750.\"\>",
       564750.1502818588706772012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4853300.\"\>",
       4.8532992268862730511533619`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.3107410000000004`*^7", 
     TagBox[
      InterpretationBox["\<\"272200.\"\>",
       272201.7268848108975798406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22312.\"\>",
       22312.055640195292644875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4665.6\"\>",
       4665.6102758916715790923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1472.0\"\>",
       1471.9692613876290770013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"587.71\"\>",
       587.7120628035388289282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"273.71\"\>",
       273.7111743088677536334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"142.17\"\>",
       142.1730075649602891521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.137\"\>",
       80.1371732766212504641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.140\"\>",
       48.1397227174588622972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.435\"\>",
       30.4350377346585078998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.067\"\>",
       20.0673869606681482515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.705\"\>",
       13.7053437236162912168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6447\"\>",
       9.644670901916885981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9644\"\>",
       6.9644061580146275601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1432\"\>",
       5.1432248609438772211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8740\"\>",
       3.8740316741385715503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9696\"\>",
       2.9695596981171668858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3121\"\>",
       2.3120953115875561669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8256\"\>",
       1.8256317053418605306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4599\"\>",
       1.4599029637704324292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1809\"\>",
       1.1809446623513036796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.96536\"\>",
       0.9653577888494904133`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79674\"\>",
       0.7967358887055709295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66339\"\>",
       0.6633892950159818694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55687\"\>",
       0.5568657536534166865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47097\"\>",
       0.470970697254871818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40111\"\>",
       0.4011072464571011498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34382\"\>",
       0.3438245521922172266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29650\"\>",
       0.2965041878746607508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25714\"\>",
       0.2571394423380469103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22418\"\>",
       0.2241780348166947939`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19641\"\>",
       0.1964087099028949185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17288\"\>",
       0.1728785728758277049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15283\"\>",
       0.1528322130742388375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13567\"\>",
       0.135666439929860916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12090\"\>",
       0.1208963221002102182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10813\"\>",
       0.1081294892287943406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097047\"\>",
       0.0970465290676980478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.087386\"\>",
       0.087385920071898135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078932\"\>",
       0.0789323663960907335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071508\"\>",
       0.0715077050865424227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.064964\"\>",
       0.0649637721449511123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059177\"\>",
       0.0591767708139970013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054043\"\>",
       0.054042799551029188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.049474\"\>",
       0.0494742809326886281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.045397\"\>",
       0.0453970946982890515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.041748\"\>",
       0.0417482643006074753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038474\"\>",
       0.0384740809554923361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035529\"\>",
       0.0355285753201158396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032872\"\>",
       0.0328722667862502059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030471\"\>",
       0.030471135549658259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028296\"\>",
       0.0282957742799856836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026321\"\>",
       0.0263206852292928788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024524\"\>",
       0.0245236956202667975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022885\"\>",
       0.0228854696234184414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021389\"\>",
       0.021389099523347472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020020\"\>",
       0.0200197620568077783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018764\"\>",
       0.0187644285841010309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017612\"\>",
       0.0176116198859664844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016551\"\>",
       0.0165511980799161335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015574\"\>",
       0.0155741895147218004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014673\"\>",
       0.0146726336005275075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013839\"\>",
       0.0138394534200267378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013068\"\>",
       0.0130683446863785974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012354\"\>",
       0.0123536801997910862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011690\"\>",
       0.0116904274335320216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011074\"\>",
       0.0110740772725195314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010501\"\>",
       0.0105005822502327141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0099663\"\>",
       0.0099663028957125801`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000047958\"\>",
       0.0000479583199784881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050394\"\>",
       0.0005039431753669906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028578\"\>",
       0.0028577741616147211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011621\"\>",
       0.0116214785883347165`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038010\"\>",
       0.0380098922568694628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10635\"\>",
       0.1063540479228972735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26453\"\>",
       0.2645287640516533001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60022\"\>",
       0.6002176645840140832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2657\"\>",
       1.2657309035381806753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5156\"\>",
       2.5155571811864559209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7632\"\>",
       4.7632404186969898416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.6682\"\>",
       8.6681550775565151715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.269\"\>",
       15.2694318872625675095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.196\"\>",
       26.1956893731574052608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.999\"\>",
       43.999138685567264914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.698\"\>",
       72.698291095391494599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"118.68\"\>",
       118.6792094740562277913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"192.23\"\>",
       192.2302510955982542609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"310.23\"\>",
       310.2317486631080411498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"501.03\"\>",
       501.0283746914039474545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"813.60\"\>",
       813.6015446767529772012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1335.6\"\>",
       1335.6343112930503057281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2231.1\"\>",
       2231.050561823935421793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3823.2\"\>",
       3823.2348297044153942403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6794.8\"\>",
       6794.7787166929285606769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12717.\"\>",
       12717.3357534412384884907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25652.\"\>",
       25652.1228202890436964107`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57918.\"\>",
       57917.8109608277715996357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"156960.\"\>",
       156956.2420560316992508762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"595420.\"\>",
       595419.5039325615584801268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5088400.\"\>",
       5.0884447929017801006704701`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.4935066999999996`*^7", 
     TagBox[
      InterpretationBox["\<\"301150.\"\>",
       301150.6135011753754156482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24927.\"\>",
       24926.7493477139499245766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5252.8\"\>",
       5252.771648877537257812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1668.0\"\>",
       1667.9676797929178466847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"669.70\"\>",
       669.6957283166108850036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"313.43\"\>",
       313.4274375497583419217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163.52\"\>",
       163.5159660826728302496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.530\"\>",
       92.5302696117709850366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.783\"\>",
       55.7825992427580243417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.381\"\>",
       35.3814859131432182369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.398\"\>",
       23.3980715465213258123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.024\"\>",
       16.0236291125583307121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.304\"\>",
       11.304384503943159237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1818\"\>",
       8.1818057658963792209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0552\"\>",
       6.0552459499328415423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5701\"\>",
       4.5700786607682773186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5096\"\>",
       3.5095887775416007984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7373\"\>",
       2.7372759737908422468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1648\"\>",
       2.164834112678616865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7338\"\>",
       1.7337572838107668162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4044\"\>",
       1.4044452501808987596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1496\"\>",
       1.1495717028579314448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94995\"\>",
       0.9499467167552042679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79188\"\>",
       0.7918771440879584582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66545\"\>",
       0.6654481382898150272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56338\"\>",
       0.5633834370609709189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48028\"\>",
       0.480276520693711078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41206\"\>",
       0.4120637700257667757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35566\"\>",
       0.3556581872564710883`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30869\"\>",
       0.3086913040599765387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26933\"\>",
       0.269329037493086835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23614\"\>",
       0.2361387683410276427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20799\"\>",
       0.2079923442130966172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18399\"\>",
       0.1839945730253869914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16343\"\>",
       0.1634300013701241662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14572\"\>",
       0.1457229440611990693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13041\"\>",
       0.1304072098824153144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11710\"\>",
       0.1171029870462031819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10550\"\>",
       0.1054990609848473745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.095339\"\>",
       0.0953390358856614647`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086411\"\>",
       0.0864105856352622347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078537\"\>",
       0.0785370137516270991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071571\"\>",
       0.0715705854632342463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065387\"\>",
       0.0653872289229942488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059882\"\>",
       0.0598823008722525374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054967\"\>",
       0.0549671848557415375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050567\"\>",
       0.0505665443518723717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046616\"\>",
       0.0466160939134776907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043061\"\>",
       0.0430607821862109294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039853\"\>",
       0.0398533040650452453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036953\"\>",
       0.0369528771391894733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034324\"\>",
       0.0343242313351777942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031937\"\>",
       0.0319367713085764901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029764\"\>",
       0.0297638794069242405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027782\"\>",
       0.0277823334899255048`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025972\"\>",
       0.0259718189676217961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024315\"\>",
       0.0243145184202961917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022795\"\>",
       0.0227947653357765466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021399\"\>",
       0.0213987510240732885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020114\"\>",
       0.0201142757865715898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018931\"\>",
       0.0189305370356398557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017838\"\>",
       0.0178379483643655063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016828\"\>",
       0.0168279846203675357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015893\"\>",
       0.0158930488931595103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015026\"\>",
       0.0150263580212502818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014222\"\>",
       0.0142218437944913524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013474\"\>",
       0.0134740674939402856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012778\"\>",
       0.0127781457954112074`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000040039\"\>",
       0.000040039409944164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00041957\"\>",
       0.0004195669876975886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023722\"\>",
       0.0023721869135925212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0096157\"\>",
       0.0096156645664520144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031340\"\>",
       0.0313397955762442463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.087359\"\>",
       0.0873589050234312977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21639\"\>",
       0.2163899473159292893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48879\"\>",
       0.4887922321935652792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0257\"\>",
       1.0257194585728534704`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0276\"\>",
       2.0276355019919677416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8168\"\>",
       3.8167659270313693975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9007\"\>",
       6.9006891175079122557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.069\"\>",
       12.0685915168547008738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.539\"\>",
       20.5389202426733355791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.189\"\>",
       34.1894371276674976418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.922\"\>",
       55.9220504691442166414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.253\"\>",
       90.2529930626307569456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"144.29\"\>",
       144.2891448568496514527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"229.38\"\>",
       229.3846367748476881975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"364.03\"\>",
       364.034307257871407122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"579.10\"\>",
       579.0986391118516217098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"927.61\"\>",
       927.6107580438395370937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1504.0\"\>",
       1504.0375218936790241129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2484.2\"\>",
       2484.2001605071348799066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4213.6\"\>",
       4213.5568292174267822094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7418.6\"\>",
       7418.6126188392062398749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13766.\"\>",
       13766.4955563924919406149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27552.\"\>",
       27551.765231742743061338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61764.\"\>",
       61763.5091217593688686797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"166290.\"\>",
       166292.2940919786600545673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"627150.\"\>",
       627149.8656097622129074277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5332200.\"\>",
       5.3322496945950352770603521`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.6862192`*^7", 
     TagBox[
      InterpretationBox["\<\"332300.\"\>",
       332299.2820473375954016428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27761.\"\>",
       27760.8091156411372858321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5893.0\"\>",
       5893.0146633206378015024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1882.8\"\>",
       1882.7840354754878941285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"759.96\"\>",
       759.9566917875969570398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"357.33\"\>",
       357.3299213527104450435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"187.19\"\>",
       187.194386259074548831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"106.32\"\>",
       106.3249683517764132036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64.316\"\>",
       64.3155843755175970581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.919\"\>",
       40.9193561241751003091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.137\"\>",
       27.1365438327531495687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.632\"\>",
       18.6319172282592597814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.176\"\>",
       13.1758216022170911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.5573\"\>",
       9.5573086170665794928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0877\"\>",
       7.0876713920200664939`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3594\"\>",
       5.3594159552389002396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1230\"\>",
       4.1230132263884717514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2210\"\>",
       3.2209928217599677825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5513\"\>",
       2.5512972880489660936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0462\"\>",
       2.0461934998883324408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6598\"\>",
       1.6597607401335886771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3603\"\>",
       1.3602619943132421593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1254\"\>",
       1.125376975464852949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93916\"\>",
       0.939156421761315562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79004\"\>",
       0.7900364020214493667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66952\"\>",
       0.6695195703758056327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57128\"\>",
       0.5712843837787694762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49057\"\>",
       0.4905739303118937154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42377\"\>",
       0.4237705055698769248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36810\"\>",
       0.3680954961229203844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32140\"\>",
       0.3213950113275152959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28198\"\>",
       0.2819849777617284228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24854\"\>",
       0.2485379824457309824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22000\"\>",
       0.2199997696046905661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19553\"\>",
       0.1955270299511705889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17444\"\>",
       0.1744406357223306906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15619\"\>",
       0.156190188313428865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14033\"\>",
       0.1403269267253407391`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12648\"\>",
       0.1264828683361372182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11435\"\>",
       0.1143546331299285895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10369\"\>",
       0.1036908145398947366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094282\"\>",
       0.094282055633476546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.085953\"\>",
       0.0859532032429867304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078557\"\>",
       0.0785570686826402976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071969\"\>",
       0.071969438427620338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066085\"\>",
       0.0660850631257291382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060814\"\>",
       0.0608144167246727663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056081\"\>",
       0.0560810651301299961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051820\"\>",
       0.051819519820908802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047973\"\>",
       0.0479734792420632595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044494\"\>",
       0.0444943817605429972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.041340\"\>",
       0.0413402101018783726`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038474\"\>",
       0.038474499671182768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035866\"\>",
       0.0358655128734558449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033486\"\>",
       0.0334855491408486917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031310\"\>",
       0.0313103663393503648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029319\"\>",
       0.0293186939351653888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027492\"\>",
       0.02749182203346554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025813\"\>",
       0.0258132533741239329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024268\"\>",
       0.0242684077453118801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022844\"\>",
       0.0228443701835027746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021530\"\>",
       0.0215296758658546543`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020314\"\>",
       0.0203141258446489176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019189\"\>",
       0.0191886287832195804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018145\"\>",
       0.0181450646755060246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017176\"\>",
       0.0171761672039366169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016275\"\>",
       0.0162754219420074787`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000033690\"\>",
       0.000033689716238166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035212\"\>",
       0.0003521169953380029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019853\"\>",
       0.0019852917781643628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0080232\"\>",
       0.0080232419279258442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026065\"\>",
       0.0260649978603160851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072401\"\>",
       0.0724009871566117421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17866\"\>",
       0.1786579380325919555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40190\"\>",
       0.401897178647359132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83959\"\>",
       0.8395858379246716229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6516\"\>",
       1.6515535972369618326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0922\"\>",
       3.0921563921123674114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5576\"\>",
       5.5576401912328366406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6566\"\>",
       9.6565514566165050601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.316\"\>",
       16.3157014356326915434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.942\"\>",
       26.9419418631978111242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.673\"\>",
       43.6731702702479666771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.775\"\>",
       69.7748575436699693033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.28\"\>",
       110.2791886517462841748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.04\"\>",
       173.038791556315867032`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"270.51\"\>",
       270.5089530667897501567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"422.85\"\>",
       422.8510782291801795058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"663.52\"\>",
       663.5209422510615918149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1049.7\"\>",
       1049.7296446791823642538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1682.9\"\>",
       1682.9375758609303304186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2751.2\"\>",
       2751.2301623513405254478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4622.8\"\>",
       4622.8216301220108612075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8069.5\"\>",
       8069.4991476742482446073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14857.\"\>",
       14856.8811427725434272655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29520.\"\>",
       29520.3828336491030893004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65742.\"\>",
       65741.6361180657446499191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"175940.\"\>",
       175943.2950419006968447465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"659970.\"\>",
       659969.1913348789743504811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5584900.\"\>",
       5.5849237999410255702701486`5.*^6,
       AutoDelete->True],
      DecimalForm], "2.889216`*^7", 
     TagBox[
      InterpretationBox["\<\"365750.\"\>",
       365754.5390021022465972957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30826.\"\>",
       30825.9550227720997721525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6589.4\"\>",
       6589.3985694717045464353`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2117.6\"\>",
       2117.5736542659873775978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"859.03\"\>",
       859.0314826558147763868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"405.70\"\>",
       405.7031557453559407124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.37\"\>",
       213.3738111211794467317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"121.62\"\>",
       121.6244151599829397961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.806\"\>",
       73.8064309665253892909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.095\"\>",
       47.0950627595020394202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.316\"\>",
       31.315708902337408876`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.554\"\>",
       21.5542108733115972126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.277\"\>",
       15.2769189543605432415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.105\"\>",
       11.1045989397907369791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2511\"\>",
       8.2511304986205071187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2504\"\>",
       6.2504311555830503228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.8165\"\>",
       4.8165446734715548709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7687\"\>",
       3.7686835963495845089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9895\"\>",
       2.989476312998532609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4009\"\>",
       2.4008985727433124711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9500\"\>",
       1.9499704395862833026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6000\"\>",
       1.600022005125382591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3252\"\>",
       1.3252274834720631711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1071\"\>",
       1.1071080010110357138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93225\"\>",
       0.9322484380695041046`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79078\"\>",
       0.7907791566365833724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67535\"\>",
       0.675349160399839956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58042\"\>",
       0.5804207275911728246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50178\"\>",
       0.5017778535894797536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43618\"\>",
       0.43617909541694265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38111\"\>",
       0.3811093397158679996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33460\"\>",
       0.3346002423235565557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29510\"\>",
       0.2950989315165343376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26137\"\>",
       0.2613710260351087368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23243\"\>",
       0.2324283160738877169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20747\"\>",
       0.2074743514494488287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18586\"\>",
       0.1858631568076703535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16707\"\>",
       0.1670676570036820602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15066\"\>",
       0.1506553466782519191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13627\"\>",
       0.1362694080839135715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12361\"\>",
       0.123613957898813175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11244\"\>",
       0.1124424459988180614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10255\"\>",
       0.1025484769922267528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.093759\"\>",
       0.0937585062722322049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.085926\"\>",
       0.0859259954941071149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078927\"\>",
       0.0789267110934931898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072655\"\>",
       0.0726549231583231079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.067020\"\>",
       0.0670203173612996987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.061945\"\>",
       0.0619454745673184409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057364\"\>",
       0.0573638046308637068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053218\"\>",
       0.0532178453257475295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.049458\"\>",
       0.0494578561606773714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046041\"\>",
       0.0460406513992752104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042929\"\>",
       0.0429286279397426598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040089\"\>",
       0.0400889525774063676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037493\"\>",
       0.0374928801439525528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035115\"\>",
       0.0351151795217608127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032934\"\>",
       0.0329336488981629187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030929\"\>",
       0.0309287051029831063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029083\"\>",
       0.0290830346554500029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027381\"\>",
       0.0273812963816312119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025810\"\>",
       0.0258098672656843375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024357\"\>",
       0.0243566246567448857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023011\"\>",
       0.0230107591379784242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021763\"\>",
       0.0217626133299918502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020604\"\>",
       0.0206035426905956921`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000028554\"\>",
       0.00002855367882586626116285892214568599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029771\"\>",
       0.0002977147321132911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016742\"\>",
       0.0016742010232069114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0067471\"\>",
       0.0067470975395416305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021853\"\>",
       0.0218531558574803748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060504\"\>",
       0.060504303422813818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14878\"\>",
       0.1487765024705615966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33340\"\>",
       0.3334030004167650721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69362\"\>",
       0.6936170554654696556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3583\"\>",
       1.358275766071690277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5306\"\>",
       2.5305670655089362728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5238\"\>",
       4.5238153284719435045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8138\"\>",
       7.8138214264421289348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.116\"\>",
       13.1162486875367945418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.503\"\>",
       21.5025724786235083226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.576\"\>",
       34.5764166834489440616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.746\"\>",
       54.7461760955315119648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.654\"\>",
       85.6542451267076858023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.87\"\>",
       132.866656150503929991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"205.01\"\>",
       205.0066104440244604709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"315.67\"\>",
       315.6661553945245271794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"486.73\"\>",
       486.7260450661640993735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"754.32\"\>",
       754.3183594294057951915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1180.0\"\>",
       1179.9613532646875822923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1872.3\"\>",
       1872.324103462494623059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3032.1\"\>",
       3032.1332952586436150953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5051.1\"\>",
       5051.0615377267284824693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8747.6\"\>",
       8747.58743650185839205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15989.\"\>",
       15988.9259394257327089335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31559.\"\>",
       31559.0824553846000964058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69855.\"\>",
       69854.9938894793234626063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"185920.\"\>",
       185917.0322069860649037568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"693910.\"\>",
       693905.5516624765089500737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5846700.\"\>",
       5.846679562198700286524835`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.1028400000000004`*^7", 
     TagBox[
      InterpretationBox["\<\"401630.\"\>",
       401625.7185638885767931943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34134.\"\>",
       34134.2082167139953086692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7345.1\"\>",
       7345.066822987493677243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2373.5\"\>",
       2373.5256843776029981871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"967.47\"\>",
       967.4732458988632174027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"458.84\"\>",
       458.8409502512873570288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"242.23\"\>",
       242.2254471344566276914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"138.54\"\>",
       138.5354443263938939985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84.325\"\>",
       84.3254164919567622169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.957\"\>",
       53.9568170491781061806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.970\"\>",
       35.9697917481532656876`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.816\"\>",
       24.8155080321523716581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.626\"\>",
       17.6263802647656943149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.838\"\>",
       12.8379631384226251801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.5567\"\>",
       9.5567330483972777768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2519\"\>",
       7.2519006284915993826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5972\"\>",
       5.5972132231887792164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3860\"\>",
       4.3860498024681145758`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4840\"\>",
       3.4840468692207988582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8017\"\>",
       2.8017455952061418377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2783\"\>",
       2.2783119626330425607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8716\"\>",
       1.87158069864846719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5518\"\>",
       1.5518160196772051926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2977\"\>",
       1.2977142379206512213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0938\"\>",
       1.0937906895220788131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92864\"\>",
       0.9286399225858506758`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79376\"\>",
       0.7937576266957774766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68273\"\>",
       0.6827304569538000623`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59067\"\>",
       0.590670817464961408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51382\"\>",
       0.5138172635620398361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44925\"\>",
       0.4492484806980023924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39468\"\>",
       0.3946761864349225093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34829\"\>",
       0.3482935549814013927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30866\"\>",
       0.3086631545445693872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27463\"\>",
       0.2746333093900764811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24528\"\>",
       0.2452751184961625331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21983\"\>",
       0.2198346295855502865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19770\"\>",
       0.1976962329123042684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17835\"\>",
       0.178354432109781525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16139\"\>",
       0.1613919201475843304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14646\"\>",
       0.146462437214628351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13328\"\>",
       0.1332772816335366588`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12159\"\>",
       0.1215946306556744602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11121\"\>",
       0.1112110367679613809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10195\"\>",
       0.1019546188822690794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.093680\"\>",
       0.0936795818283456983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086262\"\>",
       0.0862617827776249555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079595\"\>",
       0.0795951273131615606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.073589\"\>",
       0.073588626375989158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.068164\"\>",
       0.0681639822714353979`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063254\"\>",
       0.0632536002322042474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058799\"\>",
       0.0587989438514193687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054749\"\>",
       0.0547491696005237129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051060\"\>",
       0.0510599888094521359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047693\"\>",
       0.0476927157884655008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044613\"\>",
       0.0446134688730089761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.041792\"\>",
       0.0417924975743139461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039204\"\>",
       0.0392036140987663025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036824\"\>",
       0.0368237115483041117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034632\"\>",
       0.0346323543549455916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032611\"\>",
       0.0326114291067707761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030745\"\>",
       0.0307448460234384661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029018\"\>",
       0.0290182830402832533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027419\"\>",
       0.0274189658422676752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025935\"\>",
       0.0259354783162148711`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000024365\"\>",
       0.00002436529210069338428124790940357196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025347\"\>",
       0.0002534688836257219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014219\"\>",
       0.001421918384759965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0057154\"\>",
       0.0057154212227352273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018460\"\>",
       0.0184596586460040274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050954\"\>",
       0.0509541630207135398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12488\"\>",
       0.124884262693891592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27887\"\>",
       0.2788739100746608994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57796\"\>",
       0.5779569961079966213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1271\"\>",
       1.1270904595356922124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0904\"\>",
       2.0903755395628598846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7185\"\>",
       3.7184978404958512923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3882\"\>",
       6.388211947513336079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.660\"\>",
       10.6597646629169557219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.361\"\>",
       17.3614515967770066683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.716\"\>",
       27.7158618603018632212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.531\"\>",
       43.5312417891690183819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.496\"\>",
       67.4964266409977505863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.64\"\>",
       103.6438042093824951654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.09\"\>",
       158.0910231893529019702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"240.26\"\>",
       240.2567798292893320491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"364.91\"\>",
       364.9059033839247304238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"555.69\"\>",
       555.6921878237411751865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"851.51\"\>",
       851.5067411387940030041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1318.3\"\>",
       1318.3072463050395597278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2072.2\"\>",
       2072.1922089584237301857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3326.9\"\>",
       3326.916974404389408916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5498.3\"\>",
       5498.3347675379728654431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9453.1\"\>",
       9453.0656350319913800313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17163.\"\>",
       17163.1168204201295473303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33669.\"\>",
       33669.0385852000162746009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74106.\"\>",
       74106.4625183100411233234`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"196220.\"\>",
       196221.3737602284384207975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"728990.\"\>",
       728987.1514084611769323092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6117700.\"\>",
       6.1177320157043097042437365`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.3274394999999996`*^7", 
     TagBox[
      InterpretationBox["\<\"440020.\"\>",
       440024.6832657299604759311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37698.\"\>",
       37697.8909739946485096246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8163.2\"\>",
       8163.2470866511694273423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2651.9\"\>",
       2651.8630885352573366553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1085.9\"\>",
       1085.8517338818986535326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"517.05\"\>",
       517.0463873300144716651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"273.93\"\>",
       273.9261593522739308397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157.17\"\>",
       157.1685753437254152649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.945\"\>",
       95.9453407291365930112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.555\"\>",
       61.5546255567850072062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.134\"\>",
       41.1343363681300002013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.442\"\>",
       28.4418014003110946809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.244\"\>",
       20.2436760247409453028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.772\"\>",
       14.7722898536149352063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.016\"\>",
       11.0160695008305758066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3730\"\>",
       8.3729898273675687181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4724\"\>",
       6.4723678423292658154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0791\"\>",
       5.079057138585510441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0399\"\>",
       4.0399056918482645591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2528\"\>",
       3.2527942556201485845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6482\"\>",
       2.6481816938772447014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1778\"\>",
       2.1778031169561707996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8076\"\>",
       1.8075777692415206853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5131\"\>",
       1.5130594032120853539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2765\"\>",
       1.2764585643614777801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0847\"\>",
       1.084657659610610278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92787\"\>",
       0.9278653893411336182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79869\"\>",
       0.7986903747502966843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69149\"\>",
       0.6914942012584667919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60193\"\>",
       0.6019335716962058301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52663\"\>",
       0.5266322745727060353`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46294\"\>",
       0.4629434458712406691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40878\"\>",
       0.4087754113636908685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36246\"\>",
       0.3624628167233505416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32267\"\>",
       0.3226703649382514403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28832\"\>",
       0.288320269687866124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25854\"\>",
       0.2585371227877048394`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23261\"\>",
       0.2326056636316597652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20994\"\>",
       0.2099381890243542817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19005\"\>",
       0.190049224315902387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17254\"\>",
       0.1725357055809527926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15706\"\>",
       0.1570613747260822376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14334\"\>",
       0.1433444173145717206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13115\"\>",
       0.131147612650696809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12027\"\>",
       0.1202704423305038034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11054\"\>",
       0.1105427346089171855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10182\"\>",
       0.1018195199719007131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.093977\"\>",
       0.0939768470880165091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086908\"\>",
       0.086908364203847891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.080523\"\>",
       0.0805225136435661861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074740\"\>",
       0.0747402197282346954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069493\"\>",
       0.0694929756066006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.064721\"\>",
       0.0647212540043668052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060373\"\>",
       0.0603731821048828649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056403\"\>",
       0.05640343268167442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052772\"\>",
       0.0527722929725917359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.049445\"\>",
       0.0494448801917274856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046390\"\>",
       0.0463904784559947792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043582\"\>",
       0.0435819765926853439`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040995\"\>",
       0.0409953900492667605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038609\"\>",
       0.0386094531453645881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036405\"\>",
       0.0364052703430363241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034366\"\>",
       0.0343660171848217848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032477\"\>",
       0.0324766831533227326`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000020923\"\>",
       0.0000209234963394828192715874074937602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021720\"\>",
       0.0002172013271196024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012157\"\>",
       0.0012156864287907236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048745\"\>",
       0.0048745252949302404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015702\"\>",
       0.0157024174772995813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043221\"\>",
       0.0432210666003661844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10561\"\>",
       0.1056093204796314706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23506\"\>",
       0.2350592310418629174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48543\"\>",
       0.4854281845813157129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94302\"\>",
       0.9430196192555086705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7417\"\>",
       1.7417126911328314605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0843\"\>",
       3.0842574879652062568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2725\"\>",
       5.2724675412508200062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7505\"\>",
       8.7504567337195838869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.167\"\>",
       14.1672851914216057819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.469\"\>",
       22.468909232399264426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.035\"\>",
       35.0350538547880401071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.886\"\>",
       53.8860899110759812305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.001\"\>",
       82.0009868561158913127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.82\"\>",
       123.8150688303802689198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"186.02\"\>",
       186.0154004231770358774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"278.84\"\>",
       278.8413398986119169487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"418.27\"\>",
       418.2670779821895584943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"629.77\"\>",
       629.7741836944524962227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"955.10\"\>",
       955.0973583500185929909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1464.8\"\>",
       1464.7692039785330114092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2282.5\"\>",
       2282.5441024144367910202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3635.6\"\>",
       3635.6038934410134691912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5964.7\"\>",
       5964.7246048477191959327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10186.\"\>",
       10186.1582635043059508727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18380.\"\>",
       18379.9894018801819426856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35851.\"\>",
       35851.4867486152315997663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78499.\"\>",
       78498.9930211074563323378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"206860.\"\>",
       206864.2659056974453357268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"765240.\"\>",
       765242.3469570207424628317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6398300.\"\>",
       6.3982987720986314426664065`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.563368199999999`*^7", 
     TagBox[
      InterpretationBox["\<\"481070.\"\>",
       481065.8245437335402062781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41530.\"\>",
       41529.6267498131820172075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9047.3\"\>",
       9047.2512296217505530694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2953.8\"\>",
       2953.8426356944115838725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1214.8\"\>",
       1214.7532983143237543777`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"580.63\"\>",
       580.631815997115704861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"308.66\"\>",
       308.6584666964493564183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"177.64\"\>",
       177.6380095441587293632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.74\"\>",
       108.7415234312188248968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.940\"\>",
       69.9402886270621205694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.846\"\>",
       46.8462047807335773751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.460\"\>",
       32.4600778135788237968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.149\"\>",
       23.1490432409003649319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.923\"\>",
       16.9230699053881988339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.641\"\>",
       12.6412110916448301669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6233\"\>",
       9.6232534942001792505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.4497\"\>",
       7.4496766345881469649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8539\"\>",
       5.8539358190213549565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6622\"\>",
       4.6621709212590832686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7583\"\>",
       3.7582912058151453681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0631\"\>",
       3.0631351628635621837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5217\"\>",
       2.5216907547348361105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0951\"\>",
       2.0950656919642084985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7553\"\>",
       1.7553300416350610832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4821\"\>",
       1.4821367835154949404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2605\"\>",
       1.2604665589384103851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0791\"\>",
       1.0790972069872512108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92955\"\>",
       0.9295490058325201379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.80535\"\>",
       0.8053473198726993327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70150\"\>",
       0.7015002792177377994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61412\"\>",
       0.6141242087517328584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54017\"\>",
       0.5401719191562373635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47723\"\>",
       0.4772334925570234398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42339\"\>",
       0.4233887494918094117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37710\"\>",
       0.3770969572470324876`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33711\"\>",
       0.3371136462426028961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30243\"\>",
       0.302427346594362776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27221\"\>",
       0.2722110944811549931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24578\"\>",
       0.2457849825267855405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22259\"\>",
       0.2225870345584291161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20215\"\>",
       0.2021504025401999849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18409\"\>",
       0.1840853996944490464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16807\"\>",
       0.1680652584492887871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15381\"\>",
       0.1538147759459346567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14110\"\>",
       0.1411012119395683972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12973\"\>",
       0.1297269540455344164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11952\"\>",
       0.1195235775753597871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11035\"\>",
       0.1103470117705309629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10207\"\>",
       0.1020735883329624093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094597\"\>",
       0.0945967970246070038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.087825\"\>",
       0.0878246105972293414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.081677\"\>",
       0.0816772702312704603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076085\"\>",
       0.076085445090078556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.070989\"\>",
       0.0709886970796822366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066334\"\>",
       0.0663341956023800604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062076\"\>",
       0.0620756378759406863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058172\"\>",
       0.0581723389184811823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054588\"\>",
       0.0545884620737584779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051292\"\>",
       0.0512923663563054893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.048256\"\>",
       0.0482560512254166452`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.045455\"\>",
       0.0454546828791305019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042866\"\>",
       0.0428661889707177023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040471\"\>",
       0.0404709109284176652`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000018075\"\>",
       0.00001807484883454457281764847557569018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018725\"\>",
       0.000187254984144471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010458\"\>",
       0.0010458325281569859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041839\"\>",
       0.0041838547478272235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013444\"\>",
       0.013444440181307792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036908\"\>",
       0.0369084086963163531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.089929\"\>",
       0.0899290540674092195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19955\"\>",
       0.1995486990368381827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41074\"\>",
       0.4107396710276735465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79509\"\>",
       0.7950925727845822403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4629\"\>",
       1.4628551330632326043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5797\"\>",
       2.5796517912791214546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3899\"\>",
       4.3898606117458910837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2496\"\>",
       7.2496083701595741292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.674\"\>",
       11.6738605174233702127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.404\"\>",
       18.4044521664233447652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.510\"\>",
       28.5096726301344575919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.532\"\>",
       43.5321135435893921073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65.712\"\>",
       65.7115595250562377375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.327\"\>",
       98.3266892269257818286`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"146.23\"\>",
       146.228703000522586035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"216.69\"\>",
       216.6920276592875042508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"320.80\"\>",
       320.802204779718669256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"475.78\"\>",
       475.7800273864410995268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"708.99\"\>",
       708.9907175706134615312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1065.1\"\>",
       1065.0990730439689330648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1619.4\"\>",
       1619.3514164700916904772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2503.4\"\>",
       2503.3902450391941473603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3958.2\"\>",
       3958.2322292825921812391`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6450.3\"\>",
       6450.3383646536849078333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10947.\"\>",
       10947.1236476445365730375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19640.\"\>",
       19640.1237854856743542694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38108.\"\>",
       38107.7177449529867739606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83036.\"\>",
       83035.6012847569765606761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217850.\"\>",
       217853.7307939084541830348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"802700.\"\>",
       802699.6614820964547464718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6688600.\"\>",
       6.6886000169368205638286754`5.*^6,
       AutoDelete->True],
      DecimalForm], "3.810985199999999`*^7", 
     TagBox[
      InterpretationBox["\<\"524870.\"\>",
       524866.0632630320167711504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45642.\"\>",
       45642.3402188463510908107`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10000.\"\>",
       10000.4753245379694419446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3280.8\"\>",
       3280.7548923857113221266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1354.8\"\>",
       1354.7808822863498805783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"649.92\"\>",
       649.9188455954169888342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"346.61\"\>",
       346.6105373524202650341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"200.06\"\>",
       200.0616267933823835285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122.79\"\>",
       122.7918020074193919714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.167\"\>",
       79.1673987993293751128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.144\"\>",
       53.1435759782505719698`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.898\"\>",
       36.8983175966621090641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.363\"\>",
       26.3634850721140430082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.306\"\>",
       19.3063961392358917853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.445\"\>",
       14.4447098295715559123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.013\"\>",
       11.0126357637060775825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5371\"\>",
       8.5371270200328901612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7172\"\>",
       6.717180804984546015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3562\"\>",
       5.3561823680964435221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3227\"\>",
       4.3226703470955066812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5269\"\>",
       3.5268873414444556517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9064\"\>",
       2.9063818609982075519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4170\"\>",
       2.4169508232351943965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0268\"\>",
       2.0268152684895944736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7128\"\>",
       1.7127996703647656222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4578\"\>",
       1.4577794923584516713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2489\"\>",
       1.2489472610362497392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0766\"\>",
       1.0766164036758608713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93338\"\>",
       0.9333842481560811211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81354\"\>",
       0.8135385717588317418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71263\"\>",
       0.7126316446706024881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62717\"\>",
       0.627170983610760916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55439\"\>",
       0.5543924293060013296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49209\"\>",
       0.4920919603704660242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43850\"\>",
       0.4384998657932613854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39219\"\>",
       0.3921857738402761832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35199\"\>",
       0.351986372340514309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31695\"\>",
       0.3169499655176018218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28629\"\>",
       0.286293628947751146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25937\"\>",
       0.2593698666738414174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23564\"\>",
       0.2356404896887740082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21466\"\>",
       0.2146560219377297639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19604\"\>",
       0.1960393662162927669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17947\"\>",
       0.1794727743877313128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16469\"\>",
       0.1646873965671539285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15145\"\>",
       0.1514548550312238378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13958\"\>",
       0.13958041668267753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12890\"\>",
       0.1288974343988340909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11926\"\>",
       0.119262800771465915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11055\"\>",
       0.1105532135785578178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10266\"\>",
       0.1026620951779682547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.095497\"\>",
       0.0954970410831440926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.088978\"\>",
       0.088977698641470466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.083034\"\>",
       0.0830339967499274003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.077605\"\>",
       0.0776046632306103931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.072636\"\>",
       0.0726359788443212516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.068081\"\>",
       0.0680807266964838009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063897\"\>",
       0.0638973035589322336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060049\"\>",
       0.0600489658319879764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056503\"\>",
       0.0565031878406997624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053231\"\>",
       0.0532311141575500549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050207\"\>",
       0.0502070908734201706`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000015701\"\>",
       0.00001570117955990731317411916160919282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016236\"\>",
       0.0001623574566895342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00090495\"\>",
       0.0009049532417826849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036125\"\>",
       0.0036124765692504631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011582\"\>",
       0.0115816320508470654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031716\"\>",
       0.031716066445859019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.077073\"\>",
       0.0770730943614342292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17054\"\>",
       0.1705355177636283121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34995\"\>",
       0.3499465672522488183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67518\"\>",
       0.6751779835430564055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2378\"\>",
       1.2378063137162557436`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1744\"\>",
       2.1743820549592715117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6847\"\>",
       3.6847393269762855637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0575\"\>",
       6.0574885458134955448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7059\"\>",
       9.7058875917180676661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.219\"\>",
       15.2189049090255916344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.435\"\>",
       23.4348132389271186828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.549\"\>",
       35.5486618870280752468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.271\"\>",
       53.2714583869650315782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.070\"\>",
       79.0695830100805630941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.53\"\>",
       116.5309788518537763968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.94\"\>",
       170.9357509902256363622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"250.16\"\>",
       250.1638663596111637207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"366.17\"\>",
       366.1730043141174028219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"537.47\"\>",
       537.4685367873947489165`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"793.36\"\>",
       793.3564317139098897875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1181.5\"\>",
       1181.5200945716578715948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1782.1\"\>",
       1782.0617502999304374672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2734.8\"\>",
       2734.7501078528625124156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4294.9\"\>",
       4294.8555598932375164277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6955.3\"\>",
       6955.3062323111941749855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11736.\"\>",
       11736.25147376113904166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20944.\"\>",
       20944.1407252615156624332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40439.\"\>",
       40439.0726330379751293457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87719.\"\>",
       87719.3629603602990620838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"229200.\"\>",
       229197.865028697776214741`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"841390.\"\>",
       841387.7983675029318170904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6988900.\"\>",
       6.9888585066364788004392316`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.070655`*^7", 
     TagBox[
      InterpretationBox["\<\"571540.\"\>",
       571544.8502048682184837589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50049.\"\>",
       50049.2573083304865301379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11026.\"\>",
       11026.3996427712678428272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3633.9\"\>",
       3633.9242137284260967274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1506.6\"\>",
       1506.5540123687450876149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"725.24\"\>",
       725.2383396954494848466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"387.98\"\>",
       387.9761842659234110825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"224.56\"\>",
       224.5609822388219906147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"138.18\"\>",
       138.1765292137257757803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89.291\"\>",
       89.291339197209745441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.066\"\>",
       60.0659448318612127722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.785\"\>",
       41.7854938472183407462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.909\"\>",
       29.9087703917028187972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.939\"\>",
       21.9389631919811844652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.440\"\>",
       16.4395984107076613671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.551\"\>",
       12.5514701852439273327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7430\"\>",
       9.7430258341072395863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6756\"\>",
       7.6755519579533977733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.1275\"\>",
       6.1275017040736628154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9506\"\>",
       4.9505530458191478921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0433\"\>",
       4.0433128747035896911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3352\"\>",
       3.3351516783480000762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7760\"\>",
       2.7760225164520209837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3299\"\>",
       2.3299070113988138266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9705\"\>",
       1.9705113891161297108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6784\"\>",
       1.6783882452318052131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4390\"\>",
       1.4389793819241022799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2413\"\>",
       1.2412643690248702315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0768\"\>",
       1.0768140313429762105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93912\"\>",
       0.9391187631097068338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.82311\"\>",
       0.8231060110780557706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72479\"\>",
       0.7247896800311878443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.64101\"\>",
       0.6410126674011089383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56926\"\>",
       0.5692558953935172167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50750\"\>",
       0.5074953348883642154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45409\"\>",
       0.4540940147710518955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40772\"\>",
       0.4077197772374429958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36728\"\>",
       0.36728214915297215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33188\"\>",
       0.331883526685422572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30078\"\>",
       0.3007811626821283497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27336\"\>",
       0.2733573689414595363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24910\"\>",
       0.2490960102863457065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22756\"\>",
       0.2275638503878187424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20840\"\>",
       0.2083956631399843356`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19128\"\>",
       0.1912822846106431131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17596\"\>",
       0.1759609748530344179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16221\"\>",
       0.1622076043430138551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14983\"\>",
       0.1498302894824482885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13866\"\>",
       0.1386641848239082822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12857\"\>",
       0.1285672031949675695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11942\"\>",
       0.1194164836762263983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11111\"\>",
       0.1111054650495651314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10354\"\>",
       0.103541451570857866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.096644\"\>",
       0.0966435807362604742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.090341\"\>",
       0.0903411206025876532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.084572\"\>",
       0.0845720383196955886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079282\"\>",
       0.0792817926917698384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074422\"\>",
       0.0744223124565367549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069951\"\>",
       0.0699511290554031073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065831\"\>",
       0.0658306383470260841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062027\"\>",
       0.0620274702883460361`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000013711\"\>",
       0.00001371070144458742314994607439259856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014152\"\>",
       0.0001415231721693271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00078733\"\>",
       0.0007873312866905847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031366\"\>",
       0.0031365808509686078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010034\"\>",
       0.0100341529302793658`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027415\"\>",
       0.0274147345555000124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066455\"\>",
       0.0664553210799519758`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14665\"\>",
       0.1466513152125918058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30008\"\>",
       0.3000761655375891606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57718\"\>",
       0.5771819437649733323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0546\"\>",
       1.0546498115075327993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8460\"\>",
       1.8460265335842535745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1162\"\>",
       3.1162192452036582378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1014\"\>",
       5.1014180551305852932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1368\"\>",
       8.1367585753063812854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.695\"\>",
       12.6951590744866934598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.442\"\>",
       19.4424894658226467067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.317\"\>",
       29.3169149791859637078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.645\"\>",
       43.6445168109347763907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64.310\"\>",
       64.3101722467615687693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.014\"\>",
       94.0140118970283586451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"136.66\"\>",
       136.6628523011063086517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"197.98\"\>",
       197.9788874373113698116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.47\"\>",
       286.4660951442329929116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"414.98\"\>",
       414.9807371058404284594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"603.35\"\>",
       603.351530623233441182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"882.88\"\>",
       882.8835497841527481287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1304.4\"\>",
       1304.3693802392783608111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1952.9\"\>",
       1952.9127639034514622686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2976.7\"\>",
       2976.6526266384157656735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4645.5\"\>",
       4645.5425737105545139003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7479.8\"\>",
       7479.7800444907913289325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12554.\"\>",
       12553.8604875362783537467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22293.\"\>",
       22292.6981876374573553155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42847.\"\>",
       42846.9383694591487394463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92553.\"\>",
       92553.4091596656131395534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"240900.\"\>",
       240904.8386360165561560587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"881340.\"\>",
       881335.6530668337597719265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7299300.\"\>",
       7.2992995657252907862821189`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.3427475`*^7", 
     TagBox[
      InterpretationBox["\<\"621220.\"\>",
       621224.1665181035266594497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54764.\"\>",
       54763.9052244759652544182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12129.\"\>",
       12128.5886480933591449362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4014.7\"\>",
       4014.7087341592167293918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1670.7\"\>",
       1670.7087907671608531826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"806.93\"\>",
       806.9304101093690436699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"432.95\"\>",
       432.9548607309881397561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.26\"\>",
       251.2613031094290526186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"154.98\"\>",
       154.9785708578377905219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100.37\"\>",
       100.3692819029808442038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.654\"\>",
       67.6541209597843772887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.152\"\>",
       47.1515716682428669009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.807\"\>",
       33.8074332886182172845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.838\"\>",
       24.8380671912630885798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.639\"\>",
       18.6393900640643460972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.250\"\>",
       14.2504796755504578505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.076\"\>",
       11.075999358518828072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7361\"\>",
       8.736074126960592893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9819\"\>",
       6.9819125893193245429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6467\"\>",
       5.6467482885166686927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6164\"\>",
       4.6164462546067321115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8114\"\>",
       3.8114126282113718759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1752\"\>",
       3.1751886346386634555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6671\"\>",
       2.6671002044259754558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2574\"\>",
       2.2574261385417689299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9242\"\>",
       1.9241637077450496308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6508\"\>",
       1.650827236368110075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4249\"\>",
       1.4249266320622830825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2369\"\>",
       1.2369008614141772851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0794\"\>",
       1.0793604653011128427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94654\"\>",
       0.946542967568944808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83392\"\>",
       0.8339168695504206056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.73789\"\>",
       0.7378906178574341475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65560\"\>",
       0.6555965826778589882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58473\"\>",
       0.5847292107708304195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52342\"\>",
       0.523422698727742849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47016\"\>",
       0.4701577690714205163`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42369\"\>",
       0.4236900689855116295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38299\"\>",
       0.3829947694069538181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34722\"\>",
       0.347223398640265184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31567\"\>",
       0.3156699852064312247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28774\"\>",
       0.2877443347794880137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26295\"\>",
       0.2629508114702911136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24087\"\>",
       0.240871393488030166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22115\"\>",
       0.2211520684964630641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20349\"\>",
       0.2034918536952585047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18763\"\>",
       0.187633890284223751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17336\"\>",
       0.1733581861453406966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16048\"\>",
       0.1604756748416389637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14882\"\>",
       0.1488233310258297139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13826\"\>",
       0.1382601376582105325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12866\"\>",
       0.1286637431585927379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11993\"\>",
       0.1199276798002798809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11196\"\>",
       0.1119590405594156148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10468\"\>",
       0.1046765319567829686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.098009\"\>",
       0.0980088364499325818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.091893\"\>",
       0.09189323062026796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086274\"\>",
       0.0862744154906106951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.081104\"\>",
       0.0811035233690926606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076337\"\>",
       0.0763372720799936107`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000012032\"\>",
       0.00001203154243063012010882456714498577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012398\"\>",
       0.0001239824238123684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00068851\"\>",
       0.0006885142940248404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027377\"\>",
       0.002737682500434911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0087402\"\>",
       0.0087402245971714987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023828\"\>",
       0.0238276242899286826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057626\"\>",
       0.0576256256424840613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12685\"\>",
       0.1268497490097084366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25887\"\>",
       0.2588659403523473579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49649\"\>",
       0.4964899760262351258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.90441\"\>",
       0.9044123712184402579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5778\"\>",
       1.5778042057236939178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6539\"\>",
       2.6539061854057592093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3278\"\>",
       4.3277640129910627664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8738\"\>",
       6.8738040520606358504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.676\"\>",
       10.6757338430958588919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.268\"\>",
       16.26844582205456693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.397\"\>",
       24.3974327222473963551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.104\"\>",
       36.1040741098808589109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.850\"\>",
       52.8496709075121752736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.698\"\>",
       76.6983942914235504238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.59\"\>",
       110.5913123499481763543`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.76\"\>",
       158.763831487732261648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"227.39\"\>",
       227.3936227160386498036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"325.63\"\>",
       325.6274824250585540879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"467.25\"\>",
       467.2472302378972152118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"673.44\"\>",
       673.444524539968550761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"977.58\"\>",
       977.5832126851891158832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1433.7\"\>",
       1433.6577342055169618118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2131.9\"\>",
       2131.9224374747268729308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3229.1\"\>",
       3229.1364213641807463994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5010.4\"\>",
       5010.3766323221495358261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8023.9\"\>",
       8023.932053881409786035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13400.\"\>",
       13400.2963487493663843753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23686.\"\>",
       23686.4882727692685371833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45333.\"\>",
       45332.744014345060507229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97541.\"\>",
       97540.9228248183540684247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"252980.\"\>",
       252982.8943924649498716587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"922570.\"\>",
       922572.323608440010080732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7620200.\"\>",
       7.6201510843545434101558882`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.627638`*^7", 
     TagBox[
      InterpretationBox["\<\"674030.\"\>",
       674028.5241381286353341698`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59800.\"\>",
       59800.1124731265434228277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13311.\"\>",
       13310.6909889962989174096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4424.5\"\>",
       4424.5003579239173414395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1847.9\"\>",
       1847.8978875284133373369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"895.34\"\>",
       895.3444110072295121145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"481.75\"\>",
       481.7516560614984757161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"280.29\"\>",
       280.2914855649405316415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.28\"\>",
       173.2833035212830783279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"112.46\"\>",
       112.4601863232352351591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.950\"\>",
       75.9502275676548614808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.028\"\>",
       53.0275073594404100801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.083\"\>",
       38.0827725189638029591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.022\"\>",
       28.0216054002035761762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.058\"\>",
       21.058078339695770118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.121\"\>",
       16.1207764132930955927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.545\"\>",
       12.544993294470416259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9060\"\>",
       9.9060371796302681341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9254\"\>",
       7.9254207454632875515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4163\"\>",
       6.4162527851006956333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2505\"\>",
       5.2504819442942463582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3387\"\>",
       4.338714449360380006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6175\"\>",
       3.6174756979962326816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0410\"\>",
       3.0409929407280103352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5758\"\>",
       2.575788306777565149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1971\"\>",
       2.1970560296403369487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8862\"\>",
       1.8861944803885169544`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6291\"\>",
       1.6290990025232197248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4150\"\>",
       1.4149642234445797765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2354\"\>",
       1.2354327305880030379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0840\"\>",
       1.0839825418075725815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.95548\"\>",
       0.9554813658587087399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.84586\"\>",
       0.84585878400845541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.75186\"\>",
       0.7518627543545522114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67088\"\>",
       0.6708770584071529689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60078\"\>",
       0.6007832345578334092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.53986\"\>",
       0.5398552930247876772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48668\"\>",
       0.486678801833734301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44009\"\>",
       0.4400882434569954877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39912\"\>",
       0.3991181775982985102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36296\"\>",
       0.3629649150685461919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33096\"\>",
       0.3309562512581126332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30253\"\>",
       0.3025274213895409724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27720\"\>",
       0.2772018897964971947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25458\"\>",
       0.2545759180873015506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23431\"\>",
       0.2343061046679072446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21610\"\>",
       0.2160992737288502369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19970\"\>",
       0.1997042318895133014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18491\"\>",
       0.1849050170875621056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17152\"\>",
       0.1715153455983813431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15937\"\>",
       0.1593740255515415949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14834\"\>",
       0.148341153601608516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13829\"\>",
       0.1382949489325793085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12913\"\>",
       0.1291291080801979075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12075\"\>",
       0.120750587056991498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11308\"\>",
       0.1130777354031738075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10604\"\>",
       0.1060387211558910057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099570\"\>",
       0.0995701971629476372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.093616\"\>",
       0.0936161683035218179`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.000010607\"\>",
       0.00001060699370179967097223751145711487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010913\"\>",
       0.0001091294032289478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00060501\"\>",
       0.0006050073690806589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024013\"\>",
       0.0024013136990041954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0076516\"\>",
       0.0076516465237506797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020817\"\>",
       0.0208172705906773936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050235\"\>",
       0.0502353085053277255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11032\"\>",
       0.1103234606766859766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22458\"\>",
       0.2245777219462798121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42957\"\>",
       0.4295738383333754144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78027\"\>",
       0.7802684821382864007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3570\"\>",
       1.357022683342684771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2750\"\>",
       2.2749535855466648425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6965\"\>",
       3.6964855103524599404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8484\"\>",
       5.8483559175986760454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0449\"\>",
       9.0448963595940425545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.720\"\>",
       13.7202481941521007547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.473\"\>",
       20.4734398736171065564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.132\"\>",
       30.1321937442621876685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.844\"\>",
       43.8443517561945241978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63.211\"\>",
       63.2105927572945116337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.480\"\>",
       90.4798252279726754423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.84\"\>",
       128.8413178654355140781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182.87\"\>",
       182.8689293451071755194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"259.21\"\>",
       259.2094342259068435906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"367.67\"\>",
       367.671623327749585472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"522.99\"\>",
       522.9904104249545692822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"747.76\"\>",
       747.7608489873433416793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1077.5\"\>",
       1077.4665633156810980319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1569.4\"\>",
       1569.3986534140004608863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2319.1\"\>",
       2319.1146724229928850846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3492.2\"\>",
       3492.2498355968134339694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5389.5\"\>",
       5389.4552342314332175956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8588.0\"\>",
       8587.9537086738373723559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14276.\"\>",
       14275.9296461754448123969`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25126.\"\>",
       25126.2344648948629160592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47898.\"\>",
       47897.9574301534225751153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102690.\"\>",
       102685.135663734437288879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"265440.\"\>",
       265440.3474328886702914048`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"965130.\"\>",
       965127.1199207517769057649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7951600.\"\>",
       7.9516435160490943591336522`5.*^6,
       AutoDelete->True],
      DecimalForm], "4.9257072`*^7", 
     TagBox[
      InterpretationBox["\<\"730080.\"\>",
       730084.9661758753240352473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65172.\"\>",
       65172.0088754579456852752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14576.\"\>",
       14576.4394898774151995379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4864.7\"\>",
       4864.7247493795246178069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2038.8\"\>",
       2038.790532800348112682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"990.84\"\>",
       990.8389331281694893553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"534.58\"\>",
       534.5772913406122932038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"311.78\"\>",
       311.7840915930614193659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"193.18\"\>",
       193.1786123011062155976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125.62\"\>",
       125.6247975512741145924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84.998\"\>",
       84.9977002686256175812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.445\"\>",
       59.4452475763418485181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.759\"\>",
       42.758850917279269691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.508\"\>",
       31.5080758168990773279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.710\"\>",
       23.7101368489701169108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.174\"\>",
       18.1738616847202239451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.159\"\>",
       14.1592726871080110716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.193\"\>",
       11.1929959853597102551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.9643\"\>",
       8.9642539823395474498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2643\"\>",
       7.2642510275147074058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9498\"\>",
       5.9497744598446271181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9207\"\>",
       4.9207442960409054335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1060\"\>",
       4.1060289932356918406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4543\"\>",
       3.4542865891467169911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9279\"\>",
       2.927932592162823568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4991\"\>",
       2.4990947430153996022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1469\"\>",
       2.1468548823388781542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8553\"\>",
       1.8553394916587735858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6124\"\>",
       1.6123790155388115655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4086\"\>",
       1.4085541686569640711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2365\"\>",
       1.2365092435092964003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0905\"\>",
       1.090452045618985884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.96579\"\>",
       0.9657858681363212815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.85884\"\>",
       0.8588359492890927422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76664\"\>",
       0.76664426024915186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68681\"\>",
       0.686814205059797098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61739\"\>",
       0.6173921225546158139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55678\"\>",
       0.5567761647716040682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50365\"\>",
       0.503645711146086763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45691\"\>",
       0.4569063092536335773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41565\"\>",
       0.4156464429331042479`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37910\"\>",
       0.3791033741286624467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34664\"\>",
       0.3466359930088001644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31770\"\>",
       0.3177031159173167269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29185\"\>",
       0.2918460441154888172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26867\"\>",
       0.2686744743990425949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24786\"\>",
       0.2478550612761804358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22910\"\>",
       0.2291020878939988971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21217\"\>",
       0.2121698225751935364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19685\"\>",
       0.196846229312891458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18295\"\>",
       0.1829477709157654785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17032\"\>",
       0.1703150978857426441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15881\"\>",
       0.1588094583901038523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14831\"\>",
       0.148309697724007553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13871\"\>",
       0.1387097415974913537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12992\"\>",
       0.129916478043810801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12185\"\>",
       0.1218479689630215645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11443\"\>",
       0.1144319352234390867`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000093920\"\>",
       9.39198653955380993391491906285495`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000096484\"\>",
       0.0000964837845612239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00053405\"\>",
       0.0005340465595874326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021161\"\>",
       0.0021160638663884908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0067305\"\>",
       0.006730516102314307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018276\"\>",
       0.0182759233827579927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044012\"\>",
       0.0440119930745294506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.096444\"\>",
       0.0964441724180249826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19586\"\>",
       0.1958643935933285023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37371\"\>",
       0.3737111717867867453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67698\"\>",
       0.6769770040722144597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1740\"\>",
       1.1739869558976767367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9620\"\>",
       1.9620102594595951147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1774\"\>",
       3.1773635705734804413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0089\"\>",
       5.0089465893537778231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7166\"\>",
       7.7165590950799571724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.656\"\>",
       11.6559472091692159998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.313\"\>",
       17.3134168933827755411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.354\"\>",
       25.3541953415810725184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.691\"\>",
       36.6907765589575788518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.581\"\>",
       52.58068467101207457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.768\"\>",
       74.7681456897546230974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.69\"\>",
       105.6923038408967442669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"148.80\"\>",
       148.7979987461481401218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209.01\"\>",
       209.0075770449486996847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"293.45\"\>",
       293.4508060405869431363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"412.62\"\>",
       412.6180374145597175159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"582.23\"\>",
       582.2253973641744226836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"826.31\"\>",
       826.3126684626511712987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1182.5\"\>",
       1182.5456153474685894164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1711.6\"\>",
       1711.6089635543565408254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2514.5\"\>",
       2514.5196070070029114494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3766.1\"\>",
       3766.050840718472322895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5782.9\"\>",
       5782.8894164798856467485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9172.1\"\>",
       9172.0544683950284984422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15181.\"\>",
       15181.1540713720080231797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26613.\"\>",
       26612.6891804218720384063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50544.\"\>",
       50544.0824084656511055786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107990.\"\>",
       107989.3255612322984461284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"278290.\"\>",
       278285.5850732919882931251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1009000.\"\>",
       1.0090295721280097751234542`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8294000.\"\>",
       8.2940098756680156064385281`5.*^6,
       AutoDelete->True],
      DecimalForm], "5.2373411999999985`*^7", 
     TagBox[
      InterpretationBox["\<\"789520.\"\>",
       789523.0672793771214345193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"70894.\"\>",
       70894.025579402430789749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15930.\"\>",
       15929.6511412779508500259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5336.8\"\>",
       5336.8413231519176315649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2244.1\"\>",
       2244.0725091498781681224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1093.8\"\>",
       1093.7817980819079109003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"591.65\"\>",
       591.6481152439805215666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"345.88\"\>",
       345.8753459535240850855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"214.75\"\>",
       214.7548885731562173348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"139.93\"\>",
       139.925644730699270638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.841\"\>",
       94.8412858893724333906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.438\"\>",
       66.4377284644253381098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.860\"\>",
       47.8604947754357404408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.317\"\>",
       35.3165767368126501345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.611\"\>",
       26.6105189650323145386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.422\"\>",
       20.4216256882587825593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.928\"\>",
       15.9284218087246502863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.605\"\>",
       12.6047703578064922845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.105\"\>",
       10.1048621850533465732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1961\"\>",
       8.196115310141759311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7188\"\>",
       6.7188384154039495644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5613\"\>",
       5.5613268011917119413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6441\"\>",
       4.6441126497766603771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9098\"\>",
       3.9097858794464149053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3163\"\>",
       3.3162840944781596083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8324\"\>",
       2.8323888572221856971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4347\"\>",
       2.4346524196694831772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1053\"\>",
       2.105268409491975445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8306\"\>",
       1.8305756455384594333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6000\"\>",
       1.5999930420023865091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4053\"\>",
       1.4052521579060977701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2398\"\>",
       1.2398379396010936557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0986\"\>",
       1.0985768599782683602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.97733\"\>",
       0.9773305987606806105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.87277\"\>",
       0.8727660989624404561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78218\"\>",
       0.7821814466958623659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70337\"\>",
       0.7033729360702332266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.63453\"\>",
       0.6345327887860315874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57417\"\>",
       0.574169881429675271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52105\"\>",
       0.5210478777128141015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47414\"\>",
       0.4741366259460383036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43257\"\>",
       0.4325737385275683437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39563\"\>",
       0.3956340396303776344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36271\"\>",
       0.3627051321258233772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33327\"\>",
       0.3332677526531329793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30688\"\>",
       0.3068798951393542465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28316\"\>",
       0.2831639167412520938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26180\"\>",
       0.261796016686942039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24250\"\>",
       0.2424976126704253433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22503\"\>",
       0.2250282420681653612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20918\"\>",
       0.2091796941827360834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19477\"\>",
       0.1947711407771045389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18165\"\>",
       0.1816450796454222574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16966\"\>",
       0.1696639430802602736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15871\"\>",
       0.1587072522489348364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14867\"\>",
       0.1486692214991725224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13946\"\>",
       0.1394567348549243125`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000083505\"\>",
       8.35045731746601466023515949392127`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000085662\"\>",
       0.0000856620738762217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00047343\"\>",
       0.0004734304262338198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018729\"\>",
       0.0018728682423116353`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059468\"\>",
       0.0059468070494005297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016118\"\>",
       0.0161184811453061077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038741\"\>",
       0.0387412565161555762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.084719\"\>",
       0.0847190299729958941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17167\"\>",
       0.1716732418635100518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32678\"\>",
       0.3267833807538404742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59048\"\>",
       0.5904775146968276494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0212\"\>",
       1.0212228219351975378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7018\"\>",
       1.7017708615253547856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7474\"\>",
       2.7473601854260747484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3166\"\>",
       4.3165881605345305143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.6260\"\>",
       6.6259628641233990913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9696\"\>",
       9.9695784104906152552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.746\"\>",
       14.7459910896661472798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.495\"\>",
       21.4953160731167647476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.951\"\>",
       30.9509851549669627403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.113\"\>",
       44.1127797597816924881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.351\"\>",
       62.3511318391502191316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.558\"\>",
       87.5580245373119238198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122.37\"\>",
       122.3684168381454022128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.49\"\>",
       170.4902187291919795041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237.20\"\>",
       237.2044928580074678576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"330.14\"\>",
       330.1381681834220149879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"460.48\"\>",
       460.4831301613510897995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"644.97\"\>",
       644.9654335398866080291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"909.11\"\>",
       909.1118207030327943825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1292.8\"\>",
       1292.8339382885788141568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1860.3\"\>",
       1860.3092823876231857488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2718.2\"\>",
       2718.1737869302688318286`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4050.6\"\>",
       4050.6068408259654839858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6190.8\"\>",
       6190.8031220692598716156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9776.5\"\>",
       9776.460670502718653826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16116.\"\>",
       16116.3847463592698537816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28147.\"\>",
       28146.6315840658650409494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53273.\"\>",
       53272.6561682169591328948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113460.\"\>",
       113456.8143908450616798737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"291530.\"\>",
       291527.0667986698330967762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1054300.\"\>",
       1.0543094379452360561443086`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8647500.\"\>",
       8.6474857375532938043519169`5.*^6,
       AutoDelete->True],
      DecimalForm], "5.5629315`*^7", 
     TagBox[
      InterpretationBox["\<\"852470.\"\>",
       852474.9339701016255405857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76981.\"\>",
       76980.8950673971346094082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17374.\"\>",
       17374.2270893427664107851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5842.3\"\>",
       5842.3432341923834627927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2464.4\"\>",
       2464.4461439457176937339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1204.6\"\>",
       1204.5500527380782118599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"653.19\"\>",
       653.1860999340327441968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"382.71\"\>",
       382.7051331684189356631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"238.11\"\>",
       238.1050277787417241759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"155.43\"\>",
       155.4270394239284088799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.53\"\>",
       105.5270412671361319525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.039\"\>",
       74.038874774291064613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.413\"\>",
       53.413293195709171184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.467\"\>",
       39.4668062848539083307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.775\"\>",
       29.7746574902524788589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.876\"\>",
       22.8763473047130060645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.862\"\>",
       17.8623440071361829782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.149\"\>",
       14.1494449627995787556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.354\"\>",
       11.3539172671991836578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2174\"\>",
       9.2174057174128479384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5623\"\>",
       7.5623485367719574692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2644\"\>",
       6.2644241095020296958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2351\"\>",
       5.2351096872307932382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4104\"\>",
       4.4103989603025947617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7434\"\>",
       3.7433583803900594646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1991\"\>",
       3.1991269293954660713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7515\"\>",
       2.7515013526969957134`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3806\"\>",
       2.3805684403996694709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0710\"\>",
       2.0710401073127256884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8111\"\>",
       1.8110673420785174953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5914\"\>",
       1.5913850211145555154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4047\"\>",
       1.4046883067795621679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2452\"\>",
       1.2451731091939396377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1082\"\>",
       1.1081940970381572783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.99001\"\>",
       0.9900078259284198119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.88758\"\>",
       0.8875781158991842634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79843\"\>",
       0.7984273809731074296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72052\"\>",
       0.7205221805148378901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65218\"\>",
       0.6521844693389326471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59202\"\>",
       0.5920222986326232167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.53888\"\>",
       0.5388753488800169668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49177\"\>",
       0.491771853000057333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44989\"\>",
       0.4498943255244383366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41255\"\>",
       0.4125521435636013995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37916\"\>",
       0.3791594915377984837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34922\"\>",
       0.3492175292423777734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32230\"\>",
       0.3222999037629124354`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29804\"\>",
       0.2980409229553301301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27613\"\>",
       0.2761258581764631251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25628\"\>",
       0.2562829586942899724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23828\"\>",
       0.2382768485083530074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22190\"\>",
       0.2219030446409187539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20698\"\>",
       0.2069833891172230262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19336\"\>",
       0.1933622284191883339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18090\"\>",
       0.1809032068588451464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16949\"\>",
       0.1694865661040940442`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000074534\"\>",
       7.45336042183792676856816873969929`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000076356\"\>",
       0.0000763560613890961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00042139\"\>",
       0.000421393737062637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016645\"\>",
       0.0016644760759820072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052766\"\>",
       0.0052765653841107618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014277\"\>",
       0.0142772462506975534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034253\"\>",
       0.0342530516075705232`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074758\"\>",
       0.0747584748764034604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15118\"\>",
       0.1511751744097028745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28713\"\>",
       0.2871283891223155962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51760\"\>",
       0.517597944942691206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89292\"\>",
       0.8929179731224124768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4839\"\>",
       1.4839398408283449733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3887\"\>",
       2.3887450526152088818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7415\"\>",
       3.7414518568076495226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7239\"\>",
       5.7238807407959731629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5812\"\>",
       8.5811601770327843099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.643\"\>",
       12.642811342048387496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.352\"\>",
       18.3515210066974056114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.303\"\>",
       26.3028081046703558624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.300\"\>",
       37.3002907760988407577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.434\"\>",
       52.4335562183031585449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.189\"\>",
       73.1892006297307582303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.61\"\>",
       101.6112361456533063307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140.54\"\>",
       140.5361139477420918655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"193.94\"\>",
       193.9424581033929863723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"267.48\"\>",
       267.480480802795133138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"369.29\"\>",
       369.2887331845581043989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"511.28\"\>",
       511.2810253410784428873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"711.22\"\>",
       711.2226664390691584601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"996.17\"\>",
       996.1704992549003391652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1408.3\"\>",
       1408.3471877982353824046`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2015.5\"\>",
       2015.5243424452388342177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2930.1\"\>",
       2930.1202229172973904949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4346.0\"\>",
       4345.9944068044014604867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6613.3\"\>",
       6613.3325541417782015568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10401.\"\>",
       10401.4144567818598598214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17082.\"\>",
       17082.0566978217963716392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29729.\"\>",
       29728.8656453752762411119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56085.\"\>",
       56085.24717623729304551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119090.\"\>",
       119090.9661644997587292382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"305170.\"\>",
       305173.3243759172056486203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1101000.\"\>",
       1.1009967092833489240660966`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9012300.\"\>",
       9.0123092338466981356265417`5.*^6,
       AutoDelete->True],
      DecimalForm], "5.902875`*^7", 
     TagBox[
      InterpretationBox["\<\"919080.\"\>",
       919075.2049560750777469203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83448.\"\>",
       83447.6511609754746697397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18914.\"\>",
       18914.1526246489472218986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6382.8\"\>",
       6382.7573677730859545739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2700.6\"\>",
       2700.6303018134915000638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1323.5\"\>",
       1323.5299637025135523632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"719.42\"\>",
       719.4188370236332140121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"422.42\"\>",
       422.4169945585611709444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"263.32\"\>",
       263.3244272362387177431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172.20\"\>",
       172.1950739887825285219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.10\"\>",
       117.1023320421061130703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.284\"\>",
       82.2835989629606837326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.444\"\>",
       59.443597423551465046`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.979\"\>",
       43.9790619228712868784`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.218\"\>",
       33.2184642964115180055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.551\"\>",
       25.5506938387179357858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.971\"\>",
       19.9712615247007595825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.835\"\>",
       15.8353691969102167011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.718\"\>",
       12.7183130951987116843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.334\"\>",
       10.3338700833012882057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4851\"\>",
       8.4851396478442379483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0341\"\>",
       7.0341358844236319411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8825\"\>",
       5.8825220380107908937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9591\"\>",
       4.9591374336196046974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2118\"\>",
       4.2117615264310066545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6016\"\>",
       3.601577113705923182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0994\"\>",
       3.09938627825560218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6830\"\>",
       2.6829846996914400332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3353\"\>",
       2.3353140391140826004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0431\"\>",
       2.0431448485333673813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7961\"\>",
       1.7961262795498167195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5861\"\>",
       1.586092693388575707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4066\"\>",
       1.4065523836488470975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2523\"\>",
       1.252306858580225472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1192\"\>",
       1.1191647171297373864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0037\"\>",
       1.0037247434768628673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.90321\"\>",
       0.9032101264604840347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81534\"\>",
       0.8153407733743191985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.73823\"\>",
       0.7382342453873725223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67033\"\>",
       0.6703283668859345195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61032\"\>",
       0.6103203700593180736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55712\"\>",
       0.5571187436990634129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50980\"\>",
       0.5098049084286661537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46760\"\>",
       0.4676025410744771238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42985\"\>",
       0.4298528895869815597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39599\"\>",
       0.3959948068043587885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36555\"\>",
       0.3655485219192566664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33810\"\>",
       0.3381023881883014217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31330\"\>",
       0.3133020125584765832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29084\"\>",
       0.2908413008125402329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27046\"\>",
       0.2704550503214980578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25191\"\>",
       0.2519127987326757346`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23501\"\>",
       0.23501369625592624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21958\"\>",
       0.219582215622960063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20546\"\>",
       0.2054645502778953567`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000066772\"\>",
       6.67715799184617406741314223772184`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000068316\"\>",
       0.0000683164859822606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037651\"\>",
       0.0003765119785968738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014850\"\>",
       0.0014850497714914096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047006\"\>",
       0.0047005540482184776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012698\"\>",
       0.0126979984704166586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030412\"\>",
       0.0304115801433022426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066252\"\>",
       0.0662523832680567195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13371\"\>",
       0.1337123883516910105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25343\"\>",
       0.2534323156583008182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45584\"\>",
       0.4558406502029724753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78452\"\>",
       0.7845154315752355092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3005\"\>",
       1.3004826594975889459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0878\"\>",
       2.0877512587116609121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2605\"\>",
       3.2605035334464414264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9725\"\>",
       4.9725258438105587723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.4297\"\>",
       7.4296980095866963506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.907\"\>",
       10.906693825701596098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.770\"\>",
       15.7695281779646901512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.506\"\>",
       22.5062944504078357018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.769\"\>",
       31.7694879458722439309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.435\"\>",
       44.4348954365257527818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.684\"\>",
       61.6844519394299184156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.124\"\>",
       85.124222810623930258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.95\"\>",
       116.9545976309867632728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"160.22\"\>",
       160.2193078347333414696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"219.18\"\>",
       219.1754898109771285924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"299.85\"\>",
       299.8531532760767493554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"410.92\"\>",
       410.9172320190108166502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"565.02\"\>",
       565.0242779876677689088`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"781.01\"\>",
       781.0087995924505767678`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1087.5\"\>",
       1087.5018012773534038187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1529.1\"\>",
       1529.1035068237658800392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2177.3\"\>",
       2177.2832002545976425106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3150.4\"\>",
       3150.4083614992325309426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4652.3\"\>",
       4652.2989620152300798968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7050.6\"\>",
       7050.6255323827406073145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11047.\"\>",
       11047.1727646039782845881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18079.\"\>",
       18078.6234690466503134382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31360.\"\>",
       31360.2184101807852098868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58983.\"\>",
       58983.4532475050655498306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124900.\"\>",
       124895.1854674425868871068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"319230.\"\>",
       319232.9620603337613474136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1149100.\"\>",
       1.1491216181601138940494718`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9388700.\"\>",
       9.3887210529572905454995929`5.*^6,
       AutoDelete->True],
      DecimalForm], "6.2575740000000015`*^7", 
     TagBox[
      InterpretationBox["\<\"989460.\"\>",
       989461.05142363788257085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90310.\"\>",
       90309.6290226533544624009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20553.\"\>",
       20553.4971705335131929151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6959.6\"\>",
       6959.6443294584025439142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2953.4\"\>",
       2953.3603771714674147282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1451.1\"\>",
       1451.1170118807269078221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"790.58\"\>",
       790.5795336082063731344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"465.16\"\>",
       465.1581253259562441342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"290.51\"\>",
       290.5109839791032009831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.30\"\>",
       190.2976199658388298857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"129.62\"\>",
       129.6158314487813195925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.208\"\>",
       91.207800285577560166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65.979\"\>",
       65.9785201647197189698`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.874\"\>",
       48.8742399374024458521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.958\"\>",
       36.9583299425076546683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.458\"\>",
       28.4577207362637507095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.266\"\>",
       22.2657152926580991411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.671\"\>",
       17.6711570411719440982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.205\"\>",
       14.2051653880315792952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.551\"\>",
       11.5514439267451560122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4922\"\>",
       9.492206633716039499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8747\"\>",
       7.8746992927076470639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5900\"\>",
       6.5899705484057851181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5591\"\>",
       5.559116368297395056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7242\"\>",
       4.7241901424250693797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0421\"\>",
       4.0420871920492640251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4804\"\>",
       3.4803621657549608747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0143\"\>",
       3.0143247735367727904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6250\"\>",
       2.6249947661879239575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2976\"\>",
       2.297643173562764112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0207\"\>",
       2.0207391352840961405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7852\"\>",
       1.7851809787032174259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5837\"\>",
       1.5837289151633174742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4106\"\>",
       1.4105823633985656369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2611\"\>",
       1.2610621178554887545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1314\"\>",
       1.1313692784505212065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0184\"\>",
       1.018400906347108579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.91961\"\>",
       0.9196079692499730262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83289\"\>",
       0.8328850760521635492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.75648\"\>",
       0.7564842957821513491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68895\"\>",
       0.6889473592894137535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62905\"\>",
       0.6290519910110285153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57577\"\>",
       0.5757691748708030925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52823\"\>",
       0.5282289352348548973`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48569\"\>",
       0.4856927893554742823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44753\"\>",
       0.4475314571741269189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41321\"\>",
       0.4132067370201919499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38226\"\>",
       0.3822566997860186254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35428\"\>",
       0.354283539904825832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32894\"\>",
       0.3289435636866061589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30594\"\>",
       0.3059389051038593005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28501\"\>",
       0.2850106439455721119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26593\"\>",
       0.2659330672977663497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24851\"\>",
       0.2485088669851096525`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000060027\"\>",
       6.00266347756713126329854384520285`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000061341\"\>",
       0.0000613405570354035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033763\"\>",
       0.0003376286059420206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013299\"\>",
       0.0013298603556603771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042032\"\>",
       0.0042032263768525506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011337\"\>",
       0.0113370310510553184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027108\"\>",
       0.0271076764538470073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058952\"\>",
       0.0589521896146674747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11876\"\>",
       0.1187593316029302602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22465\"\>",
       0.2246490397372045792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40322\"\>",
       0.4032243632599293536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69241\"\>",
       0.6924148398190315064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1451\"\>",
       1.1450789488996828589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8336\"\>",
       1.8335999470965892057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8558\"\>",
       2.8558004847902392725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3426\"\>",
       4.342626823061918913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4682\"\>",
       6.4682281684080061206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4633\"\>",
       9.4633031194451244786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.633\"\>",
       13.6329374575900838878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.381\"\>",
       19.3806673059721663004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.241\"\>",
       27.2412489059406424802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.926\"\>",
       37.9257258009544483061`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.384\"\>",
       52.3840542510114090315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.893\"\>",
       71.8930978193951946212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.182\"\>",
       98.1817566683518093483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.61\"\>",
       133.6112328035505875721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"181.44\"\>",
       181.4384446816433793904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"246.21\"\>",
       246.2070005869727763794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"334.34\"\>",
       334.3375762600868791723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"455.04\"\>",
       455.0365544615192638867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"621.72\"\>",
       621.7244789150965864603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"854.34\"\>",
       854.335628485781124628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1183.1\"\>",
       1183.1201604898816468427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1655.1\"\>",
       1655.1238198249224217268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2345.6\"\>",
       2345.6193549173719176778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3379.1\"\>",
       3379.0939903347994187697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4969.6\"\>",
       4969.6144371136562502274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7502.8\"\>",
       7502.8408628179476501886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11714.\"\>",
       11714.0063851985298674301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19107.\"\>",
       19106.5558600901179151901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33042.\"\>",
       33041.5384637535390366989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61969.\"\>",
       61968.8998882113703964679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"130870.\"\>",
       130872.9161342625154074866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"333710.\"\>",
       333714.656870873700577024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1198700.\"\>",
       1.1987146419997242628486625`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9777000.\"\>",
       9.7769644381641065448839379`5.*^6,
       AutoDelete->True],
      DecimalForm], "6.6274361999999985`*^7", 
     TagBox[
      InterpretationBox["\<\"1063800.\"\>",
       1.0637721773095059933813399`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97582.\"\>",
       97582.4651555033143760924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22296.\"\>",
       22296.4142710345525006272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7574.6\"\>",
       7574.5984350857251519678`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3223.4\"\>",
       3223.3882868552875490994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1587.7\"\>",
       1587.7158871296052529028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"866.91\"\>",
       866.9070083660227887873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"511.08\"\>",
       511.0793716826550094219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"319.77\"\>",
       319.7650926216303495716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209.80\"\>",
       209.8043264788771579956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143.12\"\>",
       143.117519109402932265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100.85\"\>",
       100.8483638811342433987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.046\"\>",
       73.045934890717842734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.174\"\>",
       54.1738349118010529325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.011\"\>",
       41.0111232743438606502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.611\"\>",
       31.6108712824043382052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.757\"\>",
       24.7565647047935911637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.666\"\>",
       19.6656868938048511351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.822\"\>",
       15.8218115960395971928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.876\"\>",
       12.8762503664887305909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.589\"\>",
       10.588704383743093401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7905\"\>",
       8.7904889695656557478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.3612\"\>",
       7.361194961030585205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2136\"\>",
       6.2135542961692250465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2834\"\>",
       5.2834313779035149342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5231\"\>",
       4.5230845885477073493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8966\"\>",
       3.8965543778628236853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3765\"\>",
       3.376458744309709255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9417\"\>",
       2.9417353295665911411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5760\"\>",
       2.5760297931855131577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2665\"\>",
       2.2665315790303036776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0031\"\>",
       2.0031234091158346519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7778\"\>",
       1.7777534341921063786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5840\"\>",
       1.5839671919529666742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4166\"\>",
       1.4165554775062896629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2713\"\>",
       1.2712871225321582709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1447\"\>",
       1.1447045530264291378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0340\"\>",
       1.0339661718011126029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93672\"\>",
       0.9367239563154021143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.85103\"\>",
       0.8510277487668417998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.77525\"\>",
       0.7752499286596551685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70803\"\>",
       0.7080257594248435653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.64821\"\>",
       0.6482058690819382775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59482\"\>",
       0.594818184301360293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54704\"\>",
       0.5470372741168558706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50416\"\>",
       0.5041595349754337679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46558\"\>",
       0.4655830061835029983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43079\"\>",
       0.4307908752069000279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39934\"\>",
       0.3993379381663700962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37084\"\>",
       0.3708394385774819484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34496\"\>",
       0.3449618288857740616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32142\"\>",
       0.3214150934739693294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29995\"\>",
       0.2999463451233392469`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000054141\"\>",
       5.41414982205410187872848508012567`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000055262\"\>",
       0.0000552623537888812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00030380\"\>",
       0.0003037992089164102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011951\"\>",
       0.0011950543862279896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037719\"\>",
       0.0037719426721421263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010159\"\>",
       0.0101588958387559217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024253\"\>",
       0.0242530327690494505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052657\"\>",
       0.0526573834845544829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10589\"\>",
       0.1058933325278562659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19994\"\>",
       0.1999399511043805158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35817\"\>",
       0.3581663677487574195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61375\"\>",
       0.6137509146637819963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0127\"\>",
       1.0127192029948418722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6178\"\>",
       1.6177853914797250691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5133\"\>",
       2.513251322574456824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8113\"\>",
       3.8113140038667756266`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6603\"\>",
       5.6602637885122066967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2552\"\>",
       8.2552394873431838591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.852\"\>",
       11.8524663283413161659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.788\"\>",
       16.788273989757660237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.505\"\>",
       23.5047293714811538551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.585\"\>",
       32.5845063061121476657`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.799\"\>",
       44.7987832422944283989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.174\"\>",
       61.1737181432183756711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.084\"\>",
       83.0837328333912508742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"112.38\"\>",
       112.3839968517898827134`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"151.60\"\>",
       151.6010526075482722621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"204.21\"\>",
       204.2110362800542556403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"275.05\"\>",
       275.0521533768511857904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"370.95\"\>",
       370.9468387838550442012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"501.66\"\>",
       501.6583006916416729963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"681.39\"\>",
       681.392762205499098774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"931.22\"\>",
       931.2154764942943506556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1283.0\"\>",
       1283.0416830763613541145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1786.4\"\>",
       1786.4320392591611609539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2520.6\"\>",
       2520.5707950778230724805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3616.2\"\>",
       3616.239095281989541082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5298.0\"\>",
       5298.0429075291986431347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7970.1\"\>",
       7970.1477288483336829475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12402.\"\>",
       12402.1990889908736582495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20166.\"\>",
       20166.3407864273838379808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34774.\"\>",
       34773.6945646570486025903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65043.\"\>",
       65043.2388496857215574669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137030.\"\>",
       137027.6401289242021810845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"348630.\"\>",
       348627.1589145603512063641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1249800.\"\>",
       1.2498065083927996471475833`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10177000.\"\>",
       1.01772851863403217155824275`5.*^7,
       AutoDelete->True],
      DecimalForm], "7.012874699999999`*^7", 
     TagBox[
      InterpretationBox["\<\"1142200.\"\>",
       1.1421508195546654387849753`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105280.\"\>",
       105282.0974007589225024289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24147.\"\>",
       24147.1415785458515236687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8229.2\"\>",
       8229.2477007859908011958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3511.5\"\>",
       3511.4824628398852945429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1733.7\"\>",
       1733.7404829988317417527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"948.65\"\>",
       948.6456877267602299009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"560.34\"\>",
       560.335228026453884227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"351.19\"\>",
       351.1896432537084995024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"230.79\"\>",
       230.7866186504492858196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157.66\"\>",
       157.6586798321123253988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.24\"\>",
       111.2431598553192605224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.674\"\>",
       80.6744751359177030892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.900\"\>",
       59.8999391862520361617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.394\"\>",
       45.3941910094509516894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.024\"\>",
       35.0239762826729105587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.455\"\>",
       27.4549873738655725606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.828\"\>",
       21.8281013852624790303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.576\"\>",
       17.575810761979629606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.315\"\>",
       14.3146000183622644073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.780\"\>",
       11.7799477174165163058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7860\"\>",
       9.786016967148704233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2001\"\>",
       8.2000538811813041737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9258\"\>",
       6.9257731924864644791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8924\"\>",
       5.8923629137364772801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0471\"\>",
       5.0470763699470858032`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3502\"\>",
       4.3501586777605629202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7713\"\>",
       3.7713192031722001402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2872\"\>",
       3.2872445027499490848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8798\"\>",
       2.8798220670305972638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5349\"\>",
       2.5348564122380123692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2411\"\>",
       2.2411306218981884434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9897\"\>",
       1.9897131947355835672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7734\"\>",
       1.7734410507959972866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5865\"\>",
       1.5865303756393446552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4243\"\>",
       1.4242811563035751555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2829\"\>",
       1.2828510235729439763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1591\"\>",
       1.1590808123191925512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0504\"\>",
       1.0503590351477887246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.95452\"\>",
       0.9545158644297582185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.86974\"\>",
       0.8697396569987935798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79451\"\>",
       0.7945108213777342389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72755\"\>",
       0.7275491161916661259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66777\"\>",
       0.6677714167272202912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61426\"\>",
       0.6142576896836180274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56622\"\>",
       0.5662234412218893364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52300\"\>",
       0.5229972982425359249`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48400\"\>",
       0.4840026816714811194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44874\"\>",
       0.4487427581642951114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41679\"\>",
       0.4167880310664708797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38777\"\>",
       0.3877660658982779143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36135\"\>",
       0.3613529498103703147`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000048987\"\>",
       4.89865705072273654408440680210874`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000049945\"\>",
       0.0000499453877775501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027425\"\>",
       0.0002742483605063824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010775\"\>",
       0.0010774742669989754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033964\"\>",
       0.0033963679497248128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0091347\"\>",
       0.0091346750419159932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021776\"\>",
       0.0217757875858720522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047205\"\>",
       0.0472052296091779611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094772\"\>",
       0.0947723251246725502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17863\"\>",
       0.1786284429087881461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31939\"\>",
       0.3193938999883011006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54623\"\>",
       0.5462276634143699244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89940\"\>",
       0.8994045672582966118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4335\"\>",
       1.4335458630367403028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2217\"\>",
       2.2217038446967025358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3606\"\>",
       3.3605751564896895408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9772\"\>",
       4.9772178991498817782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2378\"\>",
       7.2377861972149534108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.359\"\>",
       10.3589893412387261035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.623\"\>",
       14.6232560584603129274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.399\"\>",
       20.3989755714623904127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.168\"\>",
       28.167753135992445519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.561\"\>",
       38.5614468721325832037`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.413\"\>",
       52.4129825986066096423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"70.827\"\>",
       70.8267923186623239997`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.278\"\>",
       95.2775416432296903359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127.75\"\>",
       127.7501782179172175007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.94\"\>",
       170.9412098697135616428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228.55\"\>",
       228.5521483612559858195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"305.72\"\>",
       305.7240903288940836386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"409.69\"\>",
       409.6925503701934279286`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"550.79\"\>",
       550.7932519419321287007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"744.04\"\>",
       744.0402269325106035695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1011.7\"\>",
       1011.6615448020225924303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1387.3\"\>",
       1387.2844022550944256538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1923.1\"\>",
       1923.0552006852603517952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2702.2\"\>",
       2702.1799900446102407352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3861.9\"\>",
       3861.911683016879635114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5637.7\"\>",
       5637.6942239440659462575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8452.7\"\>",
       8452.725108799959985702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13112.\"\>",
       13112.0468165891065917844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21258.\"\>",
       21258.4802464359516229844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36558.\"\>",
       36557.5744303751462026642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"68208.\"\>",
       68208.1468655312006869829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143360.\"\>",
       143362.8765976067095436049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"363980.\"\>",
       363979.291744675958904059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1302400.\"\>",
       1.3024281993791988793230247`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10590000.\"\>",
       1.05899316467867774462351102`5.*^7,
       AutoDelete->True],
      DecimalForm], "7.414308`*^7", 
     TagBox[
      InterpretationBox["\<\"1224700.\"\>",
       1.2247417483414940311433517`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113420.\"\>",
       113424.764933747505674447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26110.\"\>",
       26110.0008412723443239332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8925.3\"\>",
       8925.2538330709455904658`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3818.4\"\>",
       3818.4278450663476993115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1889.6\"\>",
       1889.6138915638257037068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1036.0\"\>",
       1036.0456021087404869137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"613.08\"\>",
       613.0838341640070058514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"384.89\"\>",
       384.8900193657289829496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"253.32\"\>",
       253.3176960343500688331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.29\"\>",
       173.2919024161172097586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122.43\"\>",
       122.4310423631326792307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.894\"\>",
       88.8935337892431637516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.075\"\>",
       66.0752423086818258461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.125\"\>",
       50.1253573103932835149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.711\"\>",
       38.7112537312298412033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.372\"\>",
       30.3724788737545087639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.168\"\>",
       24.1678071784632530254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.475\"\>",
       19.4749433670697346238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.873\"\>",
       15.8729908776155527733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.071\"\>",
       13.0714112955321973643`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.866\"\>",
       10.8659326886877500047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1105\"\>",
       9.1105247293053492374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6992\"\>",
       7.6991984430263825639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5540\"\>",
       6.5539529409293412064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6166\"\>",
       5.6166492337367347242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.8434\"\>",
       4.8434412246835549236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2009\"\>",
       4.2009012514994202614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6633\"\>",
       3.6632867977735942849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2106\"\>",
       3.2105872480417815291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8271\"\>",
       2.8271112596176667311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5005\"\>",
       2.5004536598818140593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2207\"\>",
       2.2207319906371391492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9800\"\>",
       1.9800167900494695001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7719\"\>",
       1.7719025402684185223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5912\"\>",
       1.5911817580516661826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4336\"\>",
       1.4335954188797633523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2956\"\>",
       1.2956403689798239584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1744\"\>",
       1.1744196347243938093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0675\"\>",
       1.0675252755641673189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.97295\"\>",
       0.9729461086827816195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.88899\"\>",
       0.8889945757370819606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81425\"\>",
       0.814248440326454411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74750\"\>",
       0.7475040488336639385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68774\"\>",
       0.6877386616195467743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.63408\"\>",
       0.6340799400476753498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58578\"\>",
       0.5857811099802847622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54220\"\>",
       0.5422006518911881152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50279\"\>",
       0.5027856188099915128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46706\"\>",
       0.4670578757667103583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43460\"\>",
       0.4346027027801325128`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000044455\"\>",
       4.44545120439673502064260269166787`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000045277\"\>",
       0.0000452768031408982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024834\"\>",
       0.0002483360441802682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00097452\"\>",
       0.0009745187908632993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030680\"\>",
       0.0030680057477720862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0082406\"\>",
       0.0082406472394273671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019617\"\>",
       0.0196171308553391984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042463\"\>",
       0.0424628835195857081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.085118\"\>",
       0.0851178261502799333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16017\"\>",
       0.1601652690129071332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28588\"\>",
       0.2858769854022309557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48799\"\>",
       0.4879932791680641334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.80192\"\>",
       0.8019214079472272493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2755\"\>",
       1.2754684259800762076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9723\"\>",
       1.9722677332192897235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9761\"\>",
       2.9761160820691784638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3965\"\>",
       4.3965150933877435598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3758\"\>",
       6.3758167093898432281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0985\"\>",
       9.0985175410453990869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.803\"\>",
       12.8034505230761365877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.800\"\>",
       17.7999100418461084483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.489\"\>",
       24.4891583119518889012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.393\"\>",
       33.3933563308431467669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.195\"\>",
       45.1948347105814367503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.790\"\>",
       60.7899124193871014402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.363\"\>",
       81.3634137051811620718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.49\"\>",
       108.4929935865605703707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"144.30\"\>",
       144.2969638597551943585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"191.65\"\>",
       191.6465221801946478145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"254.47\"\>",
       254.4748428181889470988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"338.23\"\>",
       338.2343778062406762978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"450.59\"\>",
       450.5852714718739178379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"602.45\"\>",
       602.4517683417754881786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"809.68\"\>",
       809.6782838582231094899`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1095.7\"\>",
       1095.6881889321299613175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1495.9\"\>",
       1495.8684652116488601795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2065.0\"\>",
       2065.023540328039610476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2890.5\"\>",
       2890.4938380314009823872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4116.2\"\>",
       4116.1855801716405992103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5988.7\"\>",
       5988.6856435483007139526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8950.8\"\>",
       8950.7612233098161086864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13844.\"\>",
       13843.8569329997248697423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22383.\"\>",
       22383.4903883831539813652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38394.\"\>",
       38394.0836577601729448295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71465.\"\>",
       71465.3245480372299326196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"149880.\"\>",
       149882.1810680598500767766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"379780.\"\>",
       379779.9527406736627920413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1356600.\"\>",
       1.3566109553080001152406686`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11015000.\"\>",
       1.10151547201641012606178686`5.*^7,
       AutoDelete->True],
      DecimalForm], "7.83216`*^7", 
     TagBox[
      InterpretationBox["\<\"1311700.\"\>",
       1.3116922673153838411424415`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122030.\"\>",
       122027.0082584108707196204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28189.\"\>",
       28189.3978905623324145756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9664.3\"\>",
       9664.3122190110565314315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4145.0\"\>",
       4145.0258743809255670504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2055.8\"\>",
       2055.7683983521008433737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1129.4\"\>",
       1129.362382225420530453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"669.49\"\>",
       669.4869725819660262795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"420.97\"\>",
       420.974095804724937579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"277.47\"\>",
       277.4725310665583341321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.07\"\>",
       190.0710784658475854643`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"134.45\"\>",
       134.4518486935504430086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.733\"\>",
       97.7332623828916331179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.723\"\>",
       72.7230304791458643068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.223\"\>",
       55.2229233490767290073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.687\"\>",
       42.6873084683474902502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.521\"\>",
       33.5208524698861592379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.694\"\>",
       26.6944747566789067424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.527\"\>",
       21.5272111644050774502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.558\"\>",
       17.5581081885745939075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.469\"\>",
       14.4687295188109048933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.035\"\>",
       12.0350228103369434063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.097\"\>",
       10.096703681512843485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5374\"\>",
       8.5373587996381314538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2713\"\>",
       7.2712601282909326579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2345\"\>",
       6.2344694855957055846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3787\"\>",
       5.3787385592514794559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6673\"\>",
       4.6672624925588834834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0717\"\>",
       4.0716824619887515092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5699\"\>",
       3.569942483341221057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1447\"\>",
       3.144738573257376342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7824\"\>",
       2.7823839781487028809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4720\"\>",
       2.4719701642914747906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2047\"\>",
       2.2047404136744506604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9736\"\>",
       1.9736178593218375519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7728\"\>",
       1.7728468161080856216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5977\"\>",
       1.5977179966290549261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4444\"\>",
       1.4443563802387841441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3096\"\>",
       1.3095562640787302654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1907\"\>",
       1.190652122942654597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0854\"\>",
       1.0854168474217804468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.99198\"\>",
       0.9919810615094811071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.90877\"\>",
       0.9087687781693203859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83445\"\>",
       0.8344457981634828488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76788\"\>",
       0.7678781083426233422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70810\"\>",
       0.7080981715253393478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65428\"\>",
       0.6542774786360069087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60570\"\>",
       0.6057040962446336251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56176\"\>",
       0.5617642189376029952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52193\"\>",
       0.5219269478032619066`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000040456\"\>",
       4.04559892560877425742185291945182`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000041163\"\>",
       0.0000411628257750379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022553\"\>",
       0.0002255313673019321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00088403\"\>",
       0.000884034202421834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027798\"\>",
       0.0027798348724361312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074573\"\>",
       0.0074572507445128325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017729\"\>",
       0.0177286735735126569`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038321\"\>",
       0.0383213016693923233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076702\"\>",
       0.0767018312160948896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14410\"\>",
       0.1441019742669968321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25678\"\>",
       0.256777130178769351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43754\"\>",
       0.4375449783802599157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71767\"\>",
       0.7176706297301560051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1392\"\>",
       1.1391912147541112513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7578\"\>",
       1.7578070940768645793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6465\"\>",
       2.6465119659623544018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9002\"\>",
       3.900194116352871189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6415\"\>",
       5.6415219199743423231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0285\"\>",
       8.0285371974574914582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.265\"\>",
       11.2645328923569137843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.611\"\>",
       15.6110054274541854667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.405\"\>",
       21.4047747051963826998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.081\"\>",
       29.0807975208268968515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.203\"\>",
       39.202826143078323754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.505\"\>",
       52.5049798863336527695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.949\"\>",
       69.9486548504362085133`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.801\"\>",
       92.8012351469683221468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122.75\"\>",
       122.746173410086973184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162.04\"\>",
       162.0388106694783226204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.73\"\>",
       213.7298594624318855818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"281.99\"\>",
       281.9905736073105663402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"372.59\"\>",
       372.5933963018741946963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"493.63\"\>",
       493.6348825919988288321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"656.64\"\>",
       656.6441220544055171664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"878.32\"\>",
       878.3189370854420506904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1183.3\"\>",
       1183.3111331410869829568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1608.8\"\>",
       1608.8162642221671253114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2212.4\"\>",
       2212.3705267354954946758`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3085.6\"\>",
       3085.5635821109229509853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4379.1\"\>",
       4379.1402176448773521971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6351.1\"\>",
       6351.1414678207439658284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9464.5\"\>",
       9464.453014388252487833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14598.\"\>",
       14597.9475420022999910563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23542.\"\>",
       23541.9006680496098759457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40284.\"\>",
       40284.1447631551899150351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74816.\"\>",
       74816.4954231551149800667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"156590.\"\>",
       156589.1447733008153325307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"396040.\"\>",
       396038.1135004161596659424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1412400.\"\>",
       1.412386278322097254926067`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11453000.\"\>",
       1.14532078575138494993533525`5.*^7,
       AutoDelete->True],
      DecimalForm], "8.266860000000001`*^7", 
     TagBox[
      InterpretationBox["\<\"1403200.\"\>",
       1.4031522137920294375034612`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131110.\"\>",
       131105.6692006401798867751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30390.\"\>",
       30389.822628182285211599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10448.\"\>",
       10448.151916524974326327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4492.1\"\>",
       4492.0944855926991606026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2232.6\"\>",
       2232.6454773649193259027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1228.9\"\>",
       1228.857255461800429445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"729.71\"\>",
       729.7100657668050540263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"459.55\"\>",
       459.5522367627266940188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"303.33\"\>",
       303.3278675360286238057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"208.05\"\>",
       208.0514012158192310481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"147.35\"\>",
       147.3463983582066158335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107.22\"\>",
       107.2245703802268388796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.867\"\>",
       79.8671859899183200562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.706\"\>",
       60.705666864317597127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.967\"\>",
       46.9671318294805847167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.912\"\>",
       36.9122388401351106427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.418\"\>",
       29.4180382012220617397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.741\"\>",
       23.7408370018052804249`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.377\"\>",
       19.376824303593522397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.978\"\>",
       15.9776964158467467168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.298\"\>",
       13.2982111925002797821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.163\"\>",
       11.1628055998132693022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4439\"\>",
       9.443886325815739814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0474\"\>",
       8.0474335804702450065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9033\"\>",
       6.9032830075735799689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9585\"\>",
       5.9584575799124063833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1725\"\>",
       5.1725230146872662074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5143\"\>",
       4.5143074667221862998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9596\"\>",
       3.9595548073492644832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4892\"\>",
       3.4892256293627043327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0883\"\>",
       3.0882534437001367295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7446\"\>",
       2.7446246086730677595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4487\"\>",
       2.4486910833894082192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1927\"\>",
       2.1926523860620248491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9702\"\>",
       1.970161735449134793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7760\"\>",
       1.776024178806751656`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6060\"\>",
       1.6059634530419486047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4564\"\>",
       1.4564406278263990686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3245\"\>",
       1.3245120644046148494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2077\"\>",
       1.2077174455879556063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1040\"\>",
       1.1039909673072405298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0116\"\>",
       1.0115904884817421141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92904\"\>",
       0.9290406929903412504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.85509\"\>",
       0.855087250566489404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78866\"\>",
       0.7886596609948642228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72884\"\>",
       0.7288409910862617868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67484\"\>",
       0.6748431117824508563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62599\"\>",
       0.6259863461107270542`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000036916\"\>",
       3.69163100393342153283887215589796`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000037525\"\>",
       0.0000375251710347676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020539\"\>",
       0.0002053918541631163`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00080423\"\>",
       0.0008042285743103823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025260\"\>",
       0.0025260245653361948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0067683\"\>",
       0.0067682728541843209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016070\"\>",
       0.0160703962374633869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034691\"\>",
       0.0346905058920643192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.069337\"\>",
       0.0693366578065249167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13007\"\>",
       0.130070371360447103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23141\"\>",
       0.2314078375203171858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39366\"\>",
       0.3936560653070405219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.64454\"\>",
       0.6445374298951817756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0212\"\>",
       1.0211773170697288262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5726\"\>",
       1.5725570155217950928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3626\"\>",
       2.3625696816895370683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4739\"\>",
       3.4738641158936916664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0127\"\>",
       5.0127236684173663973`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1153\"\>",
       7.1153122271159986152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9557\"\>",
       9.955735137348691087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.757\"\>",
       13.7565234404678068383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.802\"\>",
       18.8023745728036461504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.458\"\>",
       25.4583006456058602991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.194\"\>",
       34.1937900924150574921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.615\"\>",
       45.6152457878066020344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.510\"\>",
       60.509924161102236349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.906\"\>",
       79.9060235951937409548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.16\"\>",
       105.1557070850455431759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"138.05\"\>",
       138.0510969331600310261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"180.99\"\>",
       180.9883083022276261904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237.20\"\>",
       237.2024948461771157239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"311.11\"\>",
       311.1095376229852988455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"408.81\"\>",
       408.8106790352122247689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"538.85\"\>",
       538.8508980556378176538`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"713.38\"\>",
       713.3807734750563640607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"949.98\"\>",
       949.9750097699044352209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1274.5\"\>",
       1274.5476325880541037608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1726.2\"\>",
       1726.1525220975072218531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2365.1\"\>",
       2365.1328562380196874315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3287.4\"\>",
       3287.4447024835828256991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4650.9\"\>",
       4650.8604068441574922583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6725.2\"\>",
       6725.1926909823482330031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9994.0\"\>",
       9994.005656894262731374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15375.\"\>",
       15374.6468572254574227265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24734.\"\>",
       24734.2530886655519284153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42229.\"\>",
       42228.6963286960602288725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78263.\"\>",
       78263.4050861006594841683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163490.\"\>",
       163487.3940809167771923646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"412760.\"\>",
       412762.820237462734616329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1469800.\"\>",
       1.4697859355089220900628011`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11904000.\"\>",
       1.19043470593601461561860523`5.*^7,
       AutoDelete->True],
      DecimalForm], "8.718842700000001`*^7", 
     TagBox[
      InterpretationBox["\<\"1499300.\"\>",
       1.499273958951447764483231`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140680.\"\>",
       140677.8909006219421150554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32716.\"\>",
       32715.8490135910410716191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11279.\"\>",
       11278.5356447987664364402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4860.5\"\>",
       4860.4681006556943859626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2420.7\"\>",
       2420.6957861960195719157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1334.8\"\>",
       1334.7970423214351945999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"793.92\"\>",
       793.9221735739460184173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"500.74\"\>",
       500.7372937982302097884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"330.96\"\>",
       330.9622190765526474993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"227.29\"\>",
       227.2893643677021279714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"161.16\"\>",
       161.1564921857989253557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.40\"\>",
       117.3991244646867780776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.532\"\>",
       87.5321866632064551022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.593\"\>",
       66.5928417146250452019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.566\"\>",
       51.5661012878679504189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.559\"\>",
       40.5590857881204579778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.349\"\>",
       32.3486949607912491946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.124\"\>",
       26.1242646358850247743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.336\"\>",
       21.3361985330186371541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.604\"\>",
       17.6042655220208005472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.661\"\>",
       14.6605587821966945823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.313\"\>",
       12.3131639535503057212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.423\"\>",
       10.4225163336902333452`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.8857\"\>",
       8.8857127876751958466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6259\"\>",
       7.6259152182436556315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5851\"\>",
       6.5850755116660838597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7189\"\>",
       5.7188653670614815118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9931\"\>",
       4.993093488847529323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3811\"\>",
       4.3811411281303920251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8621\"\>",
       3.8621045185315725696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4194\"\>",
       3.4194343289615255397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0399\"\>",
       3.0399287634917898774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7130\"\>",
       2.712981116995832367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4300\"\>",
       2.4300123391813977746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1840\"\>",
       2.1840394392290726422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9693\"\>",
       1.9693445543958418089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7812\"\>",
       1.7812192664471429402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6158\"\>",
       1.6157656305223879946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4697\"\>",
       1.4697402797878335115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3404\"\>",
       1.3404314895868816456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2256\"\>",
       1.2255616370475116755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1232\"\>",
       1.1232093580371611627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0317\"\>",
       1.0317470784090501985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94979\"\>",
       0.9497906174831328154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.87616\"\>",
       0.8761583252855312305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.80984\"\>",
       0.8098377900621130429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74996\"\>",
       0.7499585884039020111`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000033773\"\>",
       3.37727477658923377167753558072426`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000034298\"\>",
       0.0000342981918533572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018755\"\>",
       0.0001875470394526598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073360\"\>",
       0.0007336041098285788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023017\"\>",
       0.0023017098173027474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061602\"\>",
       0.0061602118663693785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014609\"\>",
       0.0146090387290407131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031496\"\>",
       0.0314958773282718211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062867\"\>",
       0.0628670205845169884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11777\"\>",
       0.1177665808000465213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20920\"\>",
       0.2092040113614936625`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35532\"\>",
       0.3553196292311939742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58079\"\>",
       0.5807911685901855636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.91854\"\>",
       0.9185417131778894495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4118\"\>",
       1.4118315066900092905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1168\"\>",
       2.1168445902272992303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1059\"\>",
       3.1059182097468648508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4716\"\>",
       4.4716117591106763358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3319\"\>",
       6.3318773866879990655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.8367\"\>",
       8.8366830303521787585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.177\"\>",
       12.1765602300895612273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.594\"\>",
       16.5937176117524304264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.397\"\>",
       22.3965969506053379264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.979\"\>",
       29.9790825744679927033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.846\"\>",
       39.8460520487766509098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.648\"\>",
       52.6476456266433139401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.226\"\>",
       69.2256399741379029212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.677\"\>",
       90.6768036783847522936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"118.44\"\>",
       118.4403499529917914819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"154.42\"\>",
       154.4200071109052978316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"201.16\"\>",
       201.1564893451859780119`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"262.07\"\>",
       262.074418959904297533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"341.84\"\>",
       341.8409828449493416971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"446.90\"\>",
       446.8952034989811276424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"586.24\"\>",
       586.2427303782635941336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"772.67\"\>",
       772.6725977582528657487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1024.7\"\>",
       1024.6603220754412233835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1369.4\"\>",
       1369.4165919245865168186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1847.9\"\>",
       1847.9043405629642018602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2523.4\"\>",
       2523.3504202657254991817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3496.2\"\>",
       3496.1967919961920454376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4931.4\"\>",
       4931.4361130829239414949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7111.0\"\>",
       7110.9766620114804242217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10540.\"\>",
       10539.6321023479520725994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16174.\"\>",
       16174.2926262708682706709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25961.\"\>",
       25961.1015154237796422751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44229.\"\>",
       44228.6922427955998201215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81808.\"\>",
       81807.8204620478055860142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170580.\"\>",
       170580.590012127126991268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"429960.\"\>",
       429963.1941778127203441351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1528800.\"\>",
       1.52884196175367960540073`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12369000.\"\>",
       1.2368830874884211013535782`5.*^7,
       AutoDelete->True],
      DecimalForm], "9.188548199999997`*^7", 
     TagBox[
      InterpretationBox["\<\"1600200.\"\>",
       1.6002124080197069176804874`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"150760.\"\>",
       150761.1178043666107095181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35172.\"\>",
       35172.1350512622283760455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12157.\"\>",
       12157.2597748505247136786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5251.0\"\>",
       5250.9976219804810778319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2620.4\"\>",
       2620.3791612490067894809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1447.5\"\>",
       1447.4541529447004567508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"862.30\"\>",
       862.2959906467817681775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"544.64\"\>",
       544.6446038915838212348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"360.46\"\>",
       360.4558676807614864715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"247.84\"\>",
       247.8427609408977357842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"175.92\"\>",
       175.9249114236973422066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.29\"\>",
       128.2893478313044141979`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.743\"\>",
       95.7431052881546107644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.904\"\>",
       72.9041774278889179916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.500\"\>",
       56.4999800923531700775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.474\"\>",
       44.4741579505536253481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.497\"\>",
       35.4969056140885110774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.686\"\>",
       28.6861585389079718172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.443\"\>",
       23.4434769876615003752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.355\"\>",
       19.3545497508094731857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.127\"\>",
       16.1272635078235972295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.552\"\>",
       13.5522307333249810619`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.477\"\>",
       11.4770873136619838513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7894\"\>",
       9.7894275682272275219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4053\"\>",
       8.4052710259173531181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2611\"\>",
       7.2611398680930584174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3085\"\>",
       6.3085345290312722731`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5100\"\>",
       5.5100278861790177709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.8365\"\>",
       4.8364682078231228177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2650\"\>",
       4.2649521303720043737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7773\"\>",
       3.7773392998838329027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3592\"\>",
       3.3591526061920149859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9988\"\>",
       2.998755981786231574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6867\"\>",
       2.6867340982105998999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4154\"\>",
       2.415420365846439574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1785\"\>",
       2.1785348778137907093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9709\"\>",
       1.9709045711916270059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7882\"\>",
       1.7882453771559625685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6270\"\>",
       1.6269914721802558999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4842\"\>",
       1.4841605817226148649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3572\"\>",
       1.3572470723097485954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2441\"\>",
       1.2441366043689967841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1430\"\>",
       1.1430376193884023867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0524\"\>",
       1.0524260500484098731`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.97100\"\>",
       0.9710004761735128824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89765\"\>",
       0.8976455777279170731`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000030972\"\>",
       3.09724014366475215993839401038335`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000031427\"\>",
       0.0000314266022690851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017169\"\>",
       0.0001716853967414742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00067090\"\>",
       0.0006709033161015914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021028\"\>",
       0.0021028131071544689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056218\"\>",
       0.0056217721012173295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013317\"\>",
       0.0133168290684429257`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028675\"\>",
       0.0286752382349290961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057164\"\>",
       0.0571638095102549928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10694\"\>",
       0.1069385393412244361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18970\"\>",
       0.1896980896134562725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32170\"\>",
       0.3217047837981792826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52501\"\>",
       0.5250078467904773975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.82892\"\>",
       0.8289178511861926783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2718\"\>",
       1.2717993451104017696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9033\"\>",
       1.9032715016328913879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7869\"\>",
       2.7869360259053151316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0038\"\>",
       4.003789940456995406`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6565\"\>",
       5.6565317473110575756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8750\"\>",
       7.8750378076565302213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.823\"\>",
       10.8233786539021475599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.709\"\>",
       14.7088724859744426316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.794\"\>",
       19.7938499688419141562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.411\"\>",
       26.4110521018481522156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.984\"\>",
       34.9839331377781574193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.054\"\>",
       46.0536408736096859504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.315\"\>",
       60.3151692908622845252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.666\"\>",
       78.6662344261215458091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102.27\"\>",
       102.2739864229714021816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.67\"\>",
       132.6670125728755251681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"171.86\"\>",
       171.8636477658005862974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"222.55\"\>",
       222.5531099529779232797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"288.35\"\>",
       288.3546188152717192582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"374.19\"\>",
       374.1934766868927648103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"486.86\"\>",
       486.8556404200181055233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"635.82\"\>",
       635.819910957676366036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"834.53\"\>",
       834.5310683477515923369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1102.4\"\>",
       1102.3898286398339369173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1467.9\"\>",
       1467.9386477832434755139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1974.1\"\>",
       1974.1012188525884608315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2687.1\"\>",
       2687.066251168349245144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3711.9\"\>",
       3711.883420462659912288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5221.0\"\>",
       5220.9622301115990305657`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7508.6\"\>",
       7508.6367621322404931459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11102.\"\>",
       11101.5526544199140882385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16997.\"\>",
       16997.2316041755718751773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27223.\"\>",
       27223.0110574323899692761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46285.\"\>",
       46285.1010241590702028648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85452.\"\>",
       85451.5291584486851837206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"177870.\"\>",
       177872.4278371849227392358`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"447650.\"\>",
       447648.4319518558952929634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1589600.\"\>",
       1.5895866623270571539927416`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12847000.\"\>",
       1.28469204011649796803794633`5.*^7,
       AutoDelete->True],
      DecimalForm], "9.676421999999999`*^7", 
     TagBox[
      InterpretationBox["\<\"1706100.\"\>",
       1.7061250004392594807618725`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"161370.\"\>",
       161373.095654569017044814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37763.\"\>",
       37763.4227780966633607827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13086.\"\>",
       13086.1543202536277976804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5664.6\"\>",
       5664.5504258795330673848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2832.2\"\>",
       2832.1646130547831368287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1567.1\"\>",
       1567.1065836988918491563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"935.01\"\>",
       935.007843886121861237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"591.39\"\>",
       591.3919875350045979729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"391.89\"\>",
       391.8908622372053899312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269.77\"\>",
       269.7706821377601878417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"191.70\"\>",
       191.6954168480407819736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"139.93\"\>",
       139.9284194822274568501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104.53\"\>",
       104.5256090585828264201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.660\"\>",
       79.6598787494425548689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.785\"\>",
       61.7849169018907256453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.671\"\>",
       48.6705365000824762469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.873\"\>",
       38.8733936271181804361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.435\"\>",
       31.4354036997847195842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.706\"\>",
       25.7060924150884695409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.235\"\>",
       21.2348212587379614207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.704\"\>",
       17.7036601675099284631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.885\"\>",
       14.8845763585385001285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.612\"\>",
       12.61154085774558152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.762\"\>",
       10.7619980049663152379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2443\"\>",
       9.2443347758785421208`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9893\"\>",
       7.98926840759452744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9438\"\>",
       6.9438378738671679435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0672\"\>",
       6.0671536674928300499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3274\"\>",
       5.3273526379129811206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6994\"\>",
       4.69939013317828757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1634\"\>",
       4.1634213993161837523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7036\"\>",
       3.7036026384312604886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3072\"\>",
       3.307194283634265532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9639\"\>",
       2.9638841948049677613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6653\"\>",
       2.6652724620774642531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4045\"\>",
       2.404476063598341734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1758\"\>",
       2.1758231856815288543`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9746\"\>",
       1.97461517023331336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7969\"\>",
       1.7969398659176222123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6395\"\>",
       1.6395243389591845934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4996\"\>",
       1.4996179317327795067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3749\"\>",
       1.3748988756943412519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2634\"\>",
       1.2633993011288964468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1634\"\>",
       1.1634447016950859748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0736\"\>",
       1.0736048213833127283`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000028470\"\>",
       2.84704757077741231944832123410565`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028864\"\>",
       0.00002886365072952174906251390266205139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015754\"\>",
       0.0001575438686037829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00061507\"\>",
       0.0006150659741999761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019259\"\>",
       0.0019259021940843759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051435\"\>",
       0.0051434619546149258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012170\"\>",
       0.0121704739670951525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.026177\"\>",
       0.0261765407183966829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052119\"\>",
       0.0521191755771724668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097376\"\>",
       0.0973761629273361205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17250\"\>",
       0.1725013090071898319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29212\"\>",
       0.2921224328759345312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47601\"\>",
       0.4760096836852690995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.75035\"\>",
       0.7503540644139669939`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1493\"\>",
       1.1493108009353696546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7169\"\>",
       1.7168807102595644784`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5092\"\>",
       2.5092262539092792672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5975\"\>",
       3.5975493635495765196`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0717\"\>",
       5.0716980272641452941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0447\"\>",
       7.0447217272359164355`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6587\"\>",
       9.6586673371175133725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.092\"\>",
       13.0920044175712499925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.569\"\>",
       17.5692025860284012301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.373\"\>",
       23.3731691149229522161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.862\"\>",
       30.8615145674842603225`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.488\"\>",
       40.4879813164441665407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.831\"\>",
       52.8308939378137656919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"68.631\"\>",
       68.6312471398445949512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.844\"\>",
       88.8441519490933187838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"114.71\"\>",
       114.7089948915516938757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"147.85\"\>",
       147.8461134885358277453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.39\"\>",
       190.3915136406330226679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245.19\"\>",
       245.1869012713728483467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"316.05\"\>",
       316.0513231628336650438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"408.18\"\>",
       408.1751378163544499359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"528.70\"\>",
       528.7005645842379292335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"687.59\"\>",
       687.5922724722346473692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"898.97\"\>",
       898.9684035473366000049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1183.2\"\>",
       1183.179721943283461225`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1570.1\"\>",
       1570.1362215883959584755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2104.8\"\>",
       2104.7750486322606715176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2856.3\"\>",
       2856.3264519855151117645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3934.6\"\>",
       3934.571992194986338856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5519.5\"\>",
       5519.5383587640889658755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7918.3\"\>",
       7918.3220989312786324633`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11680.\"\>",
       11679.9945750281405774993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17844.\"\>",
       17843.8190725453072889421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28521.\"\>",
       28520.5575105620937215069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48399.\"\>",
       48398.9052198872239285194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89196.\"\>",
       89196.3388973035086322752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"185370.\"\>",
       185366.6367357379445213159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"465830.\"\>",
       465827.8059783477853979897`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1652100.\"\>",
       1.6520526152355341026313375`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13339000.\"\>",
       1.3338879282479732080122484`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.0182915`*^8", 
     TagBox[
      InterpretationBox["\<\"1817200.\"\>",
       1.8171717100287027961735405`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172530.\"\>",
       172531.8714809304377176665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40495.\"\>",
       40494.5382509602220291421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14067.\"\>",
       14067.0829280297854776418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6102.0\"\>",
       6102.0103561498917723313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3056.5\"\>",
       3056.53032169014249458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1694.0\"\>",
       1694.0379138406370621447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1012.2\"\>",
       1012.2376899705129022027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"641.10\"\>",
       641.0997468578407288504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"425.35\"\>",
       425.3510170913250347408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"293.13\"\>",
       293.133516224447022786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"208.51\"\>",
       208.5127478834377751481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152.35\"\>",
       152.350273527440701767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113.91\"\>",
       113.9059590127156016576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86.881\"\>",
       86.8806251897764542462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.437\"\>",
       67.4374454180143103635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.162\"\>",
       53.1616188448902671804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.489\"\>",
       42.4891451063935110685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.381\"\>",
       34.3811054204031715235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.132\"\>",
       28.1316640308701560735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.252\"\>",
       23.2515113050732470171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.395\"\>",
       19.3952203121028563294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.315\"\>",
       16.314889579548088858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.830\"\>",
       13.8299215775698982078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.807\"\>",
       11.8069343763994184026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.146\"\>",
       10.1461701924826909277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7721\"\>",
       8.7721490846416931801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6271\"\>",
       7.627145127678083172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.6666\"\>",
       6.6665694578881183878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8557\"\>",
       5.8556608100206258823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1671\"\>",
       5.1670849492998072071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5792\"\>",
       4.5791740262482399441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0746\"\>",
       4.0746218686033537519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6395\"\>",
       3.6395077523004684016`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2626\"\>",
       3.262559300412896622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9346\"\>",
       2.9345911727523418839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6481\"\>",
       2.6480741777913349723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3968\"\>",
       2.3968019888283438772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1756\"\>",
       2.1756315038500860339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9803\"\>",
       1.980279201707543052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8072\"\>",
       1.8071603889388759374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6533\"\>",
       1.653261527792924604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5160\"\>",
       1.5160382483370136399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3933\"\>",
       1.3933334270323741275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2833\"\>",
       1.2833110367647910536`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000026229\"\>",
       2.62288915477795969312059155629469`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026570\"\>",
       0.00002656964693798032354849459176229526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014490\"\>",
       0.0001448994377788723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00056519\"\>",
       0.000565194562162402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017681\"\>",
       0.001768076073466502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0047173\"\>",
       0.0047172722431654367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011150\"\>",
       0.011150352872058704`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023956\"\>",
       0.0239560259131553738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047643\"\>",
       0.0476426271060277249`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.088904\"\>",
       0.0889035545271469729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15729\"\>",
       0.1572889094320575988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26600\"\>",
       0.2659983227117653841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43282\"\>",
       0.4328177201193787805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68123\"\>",
       0.6812326238859644291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0418\"\>",
       1.041762771599079316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5536\"\>",
       1.5535779356591018952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2665\"\>",
       2.2664737997055234567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2433\"\>",
       3.2433109978722501572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5631\"\>",
       4.5630519394548819449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3246\"\>",
       6.3245716057619211237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.6515\"\>",
       8.6514739990766087246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.698\"\>",
       11.6982207986192009696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.658\"\>",
       15.6579807649121657592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.773\"\>",
       20.7727486010232301093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.346\"\>",
       27.3464763465848728989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.762\"\>",
       35.7622323877085243542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.505\"\>",
       46.5047874980104373316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.191\"\>",
       60.190575917696347761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"77.608\"\>",
       77.6077710633076652185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"99.770\"\>",
       99.7703709842177828444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127.99\"\>",
       127.9918965478023003937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163.99\"\>",
       163.9868634697072065972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"210.01\"\>",
       210.0120764618787240494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269.07\"\>",
       269.0657927150801305783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"345.17\"\>",
       345.172216635763043254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"443.79\"\>",
       443.7938348495092246871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"572.44\"\>",
       572.4386318210368325478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"741.57\"\>",
       741.5700979524688529759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"966.00\"\>",
       965.9976815316136351699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1267.0\"\>",
       1267.0475071548112218539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1676.0\"\>",
       1676.0335481712199969284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2240.0\"\>",
       2239.9600903585981673895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3031.2\"\>",
       3031.180114606666825062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4164.3\"\>",
       4164.3336002124156178564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5827.3\"\>",
       5827.2685919026243574316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8340.2\"\>",
       8340.1872176811176589414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12275.\"\>",
       12275.191719698164986886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18714.\"\>",
       18714.4184008022483856745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29854.\"\>",
       29854.3268552140994867537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50571.\"\>",
       50571.1008693004636473097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93044.\"\>",
       93044.0770172473761567565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"193070.\"\>",
       193066.9795124889226309463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"484510.\"\>",
       484510.6648380752484229906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1716300.\"\>",
       1.716272673359090797104346`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13845000.\"\>",
       1.38449737096592767281333062`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.0708483499999997`*^8", 
     TagBox[
      InterpretationBox["\<\"1933500.\"\>",
       1.9335150451327211869164342`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"184260.\"\>",
       184255.793590055055533683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43370.\"\>",
       43370.391534377166261581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15102.\"\>",
       15101.9428697210418336725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6564.3\"\>",
       6564.2777177959674647484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3294.0\"\>",
       3293.9636322983882410068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1828.5\"\>",
       1828.5373022509800329527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1094.2\"\>",
       1094.1691129277978019635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"693.89\"\>",
       693.8906637876013892986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"460.92\"\>",
       460.9219106310135800265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"317.99\"\>",
       317.9929474282519056727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"226.42\"\>",
       226.4226217332387075495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"165.59\"\>",
       165.5895984917383510659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.91\"\>",
       123.9110094759929124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.588\"\>",
       94.5875705730183466441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.474\"\>",
       73.4744840163802604863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.961\"\>",
       57.9611183261478237677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.355\"\>",
       46.3554085491248990475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.533\"\>",
       37.5325891083315277674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.728\"\>",
       30.727997345792387625`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.411\"\>",
       25.4112101072171824103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.208\"\>",
       21.2075521237055304978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.848\"\>",
       17.8479773753090521268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.136\"\>",
       15.136377017862976099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.928\"\>",
       12.9278370833792343935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.114\"\>",
       11.113920316866137576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6125\"\>",
       9.6125399967397384081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3609\"\>",
       8.3608883241654032703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.3104\"\>",
       7.3104294601179643375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4233\"\>",
       6.4233088828006030675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6697\"\>",
       5.6697477267651525451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0261\"\>",
       5.0261309114537428537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4736\"\>",
       4.4735897909081405683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9969\"\>",
       3.9969412234279130695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5839\"\>",
       3.5838862107745095432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2244\"\>",
       3.2243994273983506726`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9103\"\>",
       2.9102604264215560124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6347\"\>",
       2.6346909101119629226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3921\"\>",
       2.3920720551130309676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1777\"\>",
       2.1777227292202720441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9877\"\>",
       1.9877243635797494913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8188\"\>",
       1.818781821268890122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6681\"\>",
       1.6681122219400133489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5334\"\>",
       1.5333556145588834982`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000024215\"\>",
       2.42151586268564798340028725077547`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000024511\"\>",
       0.00002451076808699894348813116386867931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013356\"\>",
       0.000133562308282729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00052053\"\>",
       0.0005205263323335444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016269\"\>",
       0.0016268730562838973`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0043364\"\>",
       0.0043364174773566147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010240\"\>",
       0.010239871104394763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021977\"\>",
       0.0219767499938226594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043658\"\>",
       0.0436579117944411458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.081373\"\>",
       0.0813727971287030528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14379\"\>",
       0.1437883820703342581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24285\"\>",
       0.2428517039042372207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39461\"\>",
       0.3946144129354939067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62021\"\>",
       0.6202060809707350179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94699\"\>",
       0.946993127814987769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4100\"\>",
       1.4099726339392437764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0535\"\>",
       2.0534657111106839853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9332\"\>",
       2.9331945775721993807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1189\"\>",
       4.1188525487205610453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6973\"\>",
       5.697308914388842156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7766\"\>",
       7.7766340447089446586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.491\"\>",
       10.4911881040125794962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.008\"\>",
       14.0080951489080848435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.536\"\>",
       18.5355312116946918745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.333\"\>",
       24.3334017801314387505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.727\"\>",
       31.7271876055393857261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.126\"\>",
       41.1260224749478152295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.046\"\>",
       53.0464686762016803496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"68.144\"\>",
       68.144029568313513069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.255\"\>",
       87.2552660903099493122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.45\"\>",
       111.4545913508547424417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"142.13\"\>",
       142.1316010951554372626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"181.10\"\>",
       181.0974684130716637715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"230.73\"\>",
       230.732987454361944949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"294.20\"\>",
       294.197108660241906985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"375.72\"\>",
       375.7246252336411957322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"481.06\"\>",
       481.057355309454260511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"618.08\"\>",
       618.078726196425996534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"797.76\"\>",
       797.7642410437695919983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1035.6\"\>",
       1035.6329285776929268463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1354.0\"\>",
       1354.0120532850810754752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1785.7\"\>",
       1785.6566848405963196988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2379.7\"\>",
       2379.6929353163943162364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3211.7\"\>",
       3211.6792299145650376972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4401.2\"\>",
       4401.2428798267440830102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6144.3\"\>",
       6144.2613072094903049045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8774.4\"\>",
       8774.3918300120481535874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12887.\"\>",
       12887.3842006702839612102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19609.\"\>",
       19609.4006461462909640066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31225.\"\>",
       31224.9148035757788207908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52803.\"\>",
       52802.6970260765533916164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96997.\"\>",
       96996.590036654189709591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"200980.\"\>",
       200977.2523599449642971844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"503710.\"\>",
       503706.4336355488405098284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1782300.\"\>",
       1.7822799663982211354730504`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14365000.\"\>",
       1.43654724194927949807493792`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.1253589200000001`*^8", 
     TagBox[
      InterpretationBox["\<\"2055300.\"\>",
       2.0553200487629074610051969`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"196560.\"\>",
       196563.5115550187245031744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46396.\"\>",
       46395.9766884040391973381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16193.\"\>",
       16192.6650326481531789726`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7052.3\"\>",
       7052.2692708946430125425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3545.0\"\>",
       3544.9610507125595592517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1970.9\"\>",
       1970.8994842433650754991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1181.0\"\>",
       1180.9893217581843095493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"749.89\"\>",
       749.8899982471812454843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"498.69\"\>",
       498.6908838973629975508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"344.41\"\>",
       344.411954852151586523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245.47\"\>",
       245.4717325212164997606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"179.68\"\>",
       179.6818366288512564817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"134.57\"\>",
       134.5682075079134335805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102.80\"\>",
       102.8023425871459493691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.913\"\>",
       79.9133353783573188825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63.083\"\>",
       63.0830639142787896604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.484\"\>",
       50.4836945913281408268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.899\"\>",
       40.8994000668043791224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.503\"\>",
       33.5030839899070601262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.721\"\>",
       27.7206666926424318117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.146\"\>",
       23.1464002905714889714`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.489\"\>",
       19.488764847271490896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.535\"\>",
       16.5351575661526610957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.128\"\>",
       14.1283965720072559959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.151\"\>",
       12.1508074409235343705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.513\"\>",
       10.5132693277297836238`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1476\"\>",
       9.147561755803563237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0009\"\>",
       8.0009434124484723553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0323\"\>",
       7.0322627454786180993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2091\"\>",
       6.2091343076605354466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5059\"\>",
       5.5058660900072225917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9019\"\>",
       4.9019223614141013143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3808\"\>",
       4.3807726176499707946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9290\"\>",
       3.9290218276499741618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5357\"\>",
       3.5357476242277045199`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1920\"\>",
       3.1919911414443469547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8904\"\>",
       2.890362917209005869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6247\"\>",
       2.6247356732317398868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3900\"\>",
       2.3900031974504129392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1819\"\>",
       2.1818898905409183374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9968\"\>",
       1.9967994136671959548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8317\"\>",
       1.8316937127272611802`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000022401\"\>",
       2.24014559498845736938043148292254`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022658\"\>",
       0.00002265808701376433704696621126541312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012337\"\>",
       0.0001233703630582975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00048041\"\>",
       0.0004804106548951083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015002\"\>",
       0.0015001963213170068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039951\"\>",
       0.0039951267251743485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0094249\"\>",
       0.0094249380765987934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020207\"\>",
       0.0202073978630134473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040101\"\>",
       0.0401005132995948169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074659\"\>",
       0.0746589828708063944`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13177\"\>",
       0.1317700837441251098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22228\"\>",
       0.2222783397733392193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36071\"\>",
       0.3607139422517395082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56615\"\>",
       0.5661469063021160973`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.86320\"\>",
       0.8631974299129050176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2832\"\>",
       1.2832431859147671817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8659\"\>",
       1.8658768673052248885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6607\"\>",
       2.6606830496376522117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7294\"\>",
       3.7294234977000554187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1487\"\>",
       5.1487460361866606457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0136\"\>",
       7.0135662331637345564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.4413\"\>",
       9.4413164539993634162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.577\"\>",
       12.5773175620627925109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.602\"\>",
       16.6016106080934395144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.738\"\>",
       21.7376976808048716755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.264\"\>",
       28.2637947454997067055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.527\"\>",
       36.5274122286395283696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.964\"\>",
       46.9643768475052562178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.124\"\>",
       60.1238285053919314392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.701\"\>",
       76.7013255017806710152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.583\"\>",
       97.5830554949022392605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.91\"\>",
       123.9054100955570712715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157.14\"\>",
       157.1360423877608626514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"199.19\"\>",
       199.1853126060914945958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"252.56\"\>",
       252.5612572723385721975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"320.59\"\>",
       320.5877404154572438284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"407.72\"\>",
       407.7156757851322900316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"519.97\"\>",
       519.9735481200817898828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"665.63\"\>",
       665.6300811647014720467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"856.19\"\>",
       856.1862215215727287432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1107.9\"\>",
       1107.88918471657283377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1444.1\"\>",
       1444.0936248011610429591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1899.0\"\>",
       1899.0335048359818852276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2524.0\"\>",
       2524.0124568400045275885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3397.9\"\>",
       3397.8785928009493614492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4645.4\"\>",
       4645.377863674569016618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6470.6\"\>",
       6470.6289688733621359863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9221.1\"\>",
       9221.1005597507145310645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13517.\"\>",
       13516.8180761417805530953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20529.\"\>",
       20529.1441890134423566253`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32633.\"\>",
       32632.926391438967814618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55095.\"\>",
       55094.7153321457952053083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101060.\"\>",
       101055.7432701095782966752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209100.\"\>",
       209101.2846612714672464608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"523420.\"\>",
       523424.6143475883238717895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1850100.\"\>",
       1.8501079026496312575454932`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14901000.\"\>",
       1.49006466941779554190456952`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.18186992`*^8", 
     TagBox[
      InterpretationBox["\<\"2182800.\"\>",
       2.1827542987300945551853667`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209470.\"\>",
       209473.9762046948820173219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49576.\"\>",
       49576.3717567049652230409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17341.\"\>",
       17341.2139113611737379782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7566.9\"\>",
       7566.9182246042193036911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3810.0\"\>",
       3810.0282391815979303271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2121.4\"\>",
       2121.4247684446116030301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1272.9\"\>",
       1272.8891481089953593495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"809.23\"\>",
       809.2254863886144053554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"538.75\"\>",
       538.7470392210868427701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"372.45\"\>",
       372.4548114071920453581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"265.71\"\>",
       265.7077504453765993684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"194.66\"\>",
       194.6631832435180884943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"145.91\"\>",
       145.9055923537355936004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.55\"\>",
       111.5470423367791426278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86.772\"\>",
       86.771686123510772311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"68.542\"\>",
       68.5417999048772992627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.886\"\>",
       54.885775754674910106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.491\"\>",
       44.4913032827908842916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.465\"\>",
       36.4651015341940947987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.187\"\>",
       30.1867887481123601901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.218\"\>",
       25.217645879065318034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.242\"\>",
       21.2422951102086555145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.031\"\>",
       18.0306163593275837535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.412\"\>",
       15.4123932533738046554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.260\"\>",
       13.2601330381349998614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.477\"\>",
       11.4772352879802355722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9897\"\>",
       9.9897219219695484313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7404\"\>",
       8.7403765435406522157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6845\"\>",
       7.6845379784956373278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7870\"\>",
       6.7870451937058870519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0200\"\>",
       6.0199938710933410461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3611\"\>",
       5.3610719715108559201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7923\"\>",
       4.7923129171859514576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2992\"\>",
       4.299153138133254291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8697\"\>",
       3.8697136118070877421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4942\"\>",
       3.4942477644571883218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1647\"\>",
       3.1647140014889820242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8744\"\>",
       2.8744423665672949821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6179\"\>",
       2.6178728431216256535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3903\"\>",
       2.3903485828137713126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1880\"\>",
       2.1879515378532777162`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000020764\"\>",
       2.07638789840831064614100429163845`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020987\"\>",
       0.00002098677750330449373335964259338652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011418\"\>",
       0.0001141846388741652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00044429\"\>",
       0.0004442905502450932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013863\"\>",
       0.0013862533383218486`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036885\"\>",
       0.0036884737611169884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0086935\"\>",
       0.0086935443743871945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018621\"\>",
       0.0186213236742537822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036916\"\>",
       0.0369156311337311127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.068656\"\>",
       0.0686562116677129775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12104\"\>",
       0.1210397015499047994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20394\"\>",
       0.2039369026138175612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33054\"\>",
       0.3305385101689457844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51811\"\>",
       0.5181074193647697528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78886\"\>",
       0.7888628894407060339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1710\"\>",
       1.1710303931046191674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7001\"\>",
       1.7001013363008090293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4204\"\>",
       2.4203596414365322323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3867\"\>",
       3.3867483484094638078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6672\"\>",
       4.6671701411890720733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3453\"\>",
       6.345342739045734422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5244\"\>",
       8.5243657032808592381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.331\"\>",
       11.3312025727489668948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.922\"\>",
       14.9223457619471934951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.491\"\>",
       19.4910175228032393175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.276\"\>",
       25.276377263326072651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.575\"\>",
       32.5753662085360403773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.758\"\>",
       41.7580429830289746448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.288\"\>",
       53.2875748140033209121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.746\"\>",
       67.7464880741993200655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.871\"\>",
       85.8714077220814676718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.60\"\>",
       108.5994170988602706233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137.13\"\>",
       137.1304844868401351293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.01\"\>",
       173.0123440232329639932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"218.26\"\>",
       218.2571228533442006121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"275.50\"\>",
       275.5034146578875224532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"348.24\"\>",
       348.2442954940671635746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"441.15\"\>",
       441.1524320091431840074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"560.55\"\>",
       560.550442725187765508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"715.10\"\>",
       715.1023781027179881155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"916.85\"\>",
       916.8482996753991665457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1182.8\"\>",
       1182.7825504658930189183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1537.3\"\>",
       1537.313897259418635378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2016.2\"\>",
       2016.1936784589210165553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2673.0\"\>",
       2672.9597535986241118614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3589.8\"\>",
       3589.8357043572023246002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4896.8\"\>",
       4896.8198397585333212014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6806.5\"\>",
       6806.4879388255291557342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9680.5\"\>",
       9680.4827055077445271472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14164.\"\>",
       14163.7450639946659279026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21474.\"\>",
       21474.0344010144661969489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34079.\"\>",
       34078.9756101264019348952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57448.\"\>",
       57448.1896375423550104136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105220.\"\>",
       105223.4204916003458437551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217440.\"\>",
       217442.938827302360210915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"543670.\"\>",
       543674.7861580842582346184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1919800.\"\>",
       1.919790170627803913227769`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15451000.\"\>",
       1.54507703608123088672053984`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.2404285999999999`*^8", 
     TagBox[
      InterpretationBox["\<\"2316000.\"\>",
       2.3159879077688001219676485`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"223010.\"\>",
       223006.4396129110313167362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52917.\"\>",
       52916.738754845430783914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18550.\"\>",
       18549.5875992866657409872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8109.2\"\>",
       8109.1742313181630266601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4089.7\"\>",
       4089.680012199503443149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2280.4\"\>",
       2280.419033748827655034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1370.1\"\>",
       1370.0630440011747742008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"872.03\"\>",
       872.0273388636023966052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"581.18\"\>",
       581.1812388850265764192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"402.19\"\>",
       402.1870827632394968299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"287.18\"\>",
       287.1793209445136965422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"210.57\"\>",
       210.5705860221780672089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157.95\"\>",
       157.9517949017542192317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"120.84\"\>",
       120.844243899286948553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.068\"\>",
       94.0676064437215775174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.352\"\>",
       74.3519856150125909278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.574\"\>",
       59.573686192805909402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.318\"\>",
       48.3182832138459859079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.622\"\>",
       39.6224133105122387851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.817\"\>",
       32.8166424668369095084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.427\"\>",
       27.4273062033142661035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.114\"\>",
       23.1137291805738581348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.627\"\>",
       19.6272091876274897889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.784\"\>",
       16.7836974206764315162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.445\"\>",
       14.4452776917573351505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.507\"\>",
       12.5074060519556707816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.890\"\>",
       10.8899874744842545592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.5310\"\>",
       9.5310495247939351072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3822\"\>",
       8.3821998116745358466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.4053\"\>",
       7.4053255094223394652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5702\"\>",
       6.5701688054818552367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8525\"\>",
       5.8525274191048570647`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2329\"\>",
       5.2329061402593033717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6955\"\>",
       4.6954971918684091552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2274\"\>",
       4.2274026687094099822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8180\"\>",
       3.8180368284761756966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4587\"\>",
       3.4586631616484946944`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1420\"\>",
       3.1420332878942031307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8621\"\>",
       2.8621033773776745607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6138\"\>",
       2.6138100266702204226`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000019282\"\>",
       1.92818205267989748977556748010803`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019475\"\>",
       0.00001947546167069022893201504151936083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010589\"\>",
       0.0001058856157534381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00041169\"\>",
       0.0004116875695708297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012835\"\>",
       0.0012835063575866895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034122\"\>",
       0.0034122384942791514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0080354\"\>",
       0.0080354173846933871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017196\"\>",
       0.0171957711559930158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034057\"\>",
       0.0340565427115910867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.063274\"\>",
       0.0632743543766484443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11143\"\>",
       0.1114321724947530376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18754\"\>",
       0.1875380259705594103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30360\"\>",
       0.3035993213308917974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47529\"\>",
       0.4752877314003124522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72272\"\>",
       0.7227157093643547373`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0714\"\>",
       1.0713528463268470113`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5531\"\>",
       1.5531188665831978008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2077\"\>",
       2.2077005386866270193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0842\"\>",
       3.0841528769076574448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2429\"\>",
       4.2428616781050316071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7580\"\>",
       5.7579659809931056036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7204\"\>",
       7.720367204590579222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.241\"\>",
       10.2414889159580584991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.458\"\>",
       13.4580006937124999013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.538\"\>",
       17.5377859832251074743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.688\"\>",
       22.6875236303942335004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.162\"\>",
       29.1623750821327391657`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.278\"\>",
       37.2784371610646546415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.429\"\>",
       47.4288528298940607069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.105\"\>",
       60.1047972016558223808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.923\"\>",
       75.9230142492066903245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.662\"\>",
       95.6622325879530743952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"120.31\"\>",
       120.311729286269808411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"151.14\"\>",
       151.1366815023350685233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.77\"\>",
       189.7669687561612588438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"238.32\"\>",
       238.3191143345092292751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"299.57\"\>",
       299.5656453458303994919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"377.17\"\>",
       377.1732262631340823202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"476.04\"\>",
       476.042009701967509728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"602.80\"\>",
       602.7963477007399232694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"766.51\"\>",
       766.5058253181505561059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"979.76\"\>",
       979.763532755894827942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1260.3\"\>",
       1260.3302178175993551445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1633.7\"\>",
       1633.6959599840710828138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2137.2\"\>",
       2137.1686446374528619179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2826.6\"\>",
       2826.5780872973684771407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3787.6\"\>",
       3787.610673058431526254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5155.7\"\>",
       5155.6532136493838958268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7152.0\"\>",
       7151.9582978765105638448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10153.\"\>",
       10152.7120194300681289887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14828.\"\>",
       14828.4222783633362446089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22444.\"\>",
       22444.4633425433312605336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35564.\"\>",
       35563.6850745054069954159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59864.\"\>",
       59864.1656610785575830607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109500.\"\>",
       109501.5236386290973543833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"226010.\"\>",
       226006.1101626365164895578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"564470.\"\>",
       564466.6057785443910561715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1991400.\"\>",
       1.9913607405476820174499974`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16016000.\"\>",
       1.60161197909224429697939666`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.30108275`*^8", 
     TagBox[
      InterpretationBox["\<\"2455200.\"\>",
       2.4551935236543117739034831`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237180.\"\>",
       237180.4550874995142888259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56422.\"\>",
       56422.3236588183263740618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19820.\"\>",
       19819.8177805746892503097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8680.0\"\>",
       8680.0033809640865214159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4384.4\"\>",
       4384.4403324373016720783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2448.2\"\>",
       2448.1937263440777690742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1472.7\"\>",
       1472.7090796075237443637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"938.43\"\>",
       938.4282391309743422692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"626.09\"\>",
       626.0861038130471688389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"433.68\"\>",
       433.6756263185332378174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"309.94\"\>",
       309.9360638780398747746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"227.44\"\>",
       227.4417443728700406214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.74\"\>",
       170.7360371467726012272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"130.72\"\>",
       130.7169938848499015014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.82\"\>",
       101.8195497395870273896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.529\"\>",
       80.5285950805632951198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64.560\"\>",
       64.5597214377390430093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.391\"\>",
       52.3905435743603187941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.984\"\>",
       42.9835682304347304809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.617\"\>",
       35.6174523941384761505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.782\"\>",
       29.7815346931017328062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.108\"\>",
       25.108345862912870053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.329\"\>",
       21.329494396565603139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.246\"\>",
       18.2462691641953556654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.710\"\>",
       15.7097010208345371468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.607\"\>",
       13.6068196935957610515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.851\"\>",
       11.8510391609762205128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.375\"\>",
       10.375338420540688766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1274\"\>",
       9.1273630802785558943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0659\"\>",
       8.0658649632411877707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1581\"\>",
       7.1580856510000373185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3778\"\>",
       6.3778138778728246201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7039\"\>",
       5.7039293136365769189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1193\"\>",
       5.1193010764511589308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6099\"\>",
       4.6099474814159447668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1644\"\>",
       4.164389938027794754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7732\"\>",
       3.7731523857249238504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4284\"\>",
       3.4283707181048242085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1235\"\>",
       3.1234859709775121318`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000017937\"\>",
       1.7937459487719001208602634165391`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018106\"\>",
       0.00001810567181669696605655605034211237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000098370\"\>",
       0.000098370161634026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00038219\"\>",
       0.0003821893642507761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011906\"\>",
       0.001190631770481187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031628\"\>",
       0.0031627934217856833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074417\"\>",
       0.0074417396359855637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015911\"\>",
       0.0159112371737968487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031483\"\>",
       0.0314832691185146023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058436\"\>",
       0.0584364220594045408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10281\"\>",
       0.1028067534682632586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17284\"\>",
       0.1728354507026133114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27948\"\>",
       0.2794812428257950136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43701\"\>",
       0.4370099648539654284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66368\"\>",
       0.6636788659650069282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.98254\"\>",
       0.9825393003158805414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4224\"\>",
       1.4223885841287998506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0189\"\>",
       2.0189104355492146559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8161\"\>",
       2.816054088342004921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8677\"\>",
       3.8677156384877512143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2398\"\>",
       5.2398024509258517519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0128\"\>",
       7.0127838723283093906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2849\"\>",
       9.2848608897074769063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.176\"\>",
       12.1759262341487022453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.833\"\>",
       15.832538186792668668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.434\"\>",
       20.4342007791416532028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.201\"\>",
       26.2013369085205986153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.405\"\>",
       33.4054686429581225031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.382\"\>",
       42.382294323228041003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.549\"\>",
       53.5485947438495416804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.424\"\>",
       67.4242396036597357036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84.661\"\>",
       84.6610432747174921241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"106.08\"\>",
       106.0808996271001725485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.73\"\>",
       132.7266058869911163857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"165.93\"\>",
       165.930213670469988198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"207.41\"\>",
       207.4058522507288734644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"259.38\"\>",
       259.3771193036974457494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"324.75\"\>",
       324.7539128391686426069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"407.38\"\>",
       407.3809400213090793454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"512.39\"\>",
       512.3916734382361448894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"646.72\"\>",
       646.719931486717289712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"819.85\"\>",
       819.8512202967529841761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1044.9\"\>",
       1044.9458162865898861034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1340.6\"\>",
       1340.5504882158260639068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1733.3\"\>",
       1733.2643083562375645698`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2262.0\"\>",
       2261.9915752128784760487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2984.9\"\>",
       2984.9128167022511056505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3991.3\"\>",
       3991.2661163605040208387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5422.0\"\>",
       5421.965375671298183205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7507.2\"\>",
       7507.1636768694148543278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10638.\"\>",
       10637.9665014205910118742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15511.\"\>",
       15511.1119874309536633801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23441.\"\>",
       23440.829487451156621671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37088.\"\>",
       37087.6857234649430699413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62344.\"\>",
       62343.7006872998087392371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113890.\"\>",
       113891.9725522080700530013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"234790.\"\>",
       234794.7267564948737104565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"585810.\"\>",
       585809.807754286545152349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2064900.\"\>",
       2.0648538656820361495454445`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16597000.\"\>",
       1.65969739000276264170519735`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.3638807`*^8", 
     TagBox[
      InterpretationBox["\<\"2600500.\"\>",
       2.6005463293129236189871785`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"252020.\"\>",
       252015.8771592963530896685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60098.\"\>",
       60098.4563938131457957015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21154.\"\>",
       21153.9697221476086075462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9280.4\"\>",
       9280.3881954479082004199`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4694.8\"\>",
       4694.8423067773984057632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2625.1\"\>",
       2625.0658568114802220314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1581.0\"\>",
       1581.0289410825479012719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1008.6\"\>",
       1008.5633418011541562215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"673.56\"\>",
       673.5560122855659226012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"466.99\"\>",
       466.9885901883954458304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"334.03\"\>",
       334.028572719525542943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245.32\"\>",
       245.3151087748375952885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"184.29\"\>",
       184.2881316603080262045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.19\"\>",
       141.1888110010341726265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.05\"\>",
       110.0463522596668805296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.087\"\>",
       87.0869167551436663246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.856\"\>",
       69.8564381469247125801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.719\"\>",
       56.7185071217496288891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.557\"\>",
       46.5573006034942282159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.597\"\>",
       38.5966012721336478827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.287\"\>",
       32.2866207604882277762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.232\"\>",
       27.2315416347969093402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.142\"\>",
       23.1421327872274286992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.804\"\>",
       19.8041582845497580998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.057\"\>",
       17.0569416044310382928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.779\"\>",
       14.7785841198876760366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.876\"\>",
       12.8756197664319987268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.276\"\>",
       11.2756746364375964081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9222\"\>",
       9.9221921792897725276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7706\"\>",
       8.7705978068657058283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7855\"\>",
       7.7854793362979316459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9385\"\>",
       6.9384928648531243631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2068\"\>",
       6.2067924435529702374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5718\"\>",
       5.571841891268030021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0185\"\>",
       5.0185081207082167932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5344\"\>",
       4.5343637477832237875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1091\"\>",
       4.1091466317053594043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7343\"\>",
       3.7343380485612707929`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000016715\"\>",
       1.67153371253267289185463069851258`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016861\"\>",
       0.00001686140492088447108752631261567593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000091549\"\>",
       0.0000915490064658209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035544\"\>",
       0.0003554394243347615`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011065\"\>",
       0.0011064866137946097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029370\"\>",
       0.0029370101976514226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0069049\"\>",
       0.0069049174468536298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014751\"\>",
       0.0147509499556307716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029161\"\>",
       0.0291614834581501919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054076\"\>",
       0.0540764181552539185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.095043\"\>",
       0.0950430053840036104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15962\"\>",
       0.1596188303744175231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25783\"\>",
       0.2578303713409673759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40270\"\>",
       0.4026974165785332281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61084\"\>",
       0.6108380873735690878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.90317\"\>",
       0.9031743495701404254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3058\"\>",
       1.3057638855702957666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8508\"\>",
       1.8507913484337744856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5778\"\>",
       2.5777607689257756694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5349\"\>",
       3.5349418272212033102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7811\"\>",
       4.7811366206424620164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3879\"\>",
       6.3878515034224354489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4420\"\>",
       8.4419819448009396909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.049\"\>",
       11.0491490420155821814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.338\"\>",
       14.337866922869491398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.465\"\>",
       18.4647743493844394898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.621\"\>",
       23.6212363636446364311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.042\"\>",
       30.0417197926589684975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.014\"\>",
       38.0144797751690074891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.895\"\>",
       47.8952774078345293476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.125\"\>",
       60.1251017027421930587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.253\"\>",
       75.2532223768060997977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93.967\"\>",
       93.9673980053171369651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.13\"\>",
       117.1337732264086013153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"145.85\"\>",
       145.8500195813222423867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"181.52\"\>",
       181.5167615082380465292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"225.93\"\>",
       225.9345219505595041304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"281.44\"\>",
       281.4366998812367005182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"351.07\"\>",
       351.074062707542313744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"438.87\"\>",
       438.8738924821921432079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"550.21\"\>",
       550.208917005267971213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"692.33\"\>",
       692.3302876175863786529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"875.15\"\>",
       875.1499976422597135928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1112.4\"\>",
       1112.409912683012784504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1423.5\"\>",
       1423.4627798706943512122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1836.0\"\>",
       1836.0448278761109016132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2390.7\"\>",
       2390.6973338419819406961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3148.0\"\>",
       3148.0113295256830642392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4200.9\"\>",
       4200.8670638025010399126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5695.8\"\>",
       5695.8465736304081968989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7872.2\"\>",
       7872.2310977888954801446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11136.\"\>",
       11136.4282080564669166805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16212.\"\>",
       16212.0813908987577312738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24464.\"\>",
       24463.5374723828809642327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38652.\"\>",
       38651.6165495938576791223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64888.\"\>",
       64887.8632956999341292045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"118400.\"\>",
       118396.7047483318350544701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"243810.\"\>",
       243812.7493946451852314337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"607710.\"\>",
       607714.2047563343715283382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2140300.\"\>",
       2.1403040836055985306411089`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17194000.\"\>",
       1.71936141472350594961085096`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.4288713200000003`*^8", 
     TagBox[
      InterpretationBox["\<\"2752200.\"\>",
       2.7522240429257815553667825`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"267530.\"\>",
       267532.861571136688741886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63951.\"\>",
       63950.5508232367198274631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22554.\"\>",
       22554.1422659517651692912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9911.3\"\>",
       9911.3276232427058074469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5021.4\"\>",
       5021.4281824496875970259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2811.4\"\>",
       2811.357997296286399554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1695.2\"\>",
       1695.227928443702987042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1082.6\"\>",
       1082.5702710176312538161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"723.69\"\>",
       723.6870986818685422879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"502.20\"\>",
       502.1954122133783754086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"359.51\"\>",
       359.5084137643193120002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"264.23\"\>",
       264.2298801382642252013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"198.64\"\>",
       198.6384810679901970261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152.28\"\>",
       152.2836856223594320729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"118.77\"\>",
       118.7672327430660284711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.043\"\>",
       94.0425532111132172395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.477\"\>",
       75.4766538514367769888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.313\"\>",
       61.3128154430587178464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.353\"\>",
       50.3525299552984745997`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.762\"\>",
       41.7616298838766437628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.949\"\>",
       34.9489896655891107799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.489\"\>",
       29.4888305306874952938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.070\"\>",
       25.0698875153391047095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.462\"\>",
       21.4615042046098423051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.491\"\>",
       18.490616904444854062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.026\"\>",
       16.0258770029721142227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.967\"\>",
       13.9665340532565778465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.235\"\>",
       12.2345448663611732796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.769\"\>",
       10.7689010161994214532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.5215\"\>",
       9.5215027931629200054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4541\"\>",
       8.4541249231695069789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5362\"\>",
       7.5361622066248018627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7429\"\>",
       6.742938485261519754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0544\"\>",
       6.0544267199980044394`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.4543\"\>",
       5.4542720167633745076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9290\"\>",
       4.9290399399381862343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4676\"\>",
       4.4676338069236984915`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000015602\"\>",
       1.56020044533928761159368427825691`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015729\"\>",
       0.00001572875241904456631713766226813367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000085345\"\>",
       0.0000853446459375661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00033113\"\>",
       0.0003311285744379837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010301\"\>",
       0.0010300808523748443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027322\"\>",
       0.0027321824430797832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0064184\"\>",
       0.0064183901166791605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013700\"\>",
       0.0137004395330461892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027062\"\>",
       0.0270616138671045896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050138\"\>",
       0.0501375772852514929`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.088038\"\>",
       0.0880375074168698598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14771\"\>",
       0.1477078583547069763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23834\"\>",
       0.2383439094988848884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37186\"\>",
       0.3718576359336137624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56341\"\>",
       0.5634143019881666655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83205\"\>",
       0.8320545671342947041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2014\"\>",
       1.201423943129142166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7006\"\>",
       1.7006373964039907982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3653\"\>",
       2.3653140995279154852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2388\"\>",
       3.2388262705229256304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3738\"\>",
       4.3738173190159925361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8341\"\>",
       5.8340589603450920658`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6967\"\>",
       7.6967356461170679301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.055\"\>",
       10.0552690440780066816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.023\"\>",
       13.0228273475249592863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.737\"\>",
       16.7367065942631476783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.364\"\>",
       21.3638276412873877228`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.108\"\>",
       27.1076681498193747229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.217\"\>",
       34.2170511644705011976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.997\"\>",
       42.9973509488394408652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.825\"\>",
       53.8248674635778421575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.165\"\>",
       67.1653846456431241097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.598\"\>",
       83.5982957533236154565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.85\"\>",
       103.8481977080127880415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.83\"\>",
       128.8265946939800549574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"159.69\"\>",
       159.6874138506768065251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"197.90\"\>",
       197.9015830659661184169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245.36\"\>",
       245.3582020101184958143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"304.50\"\>",
       304.5032462557697251889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"378.53\"\>",
       378.5319120351631542742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"471.66\"\>",
       471.6586665299643645596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"589.50\"\>",
       589.5015296076458631226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"739.64\"\>",
       739.6369865869811195564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"932.41\"\>",
       932.4142648715719285861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1182.2\"\>",
       1182.1714692972463267859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1509.1\"\>",
       1509.0876264101519675112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1942.1\"\>",
       1942.0647718132060114913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2523.3\"\>",
       2523.3224310713194386885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3315.9\"\>",
       3315.9229733994184914633`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4416.5\"\>",
       4416.4808624401005365203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5977.4\"\>",
       5977.3897914385207082528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8247.3\"\>",
       8247.2908246323317888686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11648.\"\>",
       11648.2830753975060813832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16932.\"\>",
       16931.6024156420162506392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25513.\"\>",
       25512.9978685676281660905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40256.\"\>",
       40256.1243551266264303521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67498.\"\>",
       67497.7331186378203681182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123020.\"\>",
       123017.6752170882251257142`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"253060.\"\>",
       253064.1714892390072621885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"630190.\"\>",
       630189.6878592203739519897`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2217700.\"\>",
       2.2177462173367421512383975`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17806000.\"\>",
       1.78063245348640877775737452`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.4961040199999997`*^8", 
     TagBox[
      InterpretationBox["\<\"2910400.\"\>",
       2.9104069180267657329324202`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"283750.\"\>",
       283751.8652668855172009856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67984.\"\>",
       67984.1047379916678054905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24022.\"\>",
       24022.4678214121986387844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10574.\"\>",
       10573.8370341213864061248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5364.7\"\>",
       5364.7493432685718847716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3007.4\"\>",
       3007.3982787503725387232`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1815.5\"\>",
       1815.5149535037400086993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1160.6\"\>",
       1160.5891188753569210024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"776.58\"\>",
       776.577252249304381494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"539.37\"\>",
       539.3668189870612390867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"386.43\"\>",
       386.4281253515450181738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"284.23\"\>",
       284.2260091744954915182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.82\"\>",
       213.8180775345477194639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"164.03\"\>",
       164.0260793652764899544`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.00\"\>",
       128.0017920657803568273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.41\"\>",
       101.4114208430986752243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.433\"\>",
       81.4334467057213281275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.184\"\>",
       66.1843287423971026687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.378\"\>",
       54.3783608459227472957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.120\"\>",
       45.1202368973573138686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.775\"\>",
       37.7752023818871586511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.886\"\>",
       31.8858440250964392478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.118\"\>",
       27.1176239894531803907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.223\"\>",
       23.2225358803972019245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.014\"\>",
       20.014423187317831892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.352\"\>",
       17.3519457110848598911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.127\"\>",
       15.1266487001311458914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.254\"\>",
       13.2544910380807130883`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.670\"\>",
       11.6697529625697503724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.321\"\>",
       10.3206031328320590431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1658\"\>",
       9.1658375676640798881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1725\"\>",
       8.1724560042969081239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.3138\"\>",
       7.313843311417420244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5684\"\>",
       6.5683926019777195481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9185\"\>",
       5.9184539331439648501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3495\"\>",
       5.349525200519806985`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000014586\"\>",
       1.45857277992603058184668331756826`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014696\"\>",
       0.00001469559141249378132906891052134469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000079690\"\>",
       0.0000796895952837574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00030899\"\>",
       0.0003089878994847044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00096055\"\>",
       0.0009605543554762468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025460\"\>",
       0.0025459617269979449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059765\"\>",
       0.0059764719317699172`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012747\"\>",
       0.0127471826776473085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025158\"\>",
       0.025158103460695517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046571\"\>",
       0.0465709150472515559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.081701\"\>",
       0.0817011571076355581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13695\"\>",
       0.1369474528399155775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22076\"\>",
       0.2207618855250865383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34407\"\>",
       0.3440686189955194832`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52074\"\>",
       0.5207412208446967299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76815\"\>",
       0.7681529186322780671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1078\"\>",
       1.1078183019264649384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5661\"\>",
       1.566149970244480804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1754\"\>",
       2.1753595993037768935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9745\"\>",
       2.9745402318380951696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0110\"\>",
       4.0109757868662328179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3417\"\>",
       5.3417354650170738363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0356\"\>",
       7.0356257512997160333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1756\"\>",
       9.1755922013021831385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.862\"\>",
       11.8616886468137401826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.215\"\>",
       15.214764913196864241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.381\"\>",
       19.3810683984258106464`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.538\"\>",
       24.5380137847934130098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.901\"\>",
       30.9014541229412247467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.735\"\>",
       38.734893115782678934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.361\"\>",
       48.3612233812231641293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.178\"\>",
       60.1777741759558654805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.676\"\>",
       74.6757267752244097392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.465\"\>",
       92.465338950168353155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"114.31\"\>",
       114.3089598155671917027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.16\"\>",
       141.164584549620701837`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"174.24\"\>",
       174.2438037709285842265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"215.09\"\>",
       215.0896112719144084604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"265.68\"\>",
       265.6819053263388283211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"328.58\"\>",
       328.5820616263063078219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"407.13\"\>",
       407.133325581008953992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"505.74\"\>",
       505.7420379836727759442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"630.28\"\>",
       630.2776496916444781201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"788.65\"\>",
       788.6501162489581143999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"991.66\"\>",
       991.6568279601147072544`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1254.2\"\>",
       1254.2470277155818421621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1597.4\"\>",
       1597.4466685710500179527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2051.4\"\>",
       2051.35273396061529296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2659.9\"\>",
       2659.9049768556905389315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3488.7\"\>",
       3488.6989869046858072129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4638.2\"\>",
       4638.1770852185300401323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6266.7\"\>",
       6266.6906338207032477729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8632.5\"\>",
       8632.4762237536356261983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12174.\"\>",
       12173.7207548607134018007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17670.\"\>",
       17669.9515281446236528836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26590.\"\>",
       26589.6269740377226246552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41902.\"\>",
       41901.8635315201105081123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"70174.\"\>",
       70174.4006248034448968863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127760.\"\>",
       127756.8562460524269380865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"262550.\"\>",
       262553.0190238632065314252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"653250.\"\>",
       653246.2268050113514014239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2297200.\"\>",
       2.2972153763863352271255032`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18435000.\"\>",
       1.84353916080969930058789068`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.56562875`*^8", 
     TagBox[
      InterpretationBox["\<\"3075300.\"\>",
       3.0752777435948045201934222`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"300690.\"\>",
       300693.6463805390297729322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72205.\"\>",
       72204.6998460168409168099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25561.\"\>",
       25561.1123580898410099417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11269.\"\>",
       11268.9482140319505297974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5725.4\"\>",
       5725.3663059698871082948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3213.5\"\>",
       3213.5203882454633065365`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1942.1\"\>",
       1942.1025378537690561717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1242.8\"\>",
       1242.7624438759193278258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"832.33\"\>",
       832.3261158993869792152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"578.57\"\>",
       578.5748249036466529296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"414.84\"\>",
       414.8412171007125764547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"305.34\"\>",
       305.3441957770430990425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"229.86\"\>",
       229.8585022567159730651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176.44\"\>",
       176.4409246689120042902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137.77\"\>",
       137.7700128911753232009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109.21\"\>",
       109.2097495744019187018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.740\"\>",
       87.7401552392769813477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.344\"\>",
       71.3441256295722844158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.644\"\>",
       58.6440826889362187092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.680\"\>",
       48.6802787097000497461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.772\"\>",
       40.7719554614144075393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.428\"\>",
       34.4283309153622535061`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.290\"\>",
       29.2903097685597347154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.092\"\>",
       25.0915717112678519198`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.632\"\>",
       21.6321354449240066191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.760\"\>",
       18.7601072386019114553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.359\"\>",
       16.3588922399234907603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.338\"\>",
       14.3381102579513485512`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.627\"\>",
       12.6270608045985048309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.170\"\>",
       11.1699664500694301002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9225\"\>",
       9.9224724801969101399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.8490\"\>",
       8.8490445975066839915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9210\"\>",
       7.9210156794862113419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1151\"\>",
       7.115106502609603066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4123\"\>",
       6.412295939852695212`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000013656\"\>",
       1.36562420619618890033242178498151`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013751\"\>",
       0.00001375132620305640037706211510041738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000074525\"\>",
       0.0000745249294890511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00028878\"\>",
       0.0002887828384951475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00089716\"\>",
       0.0008971577014404915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023763\"\>",
       0.0023763042708661486`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0055742\"\>",
       0.0055742208453927465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011880\"\>",
       0.0118803082769448017`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023429\"\>",
       0.023428797344919388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.043334\"\>",
       0.0433340290812067379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.075957\"\>",
       0.0759569427529398411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12720\"\>",
       0.1272037926367337498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20486\"\>",
       0.2048603514543024386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31897\"\>",
       0.3189674953220177593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48225\"\>",
       0.4822470145463253536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71059\"\>",
       0.7105897555267086252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0236\"\>",
       1.0236218516154859918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4454\"\>",
       1.4453689998231811703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0050\"\>",
       2.0050437125609711332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7380\"\>",
       2.7379865226049252875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6868\"\>",
       3.686799638935464101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9027\"\>",
       4.9027210499367053326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4473\"\>",
       6.447299210898516485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3944\"\>",
       8.3944441062092438419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.833\"\>",
       10.8329508027486475983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.870\"\>",
       13.8696181698150176711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.633\"\>",
       17.6331203515380002289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.279\"\>",
       22.2788347446593888143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.995\"\>",
       27.994891673223777034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.010\"\>",
       35.0097932605912477704`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.602\"\>",
       43.6020600513373202876`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.113\"\>",
       54.1125149015542046056`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.960\"\>",
       66.9600205323997671487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.662\"\>",
       82.6617730605124847771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.86\"\>",
       101.8596525765849514977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125.35\"\>",
       125.3546933586410294657`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"154.15\"\>",
       154.1525351696025855005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.52\"\>",
       189.5238661358327693712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"233.09\"\>",
       233.0855398831872294579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.91\"\>",
       286.9105137494186965166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"353.68\"\>",
       353.6784351863722742556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"436.88\"\>",
       436.8842801258290306447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"541.13\"\>",
       541.1310299656980524533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"672.55\"\>",
       672.5458080545663757816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"839.38\"\>",
       839.3803124393525385899`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1052.9\"\>",
       1052.8912082889307945207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1328.7\"\>",
       1328.6540258791573680524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1688.6\"\>",
       1688.5626403686152350463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2163.9\"\>",
       2163.9386177531919809458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2800.5\"\>",
       2800.484631553283352031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3666.4\"\>",
       3666.3924314165040662498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4866.0\"\>",
       4866.0274427184925573513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6563.8\"\>",
       6563.8472171685945849332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9027.9\"\>",
       9027.9236333223277062471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12713.\"\>",
       12712.9344613393088527433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18427.\"\>",
       18427.4095623874686061376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27694.\"\>",
       27693.8466244243489511719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43589.\"\>",
       43589.4958602932412921395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72919.\"\>",
       72918.9669254408029506128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132620.\"\>",
       132616.2372650308214302523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"272280.\"\>",
       272283.3505114982930394275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"676890.\"\>",
       676893.8702539524620595721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2378700.\"\>",
       2.3787469577223875864115271`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19081000.\"\>",
       1.90811044546541966018054654`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.637496`*^8", 
     TagBox[
      InterpretationBox["\<\"3247000.\"\>",
       3.2470218441409856605154507`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"318380.\"\>",
       318379.2642254254065801555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76618.\"\>",
       76618.0017620923807976038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27172.\"\>",
       27172.2753985399477222786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11998.\"\>",
       11997.7093601138230770423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6103.8\"\>",
       6103.8487166465431688475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3430.1\"\>",
       3430.0635663563043041717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2075.2\"\>",
       2075.2068108965850671104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1329.2\"\>",
       1329.2352694192858252868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"891.04\"\>",
       891.0350850307648075542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"619.89\"\>",
       619.892731225449504626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"444.80\"\>",
       444.8021691631236090748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"327.63\"\>",
       327.6258884136125692405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"246.79\"\>",
       246.7919249643474887523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.55\"\>",
       189.5536243818853755575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"148.09\"\>",
       148.0922593249159682529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.45\"\>",
       117.45408256661838113`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.410\"\>",
       94.4103781105907018734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.804\"\>",
       76.8035029102413430378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63.159\"\>",
       63.1591695713760512995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.450\"\>",
       52.4497692918685965324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.946\"\>",
       43.9460809000980592211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.122\"\>",
       37.1221572043269059719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.593\"\>",
       31.5930144593953885999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.073\"\>",
       27.0730194496389465711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.348\"\>",
       23.3476073148855128672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.254\"\>",
       20.2537481354262273051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.666\"\>",
       17.6662549968779670261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.488\"\>",
       15.4880547548438540259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.643\"\>",
       13.6431866928918107666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.072\"\>",
       12.0717047374255109313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.726\"\>",
       10.7259248848452195433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.5676\"\>",
       9.5676345276037552155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5660\"\>",
       8.5659971983443524626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6960\"\>",
       7.695965282973180845`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000012805\"\>",
       1.28045432438380918554310962982966`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012887\"\>",
       0.00001288667121215462582416739745958695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000069799\"\>",
       0.000069799058693629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027031\"\>",
       0.000270308236266454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00083924\"\>",
       0.0008392361172317729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022214\"\>",
       0.0022214264211229278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052073\"\>",
       0.0052073289280456336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011090\"\>",
       0.0110903519494269136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021854\"\>",
       0.0218544329485056654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040390\"\>",
       0.0403901040288443878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.070738\"\>",
       0.0707380981975438695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11836\"\>",
       0.118361040191639021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19045\"\>",
       0.19044577275273873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29624\"\>",
       0.2962412179451220085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.44744\"\>",
       0.4474392716962402359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65861\"\>",
       0.6586090654121170155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94770\"\>",
       0.9476980610672420132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3366\"\>",
       1.3366170000866446267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8519\"\>",
       1.8519298863573248399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5257\"\>",
       2.525675196334292179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3964\"\>",
       3.3963506918190261211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5101\"\>",
       4.5101019697404634451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9222\"\>",
       5.9221647415165813166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6986\"\>",
       7.6986234744830524756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.9186\"\>",
       9.9185653494427101321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.677\"\>",
       12.6767296923870797135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.087\"\>",
       16.0867807430526680527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.285\"\>",
       20.2853680287474722463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.437\"\>",
       25.4371867368068589083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.741\"\>",
       31.7413144964691272043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.439\"\>",
       39.4391867098406447751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.825\"\>",
       48.8246881943948342838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.257\"\>",
       60.2569960238836884179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.177\"\>",
       74.177023700413462846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.129\"\>",
       91.128614186345413208`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.79\"\>",
       111.7860439700396557103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"136.99\"\>",
       136.9899840672614064336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"167.79\"\>",
       167.7948941059520876945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"205.53\"\>",
       205.5320195244508244713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.89\"\>",
       251.8938989107796822357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"309.05\"\>",
       309.0488475522891816062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"379.80\"\>",
       379.7977043978625161229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"467.79\"\>",
       467.7909183775798580642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"577.83\"\>",
       577.8329573259629607097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"716.31\"\>",
       716.3149617268742439318`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"891.84\"\>",
       891.8387812985428140526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1116.1\"\>",
       1116.1316524261404282668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1405.4\"\>",
       1405.4107943702383864904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1782.5\"\>",
       1782.4593509564524039703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2279.9\"\>",
       2279.8536027912543558572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2945.1\"\>",
       2945.1025562288995478842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3849.1\"\>",
       3849.0581243438954560624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5100.1\"\>",
       5100.1056985677017219957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6869.0\"\>",
       6868.9600665035001037174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9433.8\"\>",
       9433.772241495152177042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13266.\"\>",
       13266.1208327601743466086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19204.\"\>",
       19204.2615619506633165829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28826.\"\>",
       28826.0840206393791876815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45320.\"\>",
       45319.6903330033752061354`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75733.\"\>",
       75732.5436008525506018815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137600.\"\>",
       137597.824709587600299719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"282260.\"\>",
       282259.2569634085987620104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"701140.\"\>",
       701142.7460221835411873473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2462400.\"\>",
       2.4623766466582097351878771`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19744000.\"\>",
       1.97437547044919095386077326`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.7117568`*^8", 
     TagBox[
      InterpretationBox["\<\"3425800.\"\>",
       3.4258270797907998589923234`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"336830.\"\>",
       336830.0792835297488029851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81230.\"\>",
       81229.7599979105863842571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28858.\"\>",
       28858.1900113699660064331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12761.\"\>",
       12761.1850758534568432408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6500.8\"\>",
       6500.7753472815609467684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3657.4\"\>",
       3657.3726046129075859493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2215.0\"\>",
       2215.0475079297290290183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1420.2\"\>",
       1420.1550823318418754126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"952.81\"\>",
       952.8073063789770932632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"663.40\"\>",
       663.395125170319221186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"476.37\"\>",
       476.3664314882022772283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"351.11\"\>",
       351.1132835293457063435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"264.65\"\>",
       264.6511034299563486889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"203.39\"\>",
       203.3900513554559759721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.99\"\>",
       158.989276574621788584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"126.16\"\>",
       126.1612759327467770065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.46\"\>",
       101.4579738636120031826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.574\"\>",
       82.5739753778612467392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.933\"\>",
       67.9332800749446584082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.437\"\>",
       56.436880034145191828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.305\"\>",
       47.3045460035305489188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.973\"\>",
       39.973305983163833681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.031\"\>",
       34.0309096136914107952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.171\"\>",
       29.1713761104904501245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.165\"\>",
       25.1647710005373747559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.836\"\>",
       21.836324435927510167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.052\"\>",
       19.0517890232867696292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.707\"\>",
       16.7070318235030364275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.721\"\>",
       14.7205420916286829169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.028\"\>",
       13.0279743100287369839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.578\"\>",
       11.5781299779957184138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.330\"\>",
       10.3299685001784226086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2504\"\>",
       9.2503622942225846805`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000012023\"\>",
       1.20227134352023950252961697561056`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000012093\"\>",
       0.0000120934680560011502184880207486515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000065467\"\>",
       0.0000654666974723432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025338\"\>",
       0.0002533841835635247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00078622\"\>",
       0.0007862159947612303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020798\"\>",
       0.0020797673173750035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048720\"\>",
       0.004872030655701618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010369\"\>",
       0.0103690509347739895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020418\"\>",
       0.0204182147090635135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037707\"\>",
       0.0377070826320275199`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065987\"\>",
       0.0659865685657915977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11032\"\>",
       0.1103186221901860379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17735\"\>",
       0.1773503822561357927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27562\"\>",
       0.2756188706601238517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41589\"\>",
       0.4158925995264663457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61156\"\>",
       0.611558943070588223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.87907\"\>",
       0.8790688271216012303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2385\"\>",
       1.2384533124606768401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7139\"\>",
       1.7139301451446411856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3346\"\>",
       2.3346225195440235815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1354\"\>",
       3.1354174056736452037`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1580\"\>",
       4.1579971580694228148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.4521\"\>",
       5.4520861654510357988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0770\"\>",
       7.0769645563771070484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1033\"\>",
       9.1033141491745827758`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.615\"\>",
       11.6154788550610364579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.714\"\>",
       14.7142438557369367137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.520\"\>",
       18.5202667598377924827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.178\"\>",
       23.1783318816248593842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.863\"\>",
       28.8626489153224800515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.783\"\>",
       35.7834839354685225757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.195\"\>",
       44.1954998828633682595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.408\"\>",
       54.4083039969442465733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.800\"\>",
       66.7998630846227388761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.834\"\>",
       81.8336713311378068989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100.08\"\>",
       100.0808645073926425482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"122.25\"\>",
       122.2489053447525865936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"149.22\"\>",
       149.2190713264335773111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182.10\"\>",
       182.0958385349711203768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"222.27\"\>",
       222.272495003052744692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"271.52\"\>",
       271.5191204086399809763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"332.10\"\>",
       332.1017252104786994673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.95\"\>",
       406.9453077301222118703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"499.86\"\>",
       499.8595936966136342475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"615.86\"\>",
       615.8554624315101300051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"761.59\"\>",
       761.5945199482672191425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"946.04\"\>",
       946.0373145923560444518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1181.4\"\>",
       1181.3931359800278242055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1484.5\"\>",
       1484.5365480077210182661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1879.2\"\>",
       1879.1616631934051066814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2399.1\"\>",
       2399.1301096259249929838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3093.8\"\>",
       3093.8013629285275771015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4036.8\"\>",
       4036.7525742040527530782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5340.5\"\>",
       5340.4875886983580838944`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7182.1\"\>",
       7182.1320184400019201401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9850.2\"\>",
       9850.1639728695880953794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13833.\"\>",
       13833.4798002986769370675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20001.\"\>",
       20000.796635174390089831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29987.\"\>",
       29986.7715719027663968497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47093.\"\>",
       47093.1229884506380481052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78616.\"\>",
       78616.2525449913921354932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"142700.\"\>",
       142703.641901105939582978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"292480.\"\>",
       292484.8618672734446312216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"726000.\"\>",
       726003.0613070199757181861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2548100.\"\>",
       2.5481404176710124476058951`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20424000.\"\>",
       2.0423636529520444075080084`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.78846272`*^8", 
     TagBox[
      InterpretationBox["\<\"3611900.\"\>",
       3.6118838463618388989159496`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"356070.\"\>",
       356067.7531949638791442928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86046.\"\>",
       86045.8079524125535203937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30621.\"\>",
       30621.122804494507019847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13560.\"\>",
       13560.4563663771834791092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6916.7\"\>",
       6916.7340923770522830599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3895.8\"\>",
       3895.7978430209107431348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2361.8\"\>",
       2361.8479682776945169929`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1515.7\"\>",
       1515.6718314304016535498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1017.7\"\>",
       1017.7476768928543245282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"709.16\"\>",
       709.1578790189888386066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"509.59\"\>",
       509.5904231048359713873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"375.85\"\>",
       375.8493249614251315693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"283.47\"\>",
       283.4693829868865447765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217.98\"\>",
       217.97654804321715258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.48\"\>",
       170.4821906144794471576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"135.35\"\>",
       135.3484984540320583468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.90\"\>",
       108.8970606870101821672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.667\"\>",
       88.6672756076827837896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.976\"\>",
       72.97625709867143637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.650\"\>",
       60.6499395926199484273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.854\"\>",
       50.8544532533929478901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.988\"\>",
       42.9878773145786977389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.609\"\>",
       36.6092686255742734013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.391\"\>",
       31.3912278808466412292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.088\"\>",
       27.0876371907375041299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.511\"\>",
       23.51136158762278609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.519\"\>",
       20.5186080358218559739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.998\"\>",
       17.9978037675061418868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.862\"\>",
       15.8615877272803336023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.041\"\>",
       14.0409757593314854435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.481\"\>",
       12.4810628864918430409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.138\"\>",
       11.1378253470751299752`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000011304\"\>",
       1.13037727101019512424872367954718`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000011365\"\>",
       0.00001136453091124342650551919108994363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000061488\"\>",
       0.0000614879944953522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023785\"\>",
       0.0002378525087460214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00073759\"\>",
       0.0007375935330831829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019500\"\>",
       0.0019499574883263819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0045650\"\>",
       0.0045650258695128596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0097092\"\>",
       0.0097091720542348656`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019105\"\>",
       0.0191054578994711071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035257\"\>",
       0.0352569727476574012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.061652\"\>",
       0.0616517298576174599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10299\"\>",
       0.1029889644071383942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16543\"\>",
       0.1654283179473850376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25687\"\>",
       0.256865286748849423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38724\"\>",
       0.3872383615271469002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56888\"\>",
       0.5688754659415972109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81689\"\>",
       0.8168896426627026115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1496\"\>",
       1.1496365205136383835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5892\"\>",
       1.5892490494784069308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1623\"\>",
       2.1622684787424837537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9004\"\>",
       2.9003947873064672855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8414\"\>",
       3.8413850215401825957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0301\"\>",
       5.0301345830652383472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5200\"\>",
       6.5199848701748426361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3743\"\>",
       8.3743113595123706234`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.668\"\>",
       10.6684599475971411584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.492\"\>",
       13.4921171168899688841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.952\"\>",
       16.9522225382355290039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.177\"\>",
       21.1765628131255036674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.318\"\>",
       26.3182245679267716125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.561\"\>",
       32.5611372938833310616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.127\"\>",
       40.1270056842099226253`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.284\"\>",
       49.2840240305242906285`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.358\"\>",
       60.3578903302217205408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.746\"\>",
       73.7458076393152236525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89.934\"\>",
       89.9343927941686846276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109.52\"\>",
       109.5227338083140009085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.25\"\>",
       133.2522848284420748233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162.05\"\>",
       162.0459173093087184523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"197.06\"\>",
       197.0593413768038744481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"239.75\"\>",
       239.7493981902676521398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"291.97\"\>",
       291.9655955099190757193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"356.07\"\>",
       356.0740144969263650319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"435.13\"\>",
       435.1268289572563461971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"533.10\"\>",
       533.0969067896265651761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"655.21\"\>",
       655.2065434946974590226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"808.39\"\>",
       808.3943634042874570413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1002.0\"\>",
       1001.9882991610316861679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1248.7\"\>",
       1248.6913625878688128309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1566.1\"\>",
       1566.0513737217850317451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1978.7\"\>",
       1978.6954697654002180473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2521.8\"\>",
       2521.8017635051967302552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3246.6\"\>",
       3246.6250654484548531681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4229.5\"\>",
       4229.5339178509181468058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5587.3\"\>",
       5587.2507445420199873014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7503.5\"\>",
       7503.4681299859545214106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10277.\"\>",
       10277.2433827742118942663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14415.\"\>",
       14415.2144685013296954709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20817.\"\>",
       20817.3078223059308107204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31176.\"\>",
       31176.3467527132917774454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48910.\"\>",
       48910.4767653970663183515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81571.\"\>",
       81571.2258261905494847108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"147940.\"\>",
       147935.7289414130263643627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"302960.\"\>",
       302964.3211731112978796957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"751490.\"\>",
       751485.1029003148645133563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2636100.\"\>",
       2.6360745351571713815025631`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21121000.\"\>",
       2.11210466433415553702263073`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.86766587`*^8", 
     TagBox[
      InterpretationBox["\<\"3805400.\"\>",
       3.8053850754372242412440599`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"376110.\"\>",
       376114.2487475981148352259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91072.\"\>",
       91072.0629023894980722489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32463.\"\>",
       32463.3739185848242671381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14397.\"\>",
       14396.6206338790884453334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7352.3\"\>",
       7352.3219656775768451465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4145.7\"\>",
       4145.6951676490157005687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2515.8\"\>",
       2515.8351334726320734924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1615.9\"\>",
       1615.937926121816015088`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1086.0\"\>",
       1085.9628426373822089432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"757.26\"\>",
       757.2581492423015406958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"544.53\"\>",
       544.5315314177690709165`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"401.88\"\>",
       401.8777033651478921732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"303.28\"\>",
       303.2806960562540741254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"233.34\"\>",
       233.3399261075157846178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182.59\"\>",
       182.5925078550100979359`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"145.03\"\>",
       145.0332313007487173533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.74\"\>",
       116.7420161764284457341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.095\"\>",
       95.0953537530005425112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.298\"\>",
       78.2981276832498866545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65.097\"\>",
       65.0974337368974687148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.603\"\>",
       54.6030401747333709395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.172\"\>",
       46.1720881165783954062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.333\"\>",
       39.3334666293072413283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.737\"\>",
       33.7372500294188524007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.120\"\>",
       29.1202949796958549695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.282\"\>",
       25.2824543797644688111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.070\"\>",
       22.0698873516869164958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.363\"\>",
       19.36318784197342594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.069\"\>",
       17.0688335370295856762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.113\"\>",
       15.1129539065168398155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.437\"\>",
       13.4367386254126159159`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000010642\"\>",
       1.0641553413241197758838283769561`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010694\"\>",
       0.00001069351539300507649747633286751807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000057828\"\>",
       0.0000578277953237638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022357\"\>",
       0.0002235738094756671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00069293\"\>",
       0.00069292514069203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018308\"\>",
       0.0018307923485068515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042834\"\>",
       0.0042834148467886405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0091044\"\>",
       0.0091043669262650057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017903\"\>",
       0.0179032893394104288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033015\"\>",
       0.033015265984097984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057689\"\>",
       0.057689316627353932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.096296\"\>",
       0.0962955981227778927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15455\"\>",
       0.1545524004961617087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23978\"\>",
       0.2397757356006580369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36116\"\>",
       0.3611561509448419175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.53007\"\>",
       0.5300693277374755263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76043\"\>",
       0.760429062262057454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0691\"\>",
       1.0690934502383329703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4763\"\>",
       1.4763375991699530396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0064\"\>",
       2.0064091222732393338`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6882\"\>",
       2.6881861933572170126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5560\"\>",
       3.5559622807211804568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6504\"\>",
       4.6503870990428563495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0196\"\>",
       6.0196001620565716583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7206\"\>",
       7.7206020230826930644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.8209\"\>",
       9.8209194246611174265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.401\"\>",
       12.4006348925750273178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.555\"\>",
       15.5548698006588677694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.397\"\>",
       19.3968339385189857471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.062\"\>",
       24.0615859428306483498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.711\"\>",
       29.71069006710814261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.538\"\>",
       36.5380090447534251395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.777\"\>",
       44.776944920006923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.710\"\>",
       54.7095361967891169215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.678\"\>",
       66.6779496445490471042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.099\"\>",
       81.0990815885490434389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.483\"\>",
       98.4832250817782996343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119.46\"\>",
       119.4580928581241962421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"144.80\"\>",
       144.7999506027662755749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"175.47\"\>",
       175.4742687053881234635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"212.69\"\>",
       212.6892296782198250034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"257.97\"\>",
       257.966763423975853491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"313.24\"\>",
       313.2377235664332510086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"380.97\"\>",
       380.9706758366114200677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"464.35\"\>",
       464.3480340191179849596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"567.51\"\>",
       567.5097354108046693956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"695.89\"\>",
       695.8945764846810553036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"856.72\"\>",
       856.7248577484811474035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1059.7\"\>",
       1059.7047214766251478319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1318.0\"\>",
       1318.0427589520648551776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1650.0\"\>",
       1649.9762155270307913246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2081.1\"\>",
       2081.0876675664425933705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2647.9\"\>",
       2647.9033576473389139623`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3403.6\"\>",
       3403.6190310058470212333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4427.5\"\>",
       4427.4618600836229049316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5840.5\"\>",
       5840.4746201836645126428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7833.1\"\>",
       7833.0755929756475879557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10715.\"\>",
       10715.1575589468060547361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15012.\"\>",
       15011.531004602514813407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21654.\"\>",
       21654.09197364031760265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32395.\"\>",
       32395.2519724877286601599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50772.\"\>",
       50772.4413692628459833125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84599.\"\>",
       84598.6055623043032959978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"153300.\"\>",
       153296.1426202400653074955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"313700.\"\>",
       313701.8232857566954185325`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"777600.\"\>",
       777599.2373904300801532023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2726200.\"\>",
       2.7262155541297572216640115`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21836000.\"\>",
       2.18362843010033266345804761`5.*^7,
       AutoDelete->True],
      DecimalForm], "1.9494189000000006`*^8", 
     TagBox[
      InterpretationBox["\<\"4006500.\"\>",
       4.0065262344350502912642545`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"396990.\"\>",
       396991.8298668692701178983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96315.\"\>",
       96314.5259933467730076884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34387.\"\>",
       34387.2770207095417857243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15271.\"\>",
       15270.7916731815182877342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7808.1\"\>",
       7808.1450969862177603497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4407.4\"\>",
       4407.426008282408317161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2677.2\"\>",
       2677.2395454828526438043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1721.1\"\>",
       1721.1082350377589212162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1157.6\"\>",
       1157.5611977228042403976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"807.77\"\>",
       807.7743756482261408324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"581.25\"\>",
       581.2481115190555009137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"429.24\"\>",
       429.2428556515389531169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"324.12\"\>",
       324.1195616827782268204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"249.51\"\>",
       249.5074660327424885468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.34\"\>",
       195.3421148181556605853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"155.23\"\>",
       155.2332677571004113011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125.01\"\>",
       125.0074770999139563449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.87\"\>",
       101.8703773438440786038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.909\"\>",
       83.9091028372339375948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.788\"\>",
       69.7880051992018704564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.558\"\>",
       58.5576792042775439189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.532\"\>",
       49.5322720469803893862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.209\"\>",
       42.2089803975395054705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.214\"\>",
       36.2142068165699197835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.267\"\>",
       31.266911786977099317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.153\"\>",
       27.1532668719838226393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.709\"\>",
       23.7088638247310098244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.806\"\>",
       20.8060561961663219161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.345\"\>",
       18.3448386170197488542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.246\"\>",
       16.2461977556896248361`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.0000010031\"\>",
       1.00305931383616471113587141565275`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000010075\"\>",
       0.00001007480703899182631132341794728467`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000054455\"\>",
       0.0000544550160929771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021042\"\>",
       0.0002104249337022601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00065182\"\>",
       0.0006518193000920795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017212\"\>",
       0.0017212097608974434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0040246\"\>",
       0.0040246434052040035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0085490\"\>",
       0.0085490497257853797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016800\"\>",
       0.0168003950804110101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030960\"\>",
       0.030960448348412047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.054061\"\>",
       0.0540605208678398233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.090172\"\>",
       0.0901715716501427603`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14461\"\>",
       0.1446114350359976129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22417\"\>",
       0.2241714824483936966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33737\"\>",
       0.3373666801776121169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49471\"\>",
       0.4947147161563639931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70905\"\>",
       0.709051655128345227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.99589\"\>",
       0.9958934984008720942`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3739\"\>",
       1.3738551590409057001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8651\"\>",
       1.865140831962692943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4961\"\>",
       2.496122685397535475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2980\"\>",
       3.2980284030331166782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3078\"\>",
       4.3077625834490965549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5689\"\>",
       5.5688926292336324275`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1328\"\>",
       7.1328368807112415781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0603\"\>",
       9.0603018182003559975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.423\"\>",
       11.4230267597556710295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.306\"\>",
       14.3059093942580185345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.810\"\>",
       17.8096047458497423608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.054\"\>",
       22.0537151523092602908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.181\"\>",
       27.1807214331305241683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.361\"\>",
       33.3608481786078630547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.798\"\>",
       40.7981125165008964124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.738\"\>",
       49.7378806577684073184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.476\"\>",
       60.476356746928924306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.373\"\>",
       73.3725635452687044167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.864\"\>",
       88.8635577233285280692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107.48\"\>",
       107.4838733009161338284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"129.89\"\>",
       129.8905328858440898765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"156.90\"\>",
       156.8954484611844817705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.51\"\>",
       189.5077115203076362829`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228.99\"\>",
       228.9892358731551062269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"276.93\"\>",
       276.9286007572748539309`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"335.34\"\>",
       335.3399542063297293221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.80\"\>",
       406.7967987988959261695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"494.61\"\>",
       494.6149013626813519043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"603.11\"\>",
       603.105258002363646112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"737.93\"\>",
       737.9283315473995580736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"906.60\"\>",
       906.5968623067370154806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1119.2\"\>",
       1119.2001681561011750772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1389.5\"\>",
       1389.4644667014274499322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1736.3\"\>",
       1736.3328572831268529893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2186.4\"\>",
       2186.3661309201396453182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2777.5\"\>",
       2777.470816496862324544`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3564.8\"\>",
       3564.829933121605713488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4630.6\"\>",
       4630.5976157829623475974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6100.2\"\>",
       6100.2404234427891581689`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8171.1\"\>",
       8171.0636539058362746424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11164.\"\>",
       11164.0560301548356795442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15623.\"\>",
       15622.6385363597638893111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22511.\"\>",
       22511.4496377382689836804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33644.\"\>",
       33643.9344567101642502782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52680.\"\>",
       52679.7131514193487708239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87700.\"\>",
       87699.5438087226129079893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158790.\"\>",
       158786.9563339993159442807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"324700.\"\>",
       324701.5890628276440175426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"804360.\"\>",
       804355.9113533503812203038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2818600.\"\>",
       2.8186003208633764648144392`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22570000.\"\>",
       2.25696512987712856705284802`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.0337750000000003`*^8", 
     TagBox[
      InterpretationBox["\<\"4215500.\"\>",
       4.2155053266740838984378136`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"418720.\"\>",
       418723.0616057763330624878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101780.\"\>",
       101779.2822306278285203289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36395.\"\>",
       36395.1992981634639158964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16184.\"\>",
       16184.0996674256882095838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8284.8\"\>",
       8284.818729071632918308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4681.4\"\>",
       4681.3573361410029987053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2846.3\"\>",
       2846.2953449883859154082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1831.3\"\>",
       1831.340084704233523437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1232.7\"\>",
       1232.6528832597024054671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"860.79\"\>",
       860.7862805485378852548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"619.80\"\>",
       619.799485514541987901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"457.99\"\>",
       457.9899644365426578863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"346.02\"\>",
       346.0210850795859056424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"266.51\"\>",
       266.5069167456070476345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"208.75\"\>",
       208.7532778178192738363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"165.97\"\>",
       165.9667129503840854218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.71\"\>",
       133.7083391666824662121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109.00\"\>",
       109.0047310882683294665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89.820\"\>",
       89.8195773652530495842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74.730\"\>",
       74.7304535250384032189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.726\"\>",
       62.7258775599267976986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.075\"\>",
       53.0748793888137852811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.241\"\>",
       45.2413882402096657251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.827\"\>",
       38.8269514047421441561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.532\"\>",
       33.5317332778132763529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.128\"\>",
       29.1275323231209733834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.439\"\>",
       25.438835781649602319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.329\"\>",
       22.3293358160935857001`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.692\"\>",
       19.6922111705480751942`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000094660\"\>",
       9.4660433591631694204058654151882`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000095034\"\>",
       9.50342619472772932079094285057112`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000051342\"\>",
       0.0000513421098534181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019830\"\>",
       0.000198296835619289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00061393\"\>",
       0.0006139296512463861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016203\"\>",
       0.0016202709841537713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0037865\"\>",
       0.0037864563471751617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0080383\"\>",
       0.008038293654719521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015787\"\>",
       0.0157868070168291363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029074\"\>",
       0.0290735870119308867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050731\"\>",
       0.0507312322743953317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.084558\"\>",
       0.0845581133408583848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13551\"\>",
       0.1355079441567934653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20990\"\>",
       0.2098960647554882374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31563\"\>",
       0.3156258297000138027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.46244\"\>",
       0.4624400239498434813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66220\"\>",
       0.6622037998085060372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92923\"\>",
       0.9292272909059039799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2806\"\>",
       1.2806378857890506904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7368\"\>",
       1.7368142326603417661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3219\"\>",
       2.3218965191547708705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0644\"\>",
       3.0643905735758710457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9979\"\>",
       3.9978870457016794284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1619\"\>",
       5.1619215677018725545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.6030\"\>",
       6.6030076479572350885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3759\"\>",
       8.3758814697782950561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.545\"\>",
       10.5450072163202820807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.186\"\>",
       13.1864036295604391862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.390\"\>",
       16.389868038291883444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.262\"\>",
       20.2616941287816132479`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.928\"\>",
       24.9280057207182003322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.539\"\>",
       30.538862696446193878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.273\"\>",
       37.2733396644417728206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.346\"\>",
       45.3458365565322544597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.014\"\>",
       55.0139581923590688157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.588\"\>",
       66.5884039032631089386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.445\"\>",
       80.4454484398951907236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.043\"\>",
       97.0427855532912298792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.94\"\>",
       116.9397658079512268282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140.82\"\>",
       140.8234192047609972552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"169.54\"\>",
       169.5421531630614551063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"204.15\"\>",
       204.1497194557259653125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245.96\"\>",
       245.9630425370625315312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"296.64\"\>",
       296.63893648496740063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"358.28\"\>",
       358.2768230750321186551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"433.56\"\>",
       433.557632535126840605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"525.93\"\>",
       525.9336465933648243552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"639.89\"\>",
       639.8909721064290678991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"781.32\"\>",
       781.3169847495789990278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"958.02\"\>",
       958.0217347448931236032`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1180.5\"\>",
       1180.4888231595291078697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1463.0\"\>",
       1462.9743317387613267169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1825.1\"\>",
       1825.1439038198373173699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2294.6\"\>",
       2294.5596841187526336652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2910.5\"\>",
       2910.5411593249110022226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3730.3\"\>",
       3730.3057059471974059428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4839.0\"\>",
       4839.0038546625855610809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6366.6\"\>",
       6366.6310508082670875805`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8517.5\"\>",
       8517.5435389269557189741`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11624.\"\>",
       11624.0906813224357742462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16249.\"\>",
       16248.7490577715536266703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23390.\"\>",
       23389.6849588772048602152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34923.\"\>",
       34922.8461385398970400349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54633.\"\>",
       54632.994999839775437214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90875.\"\>",
       90875.2024578945774935216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"164410.\"\>",
       164410.2600145443452913785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"335970.\"\>",
       335967.8718172736750179448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"831770.\"\>",
       831765.6515334673966458788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2913300.\"\>",
       2.9132659734908737312418163`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23321000.\"\>",
       2.3321451973914438663707177`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.1207878999999997`*^8", 
     TagBox[
      InterpretationBox["\<\"4432500.\"\>",
       4.4325228914359555881115455`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"441330.\"\>",
       441330.8101350730187771828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107470.\"\>",
       107472.5004707947205925129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38490.\"\>",
       38489.5414524807488683311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17138.\"\>",
       17137.691183889742018754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8783.0\"\>",
       8782.9672146642725998379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4967.9\"\>",
       4967.8616616613084831776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3023.2\"\>",
       3023.2402697028097447234`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1946.8\"\>",
       1946.7932582453036308082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1311.3\"\>",
       1311.3497863397612736307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"916.37\"\>",
       916.3748679450092691148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"660.25\"\>",
       660.245941865323374503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"488.16\"\>",
       488.1649575018014955296`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"369.02\"\>",
       369.0209571820443244946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"284.37\"\>",
       284.3664952424879869366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"222.85\"\>",
       222.8486426459690167379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"177.25\"\>",
       177.2519835845415702782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"142.86\"\>",
       142.8597567993472737175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.51\"\>",
       116.5110166763802785069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96.040\"\>",
       96.0401296983840056068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.934\"\>",
       79.9337349255491423954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.115\"\>",
       67.1152771115791816357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.806\"\>",
       56.806476936744944418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.436\"\>",
       48.4363699042327667951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.580\"\>",
       41.5804257694738703773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.919\"\>",
       35.9190832838471620565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.209\"\>",
       31.209053120357635137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.263\"\>",
       27.2631629583845564278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.936\"\>",
       23.9360084672323390396`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000089436\"\>",
       8.9435912081741702001699533126292`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000089749\"\>",
       8.97494666145342447978037917927671`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000048465\"\>",
       0.0000484646105783884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018709\"\>",
       0.0001870927455640881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00057895\"\>",
       0.00057894909429038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015271\"\>",
       0.0015271444464733341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0035669\"\>",
       0.0035668578599631846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0075677\"\>",
       0.0075677429951144376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014854\"\>",
       0.0148537218640519874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027338\"\>",
       0.0273379802654998783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047671\"\>",
       0.0476713956723694762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079404\"\>",
       0.0794035026130769241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12716\"\>",
       0.1271562569045720561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19681\"\>",
       0.1968121590463587284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29572\"\>",
       0.2957196502341566607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43292\"\>",
       0.432920063706623779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61940\"\>",
       0.6194018039901661934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.86839\"\>",
       0.8683888747697428895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1957\"\>",
       1.1956724456626269368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6200\"\>",
       1.6199959225670973847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1635\"\>",
       2.1635060676576410418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8523\"\>",
       2.8522852259341301423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7170\"\>",
       3.71698280294743952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7936\"\>",
       4.7935679833328768114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.1242\"\>",
       6.1242305070083410751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7585\"\>",
       7.7584624146290906568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7544\"\>",
       9.754361403250525339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.180\"\>",
       12.1802062750490572771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.116\"\>",
       15.1163675444486273069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.658\"\>",
       18.6576324241310784774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.916\"\>",
       22.9160442484329759243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.024\"\>",
       28.0243834053039538447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.140\"\>",
       34.1404520533704719495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.452\"\>",
       41.4523710477569670631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.185\"\>",
       50.1851583589929547131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.609\"\>",
       60.6089390576904865468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.049\"\>",
       73.0492449185536420175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.900\"\>",
       87.900007076962171793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.64\"\>",
       105.6400424141852125787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"126.85\"\>",
       126.8541041417148691401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152.26\"\>",
       152.2599392816720202192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182.74\"\>",
       182.7433140019831557626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"219.40\"\>",
       219.4036963892912585236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"263.61\"\>",
       263.6143212374903920875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"317.10\"\>",
       317.1018478662063442188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"382.05\"\>",
       382.0529819696263140094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"461.26\"\>",
       461.2586108981583094802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"558.31\"\>",
       558.310742182207961101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"677.87\"\>",
       677.8747082869280728331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"826.07\"\>",
       826.0701258624957655329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1011.0\"\>",
       1011.0113323774492302345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1243.6\"\>",
       1243.5854622990160214317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1538.6\"\>",
       1538.5908916344635536035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1916.4\"\>",
       1916.4327609069854859433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2405.7\"\>",
       2405.6980736683056909931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3047.2\"\>",
       3047.1524644579940857425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3900.1\"\>",
       3900.0955002023193427349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5052.7\"\>",
       5052.7446486723712771173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6639.7\"\>",
       6639.7310261229176184311`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8872.6\"\>",
       8872.6283837320230196977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12095.\"\>",
       12095.4156747417428826641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16890.\"\>",
       16890.0773420812435544454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24289.\"\>",
       24289.1055829589295439055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36232.\"\>",
       36232.4435599236487139221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56633.\"\>",
       56632.9962399946585455368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94127.\"\>",
       94126.753149146466521168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170170.\"\>",
       170168.1600667405703599713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"347500.\"\>",
       347504.9573237254297421242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"859840.\"\>",
       859839.0650145546635776507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3010200.\"\>",
       3.0102499425560056195102288`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24092000.\"\>",
       2.40919932045051785730251242`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.2105118700000003`*^8", 
     TagBox[
      InterpretationBox["\<\"4657800.\"\>",
       4.6577820040240583472120039`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"464840.\"\>",
       464838.2427336643557029104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113400.\"\>",
       113400.4334132612348339958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40673.\"\>",
       40672.7376936286841867898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18133.\"\>",
       18132.7291699315239985147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9303.2\"\>",
       9303.2240135398981335075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5267.3\"\>",
       5267.3170323406693958797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3208.3\"\>",
       3208.3156527405326248749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2067.6\"\>",
       2067.6299941205250775229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1393.8\"\>",
       1393.7655390418921702153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"974.62\"\>",
       974.6224227349270895646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"702.65\"\>",
       702.6487347440840520903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"519.81\"\>",
       519.8145072670027516497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"393.16\"\>",
       393.1554542106522293793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"303.11\"\>",
       303.1148862239151537245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237.65\"\>",
       237.6512342643904994034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.11\"\>",
       189.1078076781993949898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152.48\"\>",
       152.4771429097233182498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124.40\"\>",
       124.4020525872171838151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102.58\"\>",
       102.5815217267978573008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.407\"\>",
       85.4069621316818843756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.734\"\>",
       71.7336542533918608683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.734\"\>",
       60.7337478846438093977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.800\"\>",
       51.7997064740842931098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.480\"\>",
       44.4796606111148447081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.433\"\>",
       38.4333637244129169421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.402\"\>",
       33.4017007087552962506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.185\"\>",
       29.1852664368219050262`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000084594\"\>",
       8.4593923325847084224227565063068`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000084854\"\>",
       8.4854259273686998917675847723377`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000045801\"\>",
       0.0000458007424716552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017673\"\>",
       0.0001767266035769499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00054660\"\>",
       0.0005466047472392527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014411\"\>",
       0.0014410918875776839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033641\"\>",
       0.0033640777354387972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0071335\"\>",
       0.0071335381814488848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013993\"\>",
       0.013993347139149853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025739\"\>",
       0.0257388601078277363`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044854\"\>",
       0.0448544658719192909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.074662\"\>",
       0.0746621136544591341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11948\"\>",
       0.119480892743303981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18480\"\>",
       0.1847989359675660106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27746\"\>",
       0.2774601514975063247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40587\"\>",
       0.4058695206846238571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58022\"\>",
       0.5802219341254613701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81276\"\>",
       0.8127608053584061028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1181\"\>",
       1.1180740557537155487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5134\"\>",
       1.5134365768555883319`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0192\"\>",
       2.0192100345745197539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6593\"\>",
       2.6593129860863460367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4618\"\>",
       3.4617768573749766273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4594\"\>",
       4.4594065249027814631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6906\"\>",
       5.6905682412608568891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2001\"\>",
       7.2001326710331848937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0406\"\>",
       9.0406071521116520836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.273\"\>",
       11.2734993475762191041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.971\"\>",
       13.9709646978559670747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.218\"\>",
       17.2178031723189894124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.114\"\>",
       21.1138876157206814082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.777\"\>",
       25.7771276388186916583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.347\"\>",
       31.3471010602907160955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.990\"\>",
       37.9895214607285783437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.902\"\>",
       45.9017583082237744733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.320\"\>",
       55.3196892677480708665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.526\"\>",
       66.5262481158500074072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.862\"\>",
       79.8621436745395354924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.739\"\>",
       95.7393759257266754702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"114.66\"\>",
       114.6583799507263773591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137.23\"\>",
       137.2299079817624899411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"164.20\"\>",
       164.2031455918194764643`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"196.50\"\>",
       196.5020950254145262962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"235.27\"\>",
       235.273013470879501448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"281.95\"\>",
       281.9467660590778894912`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"338.32\"\>",
       338.3214926668990162827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.67\"\>",
       406.6732240197463024064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"489.91\"\>",
       489.9053729110588696629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"591.75\"\>",
       591.7529328958533488617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"717.06\"\>",
       717.0646402143475200695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"872.20\"\>",
       872.1977628111794653827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1065.6\"\>",
       1065.5780107034686394204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1308.5\"\>",
       1308.5054455930242772674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1616.3\"\>",
       1616.3333615380016563705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2010.2\"\>",
       2010.2236144675013063466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2519.8\"\>",
       2519.811940553560039938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3187.3\"\>",
       3187.3438343541114141146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4074.2\"\>",
       4074.2496408374397324456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5271.9\"\>",
       5271.8854220528494807941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6919.6\"\>",
       6919.6264428913985820895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9236.4\"\>",
       9236.4331680818079241306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12578.\"\>",
       12578.1873769630165345083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17547.\"\>",
       17546.8408615099123296117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25210.\"\>",
       25210.0225711609466858872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37573.\"\>",
       37573.1877813464508468711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58680.\"\>",
       58680.4325449927530862302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97455.\"\>",
       97455.377187713643132885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176060.\"\>",
       176062.7793138138707821635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"359320.\"\>",
       359317.1638279790646245012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"888590.\"\>",
       888586.8393814407055367159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3109600.\"\>",
       3.1095899515258024962969485`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24882000.\"\>",
       2.48815844092319838192583067`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.30300172`*^8", 
     TagBox[
      InterpretationBox["\<\"4891500.\"\>",
       4.8914882758193551382802484`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"489270.\"\>",
       489268.8277792127021646014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119570.\"\>",
       119569.4175921742633302985`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42947.\"\>",
       42947.2557343781017112889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19170.\"\>",
       19170.3929490532483683853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9846.2\"\>",
       9846.2316896884924476251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5580.1\"\>",
       5580.1070306426072242504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3401.8\"\>",
       3401.7664210286820599305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2194.0\"\>",
       2194.0149848955243218671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1480.0\"\>",
       1480.015517463367335694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1035.6\"\>",
       1035.6125099357269336138`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"747.07\"\>",
       747.0700834062148895067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"552.99\"\>",
       552.9860302737544716459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"418.46\"\>",
       418.4614372429966038962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"322.78\"\>",
       322.7812417362332487921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"253.18\"\>",
       253.1844565021528140378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"201.55\"\>",
       201.5532243072771918392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162.58\"\>",
       162.5761686782972557571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.69\"\>",
       132.6908738985739582115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"109.45\"\>",
       109.4546986347830618922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.159\"\>",
       91.1594042502747245835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.589\"\>",
       76.5889197775872794572`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64.863\"\>",
       64.8634917143922137514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.337\"\>",
       55.337280273380459137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.530\"\>",
       47.5297752673371412057`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.079\"\>",
       41.0790545284478817038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.709\"\>",
       35.7094155212896087073`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000080100\"\>",
       8.0100131091562004442267873262573`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000080313\"\>",
       8.03134517637344934938455869354003`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000043331\"\>",
       0.0000433310843382762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016712\"\>",
       0.0001671217150471216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00051665\"\>",
       0.0005166536230542673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013615\"\>",
       0.0013614564907192245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031765\"\>",
       0.0031765424740698466`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0067323\"\>",
       0.0067322517846079183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013199\"\>",
       0.0131987697403262786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024263\"\>",
       0.0242631388163253116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042257\"\>",
       0.0422569438061061386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.070294\"\>",
       0.0702936029421756157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11242\"\>",
       0.1124151907411298478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17375\"\>",
       0.173749820478692898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26068\"\>",
       0.2606817423294756087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38104\"\>",
       0.3810374287074763137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.54429\"\>",
       0.5442920196805188674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76180\"\>",
       0.7618016150417456258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0471\"\>",
       1.047068072581245535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4160\"\>",
       1.4160442662568242016`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8875\"\>",
       1.8874892477969961612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4834\"\>",
       2.4833845278744642168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2294\"\>",
       3.2294248505245739251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1556\"\>",
       4.1555994988822766304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2969\"\>",
       5.2968834902913136775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.6941\"\>",
       6.6940621795475744407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3947\"\>",
       8.3947180249492334692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.454\"\>",
       10.4544148839114956114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.938\"\>",
       12.9381235835869391439`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.922\"\>",
       15.921943168007188725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.495\"\>",
       19.4951858298941192925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.763\"\>",
       23.762910985554835235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.849\"\>",
       28.8490164376162332956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.900\"\>",
       34.9000236951721198415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.090\"\>",
       42.0897324517025388834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.625\"\>",
       50.624968909817016459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.753\"\>",
       60.7527181375174576452`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.769\"\>",
       72.7690175388902295815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.030\"\>",
       87.0301046169153732647`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.97\"\>",
       103.9664684437859893882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124.10\"\>",
       124.1006661433487009385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"148.07\"\>",
       148.0700554067240399259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176.66\"\>",
       176.6559936252896392855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"210.82\"\>",
       210.8216103469088503677`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.76\"\>",
       251.7610413365439716905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"300.96\"\>",
       300.964122349868733052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"360.30\"\>",
       360.3021341000381742294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"432.14\"\>",
       432.1425045108454674156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"519.50\"\>",
       519.5037791857462503368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"626.27\"\>",
       626.2672475427635305217`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"757.47\"\>",
       757.4692914879768255421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"919.71\"\>",
       919.7103233339937782741`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1121.7\"\>",
       1121.7346196746293288888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1375.3\"\>",
       1375.2647079212541665132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1696.2\"\>",
       1696.2216190033013848197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2106.5\"\>",
       2106.5414093613940936417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2636.9\"\>",
       2636.9327927737258059777`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3331.2\"\>",
       3331.1553616915767142333`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4252.8\"\>",
       4252.819586492453850637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5496.5\"\>",
       5496.492904009436136761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7206.4\"\>",
       7206.4049100694178791485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9609.1\"\>",
       9609.0746547054607420121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13073.\"\>",
       13072.5642909765341339423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18219.\"\>",
       18219.2597131989419884948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26153.\"\>",
       26152.7503206773477054635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38946.\"\>",
       38945.544299436166306526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60776.\"\>",
       60776.0258540693063648882`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100860.\"\>",
       100862.2654720239853402605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182100.\"\>",
       182096.2569495682140438799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"371410.\"\>",
       371408.8420590448671284543`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"918020.\"\>",
       918019.7428728720653099662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3211300.\"\>",
       3.2113240172659825971419959`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25691000.\"\>",
       2.56905375472239798801099702`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.3983128000000003`*^8", 
     TagBox[
      InterpretationBox["\<\"5133800.\"\>",
       5.1338498543332824173801277`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"514650.\"\>",
       514646.3347389570588186002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125990.\"\>",
       125985.8733685386531235504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45316.\"\>",
       45315.5967848463543189039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20252.\"\>",
       20251.8782170852020706244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10413.\"\>",
       10412.6419085666198274848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5906.6\"\>",
       5906.620771961956822591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3603.8\"\>",
       3603.841093762727454179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2326.1\"\>",
       2326.1153760451482159982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1570.2\"\>",
       1570.2168407755913519156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1099.4\"\>",
       1099.4299739285132606873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"793.57\"\>",
       793.5731715755732136148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"587.73\"\>",
       587.7276866809251146796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"444.98\"\>",
       444.9763517947614022674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"343.40\"\>",
       343.39518082046058841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269.47\"\>",
       269.4720917588333850334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"214.61\"\>",
       214.6075833522270225366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.17\"\>",
       173.1727633374371475999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.39\"\>",
       141.3907320998606450299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.67\"\>",
       116.6707887382301839049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.200\"\>",
       97.2004866221439671515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.689\"\>",
       81.6891187498911750256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69.203\"\>",
       69.2026240860220569257`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59.055\"\>",
       59.0550747675413718071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.736\"\>",
       50.7359776265263681337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.861\"\>",
       43.8607135571180099959`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000075924\"\>",
       7.592380788829040096306803517735`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000076096\"\>",
       7.60955757327685885427929502106796`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000041038\"\>",
       0.0000410382805192446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00015821\"\>",
       0.0001582095939679577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00048888\"\>",
       0.0004888789137169221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012877\"\>",
       0.0012876526919332564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030029\"\>",
       0.0030028505003433655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0063608\"\>",
       0.0063608336689882602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012464\"\>",
       0.0124638434981223577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022899\"\>",
       0.0228991923870721367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039858\"\>",
       0.0398579807002841785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.066262\"\>",
       0.0662622169348687168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10590\"\>",
       0.1059001433074197641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16357\"\>",
       0.1635705893563862735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24524\"\>",
       0.2452382121065707986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35820\"\>",
       0.3582024944717043974`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.51128\"\>",
       0.5112843603641449962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71504\"\>",
       0.7150352479160880278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.98197\"\>",
       0.9819745021765255633`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3269\"\>",
       1.3268620596235508035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7670\"\>",
       1.76701466315717215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3227\"\>",
       2.3226753421935278004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0174\"\>",
       3.0174477039995385365`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8788\"\>",
       3.8788088106963310795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9387\"\>",
       4.9387171834208151527`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2343\"\>",
       6.2343359313525228611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8089\"\>",
       7.8088953375615631392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7127\"\>",
       9.7127246866291188471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.004\"\>",
       12.0044900009993421959`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.753\"\>",
       14.75268306752164146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.037\"\>",
       18.0374182112392394494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.953\"\>",
       21.9526074072881732922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.609\"\>",
       26.6086024388942236487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.135\"\>",
       32.1354161451643101362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.687\"\>",
       38.6866650165094441827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.444\"\>",
       46.4444147330371716177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.625\"\>",
       55.6251617590706797904`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.487\"\>",
       66.4872519975617909006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79.340\"\>",
       79.3401275645288860611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.556\"\>",
       94.5559130334655488194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"112.58\"\>",
       112.5840143520990021415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.97\"\>",
       133.9696230976708799672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"159.38\"\>",
       159.3773187571001150451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.62\"\>",
       189.6213754209425526013`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"225.70\"\>",
       225.7049549850452786762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"268.87\"\>",
       268.871177919253821681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"320.67\"\>",
       320.6702112002399419934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"383.05\"\>",
       383.0481616953898711583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"458.47\"\>",
       458.4659578899654178932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"550.06\"\>",
       550.0599248295404988713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"661.86\"\>",
       661.8610075613721050814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"799.10\"\>",
       799.097539699471734706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"968.62\"\>",
       968.6186543255448880397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1179.5\"\>",
       1179.4944981289599867237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1443.9\"\>",
       1443.8797483661157030571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1778.3\"\>",
       1778.2761880588079170206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2205.4\"\>",
       2205.4118280086903328324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2757.1\"\>",
       2757.0929783469683543885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3478.6\"\>",
       3478.6280965914923258457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4435.9\"\>",
       4435.8578907882783087973`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5726.6\"\>",
       5726.6350839522099370164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7500.2\"\>",
       7500.1555011820433465362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9990.7\"\>",
       9990.6713323198231729136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13579.\"\>",
       13578.7069933189387479116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18908.\"\>",
       18907.5565508798718067855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27118.\"\>",
       27117.606491949897418255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40350.\"\>",
       40349.9829717097717730772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62921.\"\>",
       62920.5042986145768518903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104350.\"\>",
       104348.6184283751817259634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"188270.\"\>",
       188270.748496671274365376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"383780.\"\>",
       383784.3752432724994625528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"948150.\"\>",
       948148.624526040625722187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3315500.\"\>",
       3.3154904504824678794889714`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26519000.\"\>",
       2.65191671178864950907029757`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.4965010000000006`*^8", 
     TagBox[
      InterpretationBox["\<\"5385100.\"\>",
       5.3850774232579241223500186`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"540990.\"\>",
       540994.8341607482150996256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132660.\"\>",
       132656.3049225805716722084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47780.\"\>",
       47780.2955472086875802174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21378.\"\>",
       21378.3970384855701939769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11003.\"\>",
       11003.1154344312685585174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6247.3\"\>",
       6247.2529026484641999272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3814.8\"\>",
       3814.7917809049463799917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2464.1\"\>",
       2464.1007647885890506045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1664.5\"\>",
       1664.4883703041172325981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1166.2\"\>",
       1166.1609377202141557803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"842.22\"\>",
       842.2221468447338504161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"624.09\"\>",
       624.0883797713678453938`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"472.74\"\>",
       472.7382274097563699066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"364.99\"\>",
       364.9867891683506931481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.54\"\>",
       286.5383007135300337395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228.29\"\>",
       228.2905452499496233365`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"184.28\"\>",
       184.283113958399840364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"150.52\"\>",
       150.5150949080561530713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124.24\"\>",
       124.2411033246494994453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.54\"\>",
       103.5397906822496467777`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.042\"\>",
       87.0424303866788546998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73.758\"\>",
       73.7581767292592226856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.959\"\>",
       62.9591744676123090717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.104\"\>",
       54.1035640421271893166`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000072037\"\>",
       7.2037403781530941498496242797245`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000072172\"\>",
       7.21724357404629832175793311150659`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000038907\"\>",
       0.0000389067913113421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014993\"\>",
       0.0001499289651190404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00046309\"\>",
       0.0004630867879563038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012192\"\>",
       0.0012191574069672933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0028418\"\>",
       0.0028417508491580888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0060166\"\>",
       0.0060165638839197566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011783\"\>",
       0.0117830927011146732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021637\"\>",
       0.0216366749749856867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037639\"\>",
       0.0376390393574431385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062536\"\>",
       0.0625362004953474772`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099883\"\>",
       0.0998834011012726387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15418\"\>",
       0.1541777504675571932`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23100\"\>",
       0.2310001634683989833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33717\"\>",
       0.3371691278366406101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48091\"\>",
       0.4809097153338038961`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.67204\"\>",
       0.6720421235264037366`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92219\"\>",
       0.9221949251639788711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2450\"\>",
       1.2450491590389114767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6566\"\>",
       1.6566204756858775283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1756\"\>",
       2.1755878171718010304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8237\"\>",
       2.8236786353254643493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6261\"\>",
       3.6261225216096611734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6122\"\>",
       4.6121874351188225429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8158\"\>",
       5.8158155957016376326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2764\"\>",
       7.2763797098822620064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0396\"\>",
       9.0395847115702742763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.159\"\>",
       11.1585458753086983861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.695\"\>",
       13.6950813173587281736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.721\"\>",
       16.7212659565489924337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.321\"\>",
       20.3213055096878386632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.594\"\>",
       24.5938037673031580267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.655\"\>",
       29.6545151925650828867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.640\"\>",
       35.6396990886443173385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.710\"\>",
       42.7102229061245851227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.057\"\>",
       51.0566030365767101392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"60.905\"\>",
       60.9052248253895536866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.526\"\>",
       72.5260538755908426278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86.242\"\>",
       86.2422439994558831774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102.44\"\>",
       102.4421717537946828489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"121.59\"\>",
       121.594595088583121303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"144.27\"\>",
       144.2678608482231803299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"171.15\"\>",
       171.1543964220226374644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"203.10\"\>",
       203.1021490031585026915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"241.16\"\>",
       241.1552316482936918481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.61\"\>",
       286.6068723081627236914`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"341.07\"\>",
       341.0689501278967082132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.56\"\>",
       406.5641085834573328743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"485.65\"\>",
       485.6489114407564902606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"581.58\"\>",
       581.5801493191767250596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"698.54\"\>",
       698.5418329140158387693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"841.96\"\>",
       841.9586181779378253103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1018.9\"\>",
       1018.9340192719965051156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1238.9\"\>",
       1238.8714667611653968272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1514.4\"\>",
       1514.36761856682312725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1862.5\"\>",
       1862.5182227969844128094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2306.9\"\>",
       2306.8612690686597230026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2880.3\"\>",
       2880.3256589375868107215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3629.8\"\>",
       3629.804015058418613541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4623.4\"\>",
       4623.4181654607561437364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5962.4\"\>",
       5962.3811692296704482421`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7801.0\"\>",
       7800.9687066129490993262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10381.\"\>",
       10381.3433625172362105341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14097.\"\>",
       14096.7780757569790650828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19612.\"\>",
       19611.9565218239751313136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28105.\"\>",
       28104.9119418404876717979`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41787.\"\>",
       41786.9779478159666707375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65115.\"\>",
       65114.6021350168730110928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107920.\"\>",
       107915.6459522411536026148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"194590.\"\>",
       194588.4257703005282430975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"396450.\"\>",
       396448.1791201363514358949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"978980.\"\>",
       978984.414313230686725967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3422100.\"\>",
       3.422127856131768239857338`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27368000.\"\>",
       2.7367790160746815939887568`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.59762275`*^8", 
     TagBox[
      InterpretationBox["\<\"5645400.\"\>",
       5.6453842025136186788062692`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"568340.\"\>",
       568338.6976643011135508514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"139590.\"\>",
       139587.3002463440451113539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50344.\"\>",
       50343.9202105737781576027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22551.\"\>",
       22551.1778427534613650598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11618.\"\>",
       11618.3221277531946634551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6602.4\"\>",
       6602.403598087525759996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4034.9\"\>",
       4034.8741817248275325711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2608.1\"\>",
       2608.1431989558724571317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1763.0\"\>",
       1762.9507086324972067844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1235.9\"\>",
       1235.892802224102493972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"893.08\"\>",
       893.0821200895619946954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"662.12\"\>",
       662.1177554699232825033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"501.79\"\>",
       501.7856772589175256269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"387.59\"\>",
       387.5866187856428432276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"304.41\"\>",
       304.4076220396738654651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"242.62\"\>",
       242.6220807504189254818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.92\"\>",
       195.9236652421801346012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"160.08\"\>",
       160.0776460868110812925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.18\"\>",
       132.1771364957799137531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.19\"\>",
       110.1870538220009078668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.657\"\>",
       92.6571679338927289122`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.537\"\>",
       78.5372973365382830378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67.056\"\>",
       67.0557648353080807342`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000068416\"\>",
       6.841617259153049913881501939759`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000068519\"\>",
       6.851872214710967968569119202851`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000036923\"\>",
       0.0000369226769594548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00014222\"\>",
       0.0001422249012430895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043910\"\>",
       0.0004391036248247918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011555\"\>",
       0.0011555024598186188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026921\"\>",
       0.0026921247907412169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056970\"\>",
       0.0056970120948864482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011152\"\>",
       0.011151629111353697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020466\"\>",
       0.0204663594762556601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035584\"\>",
       0.0355836035390936316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.059087\"\>",
       0.059087290005369886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.094318\"\>",
       0.0943184216240279936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14550\"\>",
       0.1454971581598440469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21785\"\>",
       0.2178528225514804928`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31776\"\>",
       0.3177640615230745638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45291\"\>",
       0.4529121939042875658`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.63245\"\>",
       0.6324515549910543148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.86720\"\>",
       0.8672014252518827604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1699\"\>",
       1.1698649584984658258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5553\"\>",
       1.5552814473859654624`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0407\"\>",
       2.0407193380272256627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6462\"\>",
       2.6462186926871369584`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3950\"\>",
       3.3949933710592209015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3139\"\>",
       4.3139051400745312236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.4340\"\>",
       5.4340243303820963089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7913\"\>",
       6.7912946590023478845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4273\"\>",
       8.4273235884658569664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.390\"\>",
       10.3903242918761723786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.736\"\>",
       12.7362411963722077426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.530\"\>",
       15.530098515502151498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.848\"\>",
       18.8476205857924585921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.777\"\>",
       22.7771847606741449802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.422\"\>",
       27.4221828332266692345`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.904\"\>",
       32.9038864497188352348`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.365\"\>",
       39.3649370628113353128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.974\"\>",
       46.9736134353701694855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.929\"\>",
       55.929071948302926647`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.468\"\>",
       66.467810262876238134`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.872\"\>",
       78.8716777287307719967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93.478\"\>",
       93.4778525144002341457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.69\"\>",
       110.6913344013608725852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131.00\"\>",
       131.0006756464464899247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"155.00\"\>",
       154.9979074468940265885`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"183.40\"\>",
       183.403940873747249434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217.10\"\>",
       217.1011640878030334737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"257.18\"\>",
       257.175573864605215676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"304.97\"\>",
       304.9716450778566254579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"362.16\"\>",
       362.1643704038432922248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"430.85\"\>",
       430.8546656334561203236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"513.70\"\>",
       513.6968960642154778986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"614.07\"\>",
       614.0710437679237415108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"736.32\"\>",
       736.3176456944226069003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"886.06\"\>",
       886.0621157998411462661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1070.7\"\>",
       1070.6680941314428192768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1299.9\"\>",
       1299.8798199457068004163`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1586.7\"\>",
       1586.7459103602624923287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1949.0\"\>",
       1948.9694907100949597165`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2410.9\"\>",
       2410.9168263497707560846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3006.7\"\>",
       3006.6647842229291758473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3784.7\"\>",
       3784.7259886940036685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4815.6\"\>",
       4815.5550453245798525683`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6203.8\"\>",
       6203.8015452723065985318`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8108.9\"\>",
       8108.9363889038607310862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10781.\"\>",
       10781.2125302800831214612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14627.\"\>",
       14626.9420912219521177604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20333.\"\>",
       20332.6872086572658652737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29115.\"\>",
       29114.9906622427327511896`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43257.\"\>",
       43257.0076066888573110727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67359.\"\>",
       67359.0596836673037734044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111560.\"\>",
       111564.5673555252223218581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"201050.\"\>",
       201051.476846529186925305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"409400.\"\>",
       409404.7019593257283392537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1010500.\"\>",
       1.0105381232710215930135145`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3531300.\"\>",
       3.5312751338027476136969529`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28237000.\"\>",
       2.82367262553094120848943242`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.70173502`*^8", 
     TagBox[
      InterpretationBox["\<\"5915000.\"\>",
       5.9149859482941507537974053`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"596700.\"\>",
       596702.5979326648287826764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"146790.\"\>",
       146785.5311365152915396371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53009.\"\>",
       53009.072446019173837705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23771.\"\>",
       23771.4654209521894312446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12259.\"\>",
       12258.940942707777797996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6972.5\"\>",
       6972.4785608366990694468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4264.3\"\>",
       4264.3475833804919950328`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2758.4\"\>",
       2758.4171758850824999522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1865.7\"\>",
       1865.7261987295440352357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1308.7\"\>",
       1308.7142455583958645981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"946.22\"\>",
       946.2191648979234866147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"701.87\"\>",
       701.866201872607691585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"532.16\"\>",
       532.1578977482161756848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"411.23\"\>",
       411.2256876624750539666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"323.10\"\>",
       323.1049721256417449762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"257.62\"\>",
       257.6224706780330228798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"208.11\"\>",
       208.1111193142332655075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.09\"\>",
       170.0922852687405207917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140.49\"\>",
       140.4905650128371059859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.15\"\>",
       117.1521692537526888747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.542\"\>",
       98.5417785477863485497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.547\"\>",
       83.5472494575433169876`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000065038\"\>",
       6.5037847096681044502634405507127`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000065112\"\>",
       6.51116750149862516864452092593085`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000035073\"\>",
       0.0000350734102682822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00013505\"\>",
       0.0001350480751909408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00041677\"\>",
       0.0004167736180867399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010963\"\>",
       0.0010962680324859582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025530\"\>",
       0.0025529699501106169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0054000\"\>",
       0.0054000025598209533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010565\"\>",
       0.0105650804032768381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019380\"\>",
       0.0193800002192732731`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033677\"\>",
       0.0336769279633644213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.055890\"\>",
       0.0558902778977742565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.089164\"\>",
       0.0891637387850597548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13746\"\>",
       0.1374628271205490482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20569\"\>",
       0.2056941659851115955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29983\"\>",
       0.2998334644693992723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42706\"\>",
       0.4270648998452492079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.59594\"\>",
       0.5959352969937809417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81653\"\>",
       0.8165271854045286209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1007\"\>",
       1.1006555307090489315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4621\"\>",
       1.4620937285593983475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9168\"\>",
       1.9168353618646409668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4834\"\>",
       2.4833993112913876545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1832\"\>",
       3.1831871336799000768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0409\"\>",
       4.0409032533874426298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0851\"\>",
       5.0850505307677653387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3485\"\>",
       6.3485162817791599276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8693\"\>",
       7.8692669498999513067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6912\"\>",
       9.6911735364604312102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.865\"\>",
       11.8649947830677729254`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.450\"\>",
       14.4495512339800718965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.513\"\>",
       17.5131310294580301107`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.135\"\>",
       21.1351780400168015895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.408\"\>",
       25.4083253322778203826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.441\"\>",
       30.4408527332250898618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.360\"\>",
       36.3596674574867665255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.314\"\>",
       43.3139327519361968315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.480\"\>",
       51.4795031337978502504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.064\"\>",
       61.0643685405590215982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.315\"\>",
       72.315366958815498317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.527\"\>",
       85.5265004971525576934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.05\"\>",
       101.0492898273517558145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119.31\"\>",
       119.3057353650007356461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140.80\"\>",
       140.8046330251753308665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"166.16\"\>",
       166.1622356148195205357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"196.13\"\>",
       196.128583269761933297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"231.62\"\>",
       231.621284409207541531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"273.77\"\>",
       273.7691658306429652089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"323.97\"\>",
       323.9691054773296191747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"383.96\"\>",
       383.9606314161307267684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"455.92\"\>",
       455.9246928418904043579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"542.62\"\>",
       542.6156545547693241262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"647.54\"\>",
       647.5394559621797412998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"775.20\"\>",
       775.1966718060114091992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"931.42\"\>",
       931.4179751964250671921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1123.8\"\>",
       1123.8329619623266990106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1362.5\"\>",
       1362.5343166811179787649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1661.0\"\>",
       1661.0327429380382207178`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2037.7\"\>",
       2037.6523559582335300945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2517.6\"\>",
       2517.6062680886710783045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3136.1\"\>",
       3136.1450670865570347204`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3943.4\"\>",
       3943.4377557143583986644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5012.3\"\>",
       5012.3241550380590221246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6451.0\"\>",
       6450.9677380529826310664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8424.2\"\>",
       8424.1517409035061643933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11190.\"\>",
       11190.4021978900210009108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15169.\"\>",
       15169.3655036883021817505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21070.\"\>",
       21069.9785756578295019224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30148.\"\>",
       30148.1697236733580093038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44761.\"\>",
       44760.5544990820289885668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69655.\"\>",
       69654.6232735387903669251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"115300.\"\>",
       115296.6113191507423379495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"207660.\"\>",
       207662.1060348967454781958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"422660.\"\>",
       422658.424578837253449335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1042800.\"\>",
       1.0428208436224616286120698`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3643000.\"\>",
       3.6429714780720572878881106`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29126000.\"\>",
       2.9126297520919960300754022`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.80889532`*^8", 
     TagBox[
      InterpretationBox["\<\"6194100.\"\>",
       6.1941009531096691840706882`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"626110.\"\>",
       626111.5087039096988352272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"154260.\"\>",
       154257.753187469266196622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55778.\"\>",
       55778.3874017823544367833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25041.\"\>",
       25040.5209223398772980723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12926.\"\>",
       12925.6599247413997965783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7357.9\"\>",
       7357.8890188166445036648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4503.5\"\>",
       4503.4748595402061024818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2915.1\"\>",
       2915.0996413496862304855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1972.9\"\>",
       1972.9389230995663247502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1384.7\"\>",
       1384.7152223626507671377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1001.7\"\>",
       1001.7003170123347904091`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"743.38\"\>",
       743.3848487868251336235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"563.89\"\>",
       563.8946681354002081372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"435.94\"\>",
       435.9354794509199855559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"342.66\"\>",
       342.6556448011559488308`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"273.31\"\>",
       273.312305697697993405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"220.86\"\>",
       220.8624355230909247498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"180.57\"\>",
       180.5731277809369077016`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"149.19\"\>",
       149.1932481444368174374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124.45\"\>",
       124.4451858775354055349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104.70\"\>",
       104.7048431775389388799`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000061882\"\>",
       6.1882356189340652862002935491859`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000061931\"\>",
       6.19307916443560823729936167107402`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000033348\"\>",
       0.0000333477136727329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012835\"\>",
       0.0001283541102288211`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00039596\"\>",
       0.0003959566969036753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010411\"\>",
       0.0010410769848916523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024234\"\>",
       0.0024233865497906864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0051236\"\>",
       0.0051235838196668007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010020\"\>",
       0.0100195283026708878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018370\"\>",
       0.0183702144044042164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.031906\"\>",
       0.0319058227011901351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.052923\"\>",
       0.0529226375841180944`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.084382\"\>",
       0.0843823346163403922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13002\"\>",
       0.1300159135534345321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19443\"\>",
       0.1944333144831303369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28324\"\>",
       0.2832404699279290472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40317\"\>",
       0.4031662076149866264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.56220\"\>",
       0.5622020393830010988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76976\"\>",
       0.7697584768341613175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0368\"\>",
       1.0368421373780254777`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3763\"\>",
       1.3762585838082838283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8028\"\>",
       1.8028466187850596165`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3338\"\>",
       2.3337506786957794331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9887\"\>",
       2.9887390905817225034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7906\"\>",
       3.7905773297317770476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7655\"\>",
       4.7654671132137805653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9436\"\>",
       5.9435642696419160582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.3596\"\>",
       7.359590941249378642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0536\"\>",
       9.0535609307092832334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.072\"\>",
       11.0716410671195704787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.467\"\>",
       13.4671765445849794494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.302\"\>",
       16.3019145557260234827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.647\"\>",
       19.6474685553570316755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.587\"\>",
       23.5870756086996274396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.218\"\>",
       28.2177121103268346943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.653\"\>",
       33.6526495047691553171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.025\"\>",
       40.0245525591275960329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.489\"\>",
       47.4892496493012934899`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.230\"\>",
       56.2303393278000972377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.465\"\>",
       66.4648427152378996387`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.450\"\>",
       78.4501705007332067555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.493\"\>",
       92.4927513477111769143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.96\"\>",
       108.9587719086900604474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.29\"\>",
       128.2876166809957053547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"151.01\"\>",
       151.00878153353217999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"177.76\"\>",
       177.763286236640481849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209.33\"\>",
       209.3309549326242004039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"246.67\"\>",
       246.6654070015014884808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"290.94\"\>",
       290.9392593297170823637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"343.60\"\>",
       343.6029658364489335005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.46\"\>",
       406.462032431300409528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"481.78\"\>",
       481.7792283277280368825`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"572.41\"\>",
       572.411147718130553022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"681.99\"\>",
       681.9924934991746818681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"815.19\"\>",
       815.1874410229861202426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"978.04\"\>",
       978.0364896464494471384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1178.4\"\>",
       1178.4411065593310622913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1426.9\"\>",
       1426.8501708826170001522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1737.2\"\>",
       1737.2467497106214078022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2128.6\"\>",
       2128.5897627207729001038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2627.0\"\>",
       2626.9580167061273665317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3268.8\"\>",
       3268.8019596989338280207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4106.0\"\>",
       4105.9838932822459660442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5213.8\"\>",
       5213.7820776266240747664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6704.0\"\>",
       6703.9523787653729214517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8746.7\"\>",
       8746.70924660743665561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11609.\"\>",
       11609.0372620103960133622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15724.\"\>",
       15724.2166417094930751721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21824.\"\>",
       21824.0629191817448394699`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31205.\"\>",
       31204.7792234234122103375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46298.\"\>",
       46298.1052950017298142079`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72002.\"\>",
       72002.0451918102667817005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119110.\"\>",
       119113.0158504448379633597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"214420.\"\>",
       214422.5338546818346982342`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"436210.\"\>",
       436213.8603638121750660665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1075800.\"\>",
       1.0758437488926088007834186`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3757300.\"\>",
       3.7572563788353169475802671`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30037000.\"\>",
       3.00368286166375503199732719`5.*^7,
       AutoDelete->True],
      DecimalForm], "2.9191617`*^8", 
     TagBox[
      InterpretationBox["\<\"6483000.\"\>",
       6.4829500458274632606212904`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"656590.\"\>",
       656590.7047630304169949828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162010.\"\>",
       162010.8057845327362216966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58655.\"\>",
       58654.5336986031356666913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26360.\"\>",
       26359.6218511044527159514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13619.\"\>",
       13619.1762082113622551098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7759.1\"\>",
       7759.051723555142092393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4752.5\"\>",
       4752.5224690430559757078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3078.4\"\>",
       3078.3699885153171403836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2084.7\"\>",
       2084.7147029551315484821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1464.0\"\>",
       1463.9869631316232395636`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1059.6\"\>",
       1059.5935737863434451713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"786.73\"\>",
       786.7255672824992494015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"597.04\"\>",
       597.0363501554799240007`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"461.75\"\>",
       461.7479431495929633031`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"363.09\"\>",
       363.0853110694471752519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"289.71\"\>",
       289.7124860856403311644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"234.19\"\>",
       234.1948302428809054849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"191.53\"\>",
       191.5345044737233465038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.30\"\>",
       158.2972275172221324435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.08\"\>",
       132.076308150050566322`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000058932\"\>",
       5.8931578033062349247261450225876`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000058958\"\>",
       5.89575715240399376843376666778781`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000031735\"\>",
       0.000031735417262448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00012210\"\>",
       0.0001221030143665242`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00037653\"\>",
       0.0003765267169907982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00098959\"\>",
       0.0009895899181519762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023026\"\>",
       0.0023025654643970218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048660\"\>",
       0.0048660024073180537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0095115\"\>",
       0.0095114549840235727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017430\"\>",
       0.0174303794861307638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030258\"\>",
       0.0302584667830881304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.050164\"\>",
       0.0501641995985147958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079941\"\>",
       0.0799410974838245074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12310\"\>",
       0.1231038378174234076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18399\"\>",
       0.1839891514680706905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26786\"\>",
       0.2678630530428249617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38104\"\>",
       0.3810365701373424253`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.53099\"\>",
       0.5309926946446452634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72653\"\>",
       0.7265278149819175356`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.97791\"\>",
       0.9779114313378190533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2971\"\>",
       1.2970685412436249298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6978\"\>",
       1.6977897473109184283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1960\"\>",
       2.1959749230313220844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8099\"\>",
       2.8099172200325113409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5606\"\>",
       3.5606353606214553174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4723\"\>",
       4.472263590420967696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5725\"\>",
       5.5725104364440695674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8932\"\>",
       6.8931996107103647102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4709\"\>",
       8.4709091241220296916`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.348\"\>",
       10.3477280632315156632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.572\"\>",
       12.5721547038755332953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.200\"\>",
       15.2001649088422477152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.296\"\>",
       18.2964863638731132144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.936\"\>",
       21.9361225136651152019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.206\"\>",
       26.2061805452305914164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.208\"\>",
       31.2080710573106818583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.060\"\>",
       37.0601639791069027283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.901\"\>",
       43.9010069573337782346`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.893\"\>",
       51.8932402827357964891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.228\"\>",
       61.2283784432690933409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"72.133\"\>",
       72.1326752302912080334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84.874\"\>",
       84.8743506048399622397`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"99.773\"\>",
       99.7725382126849401965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.21\"\>",
       117.2084193673281446548`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"137.64\"\>",
       137.6391520306416465868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"161.62\"\>",
       161.6153951874390206866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"189.80\"\>",
       189.8034889702983716448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"223.01\"\>",
       223.0137060037621678999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"262.24\"\>",
       262.2364787467888141265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"308.69\"\>",
       308.689188040800107785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"363.88\"\>",
       363.8770535162477158956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"429.67\"\>",
       429.6730220783273956197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"508.42\"\>",
       508.423495252362623403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"603.09\"\>",
       603.0895586378112186873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"717.44\"\>",
       717.4375253170273949597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"856.30\"\>",
       856.2987857058158665701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1025.9\"\>",
       1025.9282989024585519447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1234.5\"\>",
       1234.5054053180737526536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1492.8\"\>",
       1492.8430412141940433018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1815.4\"\>",
       1815.4070650365126391812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2221.8\"\>",
       2221.8052187528928241586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2739.0\"\>",
       2739.0011291224308020425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3404.7\"\>",
       3404.6716305261679119244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4272.4\"\>",
       4272.4097911500189802413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5420.0\"\>",
       5419.9863247132632321508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6962.8\"\>",
       6962.8291706183576642756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9076.7\"\>",
       9076.7046445336612544131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12037.\"\>",
       12037.2441137313742577164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16292.\"\>",
       16291.6656553432759494279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22595.\"\>",
       22595.174821891274953774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32285.\"\>",
       32285.1522378854491935237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47870.\"\>",
       47870.1507356025897927605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74402.\"\>",
       74402.0836380601034048158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123020.\"\>",
       123015.0282448285699098513`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"221330.\"\>",
       221334.9970144454908976071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"450080.\"\>",
       450075.555285900262049954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1109600.\"\>",
       1.1096180940178141294660646`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3874200.\"\>",
       3.8741696216159392892184651`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30969000.\"\>",
       3.09686467411145044143600509`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.0325927500000006`*^8", 
     TagBox[
      InterpretationBox["\<\"6781800.\"\>",
       6.7817565917107208002514353`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"688170.\"\>",
       688165.7619340632667398383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170050.\"\>",
       170051.6120974582919337808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61640.\"\>",
       61640.2134252131569138378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27730.\"\>",
       27730.0620632001366719412`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14340.\"\>",
       14340.1960140973708652095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8176.4\"\>",
       8176.3889484828270837655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5011.8\"\>",
       5011.7604545978460743952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3248.4\"\>",
       3248.4100569253611393192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2201.2\"\>",
       2201.1810974119026527034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1546.6\"\>",
       1546.6219735662993600711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1120.0\"\>",
       1119.9678936544198426612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"831.94\"\>",
       831.9409692539550905592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"631.62\"\>",
       631.6238876548602062861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"488.70\"\>",
       488.6954927952711780199`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"384.42\"\>",
       384.4200188451468582416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"306.84\"\>",
       306.8442215049343112082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"248.13\"\>",
       248.1257766797513495305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"202.99\"\>",
       202.9909615526591052632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"167.81\"\>",
       167.8147269692135918531`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000056169\"\>",
       5.6169124186592399205183418516934`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000056175\"\>",
       5.61752934388453137997810345061273`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000030227\"\>",
       0.0000302273348008185083356560793961743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011626\"\>",
       0.0001162586867754628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00035837\"\>",
       0.0003583698836217927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00094150\"\>",
       0.0009415008744210877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021898\"\>",
       0.0021897778252275384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046257\"\>",
       0.0046256799904259127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0090377\"\>",
       0.0090376965168913578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016555\"\>",
       0.0165545441464501364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028724\"\>",
       0.0287242466768888833`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.047597\"\>",
       0.0475968712901813826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.075810\"\>",
       0.0758103537422515857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11668\"\>",
       0.1166795269998812276`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17429\"\>",
       0.1742891321834281092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25359\"\>",
       0.2535922037726677083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36052\"\>",
       0.3605157750010929502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50208\"\>",
       0.5020763538798224846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68651\"\>",
       0.6865080963033947884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.92341\"\>",
       0.9234070777027899041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2239\"\>",
       1.2238955698298373888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6008\"\>",
       1.6008107977509062473`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0689\"\>",
       2.0689233192203565502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6452\"\>",
       2.6451909722030754289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3491\"\>",
       3.3490553184768191323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2028\"\>",
       4.2027887202692046071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2319\"\>",
       5.2319016800285135987`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4656\"\>",
       6.4656219203202378157`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9375\"\>",
       7.9374589677696100094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6859\"\>",
       9.6858708403192393793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.755\"\>",
       11.7550529583090916713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.196\"\>",
       14.1958737826501945862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.067\"\>",
       17.0669871533967253754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.436\"\>",
       20.4361581510071127027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.382\"\>",
       24.381847909314003206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.995\"\>",
       28.9951136680911112078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.382\"\>",
       34.3818941127412227526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.666\"\>",
       40.6657675646019396812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.991\"\>",
       47.9912929925721900332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.528\"\>",
       56.5280726295353420494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.476\"\>",
       66.4757122285637354227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78.070\"\>",
       78.06990343168530128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.590\"\>",
       91.5899160864018131518`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107.37\"\>",
       107.367871755059437645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125.80\"\>",
       125.8002801927858883502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"147.36\"\>",
       147.3624680644699232737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172.63\"\>",
       172.62672744319230801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"202.29\"\>",
       202.2852802355221084145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"237.18\"\>",
       237.1795215508966287568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"278.34\"\>",
       278.337510480535362417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"327.02\"\>",
       327.0223795343186841082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"384.80\"\>",
       384.7953206990880621005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"453.60\"\>",
       453.5982058468600435098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"535.86\"\>",
       535.8629069476831053449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"634.66\"\>",
       634.6572953612439776339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"753.88\"\>",
       753.8821818721434453052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"898.54\"\>",
       898.5398384068098437134`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1075.1\"\>",
       1075.1043841639287721371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1292.0\"\>",
       1292.0391215167283413576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1560.5\"\>",
       1560.5290206203567588381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1895.5\"\>",
       1895.5333109460916462378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2317.3\"\>",
       2317.3227792438809537504`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2853.8\"\>",
       2853.7652776935907995329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3543.8\"\>",
       3543.7909422903954410799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4442.8\"\>",
       4442.7616265967207615038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5631.0\"\>",
       5630.9953083970449152776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7227.7\"\>",
       7227.6728576428453592093`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9414.2\"\>",
       9414.2348934837394885154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12475.\"\>",
       12475.1506013785706970729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16872.\"\>",
       16871.8844762166964636246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23384.\"\>",
       23383.5511104845438747292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33390.\"\>",
       33389.6247787058949731487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49477.\"\>",
       49477.1855891498443883215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76856.\"\>",
       76855.5026825986273254398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127000.\"\>",
       127003.9050513781515892894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228400.\"\>",
       228401.7483944642474645146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"464250.\"\>",
       464248.0879229655320766015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1144200.\"\>",
       1.1441552154491035365487206`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3993800.\"\>",
       3.9937512878533275339367986`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31922000.\"\>",
       3.19220816324832871886988594`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.1492476`*^8", 
     TagBox[
      InterpretationBox["\<\"7090700.\"\>",
       7.0907464924553833988359935`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"720860.\"\>",
       720862.557072415152381631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"178390.\"\>",
       178387.1790741033916230747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"64738.\"\>",
       64738.1621339682265549517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29153.\"\>",
       29153.1517632825267533374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15089.\"\>",
       15089.4346477826304366593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8610.3\"\>",
       8610.3284872793131822402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5281.5\"\>",
       5281.4624415192966006596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3425.4\"\>",
       3425.4041315146981253351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2322.5\"\>",
       2322.4674027050876620054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1632.7\"\>",
       1632.7140339417591298892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1182.9\"\>",
       1182.8931956151319906055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"879.08\"\>",
       879.0844069924000349337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"667.70\"\>",
       667.6988062340121000052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"516.81\"\>",
       516.8110071614542183455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.69\"\>",
       406.6861926978666357676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"324.73\"\>",
       324.7290307857221107399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"262.67\"\>",
       262.6730046821924174411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"214.96\"\>",
       214.9572604138011706653`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000053580\"\>",
       5.3580150424593478931661535943497`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000053569\"\>",
       5.35688202783581874293509034530353`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000028815\"\>",
       0.00002881515523266450747283073541157453`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00011079\"\>",
       0.0001107884862044788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00034138\"\>",
       0.0003413833738443215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00089653\"\>",
       0.0008965335831755533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020844\"\>",
       0.0020843659540557294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044012\"\>",
       0.0044011934557859842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0085954\"\>",
       0.0085954023439847521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015737\"\>",
       0.0157373508844036902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027294\"\>",
       0.027293615995795826`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.045204\"\>",
       0.0452043936415974474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071963\"\>",
       0.0719634619152061487`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11070\"\>",
       0.1107007594476158175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16527\"\>",
       0.165268254496194654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24033\"\>",
       0.2403303501073841935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34146\"\>",
       0.3414605800434665224`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47525\"\>",
       0.4752468073660287691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.64941\"\>",
       0.6494075618498819814`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.87292\"\>",
       0.8729225688990631718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1562\"\>",
       1.1561809595498535812`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5112\"\>",
       1.511151138275838246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9516\"\>",
       1.9515768537444817748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4932\"\>",
       2.4932047003321769072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1540\"\>",
       3.1540491110345758034`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9547\"\>",
       3.954701926126484277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9187\"\>",
       4.9186948842500924521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0729\"\>",
       6.0729249410546733634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.4482\"\>",
       7.4481542458484097621`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.0796\"\>",
       9.079598987339149668`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.008\"\>",
       11.0076242669723882008`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.279\"\>",
       13.278565814453742733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.946\"\>",
       15.945703906218511626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.070\"\>",
       19.0704205172315557669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.724\"\>",
       22.7235778311305445471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.987\"\>",
       26.9871651449772813779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.956\"\>",
       31.9562724438272377793`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.741\"\>",
       37.7414631573743476177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.472\"\>",
       44.4716367302344370451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.297\"\>",
       52.2974948116435698686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.396\"\>",
       61.39575466395214579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.974\"\>",
       71.9742919025252447568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84.278\"\>",
       84.2784447503509981027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.599\"\>",
       98.5987774795410508947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"115.28\"\>",
       115.2806869090346413118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"134.74\"\>",
       134.7363500364359401221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157.46\"\>",
       157.4596632645905272458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"184.05\"\>",
       184.0450284996801179305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"215.21\"\>",
       215.2111188312184442541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.83\"\>",
       251.8311353905512421858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"294.97\"\>",
       294.9715889219829590759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"345.94\"\>",
       345.9423652243532339221`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.36\"\>",
       406.3618522859709238457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"478.24\"\>",
       478.2423518608459426646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"564.10\"\>",
       564.1030705036396782002`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"667.12\"\>",
       667.1209922439706671241`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"791.33\"\>",
       791.3343541865215928232`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"941.92\"\>",
       941.9200285697249080205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1125.6\"\>",
       1125.5760623800676600977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1351.1\"\>",
       1351.0558961738049885655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1629.9\"\>",
       1629.9246256910010966598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1977.6\"\>",
       1977.6455839657305872539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2415.2\"\>",
       2415.1670310528487237265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2971.3\"\>",
       2971.2807318120306778917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3686.2\"\>",
       3686.1974308916406069625`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4617.1\"\>",
       4617.0863406334034382598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5846.9\"\>",
       5846.8683147160039813137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7498.6\"\>",
       7498.5591954077094978517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9759.4\"\>",
       9759.3981405444838539611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12923.\"\>",
       12922.8859958972171119964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17465.\"\>",
       17465.046780498540121692`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24189.\"\>",
       24189.4308166496731655166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34519.\"\>",
       34518.5357524420959920788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51120.\"\>",
       51119.7086106885963333357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"79363.\"\>",
       79363.0722285533766110478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131080.\"\>",
       131080.9120418674835215302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"235630.\"\>",
       235625.0570317168736879352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"478740.\"\>",
       478736.0694789779391647855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1179500.\"\>",
       1.1794665312499953104635551`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4116000.\"\>",
       4.1160417551720248591251937`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32897000.\"\>",
       3.28974655682500227592367496`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.2691859199999994`*^8", 
     TagBox[
      InterpretationBox["\<\"7410100.\"\>",
       7.4101481862252068017363192`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"754710.\"\>",
       754707.2680574016309624926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"187020.\"\>",
       187024.5974343088904388483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67951.\"\>",
       67951.1488366193429050245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30630.\"\>",
       30630.2175017394599621442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15868.\"\>",
       15867.61649690261503424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9061.3\"\>",
       9061.3036522683588565236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5561.9\"\>",
       5561.9056365006028676838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3609.5\"\>",
       3609.5389416509406280989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2448.7\"\>",
       2448.704651427039302301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1722.4\"\>",
       1722.3581984915474220458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1248.4\"\>",
       1248.4403587273740047821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"928.21\"\>",
       928.2099727688373799262`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"705.30\"\>",
       705.30321289856880586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"546.13\"\>",
       546.1278294637882012364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"429.91\"\>",
       429.9106336014146705542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"343.39\"\>",
       343.38874171009695861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"277.85\"\>",
       277.8545005552409019827`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000051151\"\>",
       5.1151190624700566011305993865488`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000051124\"\>",
       5.11244277621344850460341899976534`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000027491\"\>",
       0.00002749134755370971048067601905687551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010566\"\>",
       0.0001056628528353712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00032547\"\>",
       0.0003254741302564744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00085444\"\>",
       0.0008544381776590489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0019857\"\>",
       0.0019857354394587792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041913\"\>",
       0.0041912575196022287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0081820\"\>",
       0.0081819999329589051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014974\"\>",
       0.0149739685579811425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025958\"\>",
       0.0259579733741703972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042972\"\>",
       0.0429721298165742547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.068376\"\>",
       0.068376460242277834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10513\"\>",
       0.1051295962001662999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15687\"\>",
       0.1568681673115004454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22799\"\>",
       0.2279899939778681724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32374\"\>",
       0.3237426707995401043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45032\"\>",
       0.4503195432880416759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.61497\"\>",
       0.6149654598413310456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.82610\"\>",
       0.826095047117802223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0934\"\>",
       1.0934266356092314989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4281\"\>",
       1.4281353802331291243`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8430\"\>",
       1.8430296057554999306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3528\"\>",
       2.3527549875839635189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9740\"\>",
       2.9740318858495210694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7259\"\>",
       3.7259320192257745672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6302\"\>",
       4.6302017345728955919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.7116\"\>",
       5.7116404469464511279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9985\"\>",
       6.9985444500574095468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5232\"\>",
       8.5232283022669672707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.323\"\>",
       10.3226384685014744074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.439\"\>",
       12.4390769590782600477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.921\"\>",
       14.9210564988058674439`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.824\"\>",
       17.8243134713689612495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.213\"\>",
       21.2130107561233037748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.161\"\>",
       25.1611699187136979838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.754\"\>",
       29.7543814381198312265`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.092\"\>",
       35.091853278947443867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.289\"\>",
       41.2888728416661097884`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.480\"\>",
       48.4797760584047011892`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56.822\"\>",
       56.8215413590474641413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.498\"\>",
       66.4981570274308653861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"77.726\"\>",
       77.7259502691518480011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"90.760\"\>",
       90.7601180509152114404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.90\"\>",
       105.9027674322318250804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.51\"\>",
       123.5128621544420422174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"144.02\"\>",
       144.0185902177278768799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"167.93\"\>",
       167.9328245525632373756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.87\"\>",
       195.872560393429296374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228.58\"\>",
       228.5834994171704323666`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"266.97\"\>",
       266.9713418681490911799`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"312.14\"\>",
       312.1418866750445428781`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"365.45\"\>",
       365.4527885218543404092`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"428.58\"\>",
       428.5808721412726790765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"503.61\"\>",
       503.6103951603088268852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"593.15\"\>",
       593.1497890376416790696`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"700.49\"\>",
       700.4875101611395252271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"829.80\"\>",
       829.8021919586678638773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"986.45\"\>",
       986.4490784993088213877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1177.4\"\>",
       1177.35498003828187024`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1411.6\"\>",
       1411.5697396162723222152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1701.0\"\>",
       1701.0467859699125033411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2061.8\"\>",
       2061.7644421272459128116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2515.4\"\>",
       2515.3630773798152449422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3091.6\"\>",
       3091.5783402009674152273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3831.9\"\>",
       3831.9292852899323357033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4795.4\"\>",
       4795.4316154434153969995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6067.7\"\>",
       6067.6654786274909041808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7775.6\"\>",
       7775.5649235426681918735`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10112.\"\>",
       10112.2936911914650462587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13381.\"\>",
       13380.5809586350197608855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18071.\"\>",
       18071.3279545633869089596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25013.\"\>",
       25013.0551409883424611233`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35672.\"\>",
       35672.2269234311975548529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52798.\"\>",
       52798.2225050938660337371`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81926.\"\>",
       81925.567977357395597069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"135250.\"\>",
       135247.32418294291176252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"243010.\"\>",
       243007.2081071264244002614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"493540.\"\>",
       493544.1438039599995984822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1215600.\"\>",
       1.2155635411890717837504644`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4241100.\"\>",
       4.2410816976332589151061387`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33895000.\"\>",
       3.38951333651941736681220214`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.3924679199999994`*^8", 
     TagBox[
      InterpretationBox["\<\"7740200.\"\>",
       7.7401926476851273724687486`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"789730.\"\>",
       789726.3737849907769937641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195970.\"\>",
       195971.0416639712792822414`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71282.\"\>",
       71281.976000218263229822`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32163.\"\>",
       32162.6021718148200138463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16675.\"\>",
       16675.4750292596018624664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9529.8\"\>",
       9529.7532728607640242806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5853.4\"\>",
       5853.3708264214375483036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3801.0\"\>",
       3801.0036602025165488869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2580.0\"\>",
       2580.0256117855351806834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1815.7\"\>",
       1815.650794808216427864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1316.7\"\>",
       1316.6812216193917121331`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"979.37\"\>",
       979.3724984272406773098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"744.48\"\>",
       744.4797957187243836141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"576.68\"\>",
       576.6797670722688546025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"454.12\"\>",
       454.1205186885917724718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"362.85\"\>",
       362.845490801612860755`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000048870\"\>",
       4.8870010627033185004781292982944`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000048830\"\>",
       4.88296538582591724839241772016974`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000026249\"\>",
       0.0000262490772322688285659854679529937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00010085\"\>",
       0.0001008549763032819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00031056\"\>",
       0.0003105578028623076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00081499\"\>",
       0.0008149883167695161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018933\"\>",
       0.0018933481974743701`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039947\"\>",
       0.0039947095116951722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077952\"\>",
       0.0077951638763680399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014260\"\>",
       0.0142600334732438848`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024710\"\>",
       0.0247095559278123853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.040887\"\>",
       0.0408868808933026372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065028\"\>",
       0.0650277598902669429`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.099932\"\>",
       0.0999318866812151015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14904\"\>",
       0.1490363964097607323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21649\"\>",
       0.2164925283821078386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30725\"\>",
       0.307246891754263282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42713\"\>",
       0.4271291525637792874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.58295\"\>",
       0.5829483008428190567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78260\"\>",
       0.7825999793044797039`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0352\"\>",
       1.0351876838801462182`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3512\"\>",
       1.3511610055545960356`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7425\"\>",
       1.7424744971788584185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2228\"\>",
       2.2227712435369498135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8076\"\>",
       2.8075958146372288729`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.5146\"\>",
       3.5146420203850152776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3640\"\>",
       4.3640417930813806077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3787\"\>",
       5.3787026423195579258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5847\"\>",
       6.5847025029918056324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0118\"\>",
       8.0117524907343902337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.6937\"\>",
       9.6937401645121896074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.669\"\>",
       11.6693684667832441924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.983\"\>",
       13.9829086864898918687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.685\"\>",
       16.6850897203051997662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.834\"\>",
       19.8341507868875865864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.497\"\>",
       23.4970908266157299992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.751\"\>",
       27.7511554174693370769`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.686\"\>",
       32.6856115745320426033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.404\"\>",
       38.4038728215374646082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.026\"\>",
       45.0260521433217592978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"52.692\"\>",
       52.6920397911470105422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.565\"\>",
       61.5652276691753737153`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.837\"\>",
       71.837033847906780459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.732\"\>",
       83.7324218678168431617`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.517\"\>",
       97.5166629379788957537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113.50\"\>",
       113.5036590135791039667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"132.07\"\>",
       132.066236688157843749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"153.65\"\>",
       153.6489436394076302471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"178.78\"\>",
       178.7840418429871273828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"208.11\"\>",
       208.1116100984013961619`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"242.40\"\>",
       242.4049640795880029096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"282.60\"\>",
       282.6030058190715108849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"329.85\"\>",
       329.8516705234120328124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"385.56\"\>",
       385.5574114097849765494`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"451.46\"\>",
       451.4567479000948895245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"529.71\"\>",
       529.7074406980972513159`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"623.01\"\>",
       623.0090628418330572009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"734.76\"\>",
       734.7639357693814075748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"869.29\"\>",
       869.2941009061971110239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1032.1\"\>",
       1032.1369987520140573307`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1230.5\"\>",
       1230.4531065709854319803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1473.6\"\>",
       1473.5950228705226465087`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1773.9\"\>",
       1773.9128332977132365413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2147.9\"\>",
       2147.9108922303693794794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2617.9\"\>",
       2617.9365229153035244675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3214.7\"\>",
       3214.6895139197106121742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3981.0\"\>",
       3981.025328337637875407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4977.8\"\>",
       4977.8458530190127724847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6293.4\"\>",
       6293.4477604374282942732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8058.8\"\>",
       8058.7677399683002191288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10473.\"\>",
       10473.0219813619239364128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13848.\"\>",
       13848.3675113576934761967`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18691.\"\>",
       18690.9050631468745535109`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25855.\"\>",
       25854.6674196741221905851`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36851.\"\>",
       36851.042879603301570986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54513.\"\>",
       54513.2338932051558935212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84544.\"\>",
       84543.7713973255075732143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"139500.\"\>",
       139504.4256111173297337212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"250550.\"\>",
       250550.50293479353296062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"508680.\"\>",
       508676.9874138787144221653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1252500.\"\>",
       1.2524578268276058981461013`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4368900.\"\>",
       4.3689120859702016850171651`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34915000.\"\>",
       3.49154223792739698988765605`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.5191543500000006`*^8", 
     TagBox[
      InterpretationBox["\<\"8081100.\"\>",
       8.0811133880330292594668288`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"825950.\"\>",
       825946.6541607494017945574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"205230.\"\>",
       205233.7700093030010239315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"74733.\"\>",
       74733.4795431535570776236`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33752.\"\>",
       33751.665006822545632291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17514.\"\>",
       17513.7527908010850913272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10016.\"\>",
       10016.1216940436902752077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6156.1\"\>",
       6156.1423771904741926601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4000.0\"\>",
       3999.9899026329436698481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2716.6\"\>",
       2716.5647868822726072697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1912.7\"\>",
       1912.6894232597011421506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1387.7\"\>",
       1387.6885820103871440537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1032.6\"\>",
       1032.6275549878114314017`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"785.27\"\>",
       785.2718234968075704531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"608.50\"\>",
       608.5010912301328723409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"479.34\"\>",
       479.3434010115042067998`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000046725\"\>",
       4.6725479423432569338469724541385`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000046673\"\>",
       4.66731661443583463898214388005163`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000025082\"\>",
       0.00002508213263990812668676320928389078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000096341\"\>",
       0.000096340503683197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00029656\"\>",
       0.0002965578190164237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00077798\"\>",
       0.0007779786573479096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0018067\"\>",
       0.0018067163821726989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0038105\"\>",
       0.0038104960349702745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074328\"\>",
       0.0074327888247155846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013592\"\>",
       0.0135915978308857125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023541\"\>",
       0.0235413461141961427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.038937\"\>",
       0.0389367249439894861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.061898\"\>",
       0.0618978773319365723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.095077\"\>",
       0.0950768380000926813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14173\"\>",
       0.1417256707302980465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20577\"\>",
       0.2057672093046548745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.29187\"\>",
       0.2918697111185917687`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40553\"\>",
       0.4055270794727431038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55315\"\>",
       0.553146616716085693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74215\"\>",
       0.7421465556184088322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.98107\"\>",
       0.9810659023172945188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2797\"\>",
       1.27968943311529369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6492\"\>",
       1.6491910414896771846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1023\"\>",
       2.1022990533039450255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6535\"\>",
       2.6534876406372904693`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3192\"\>",
       3.3191990930476710948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1181\"\>",
       4.1181024778607726132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0714\"\>",
       5.0713951714639896626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2032\"\>",
       6.2031549115564681733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5408\"\>",
       7.5407514548995468327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1153\"\>",
       9.1153286872859375779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.962\"\>",
       10.962370198676920667`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.122\"\>",
       13.1223640033206567649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.642\"\>",
       15.6415853747543676089`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.573\"\>",
       18.5730208352342082459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.977\"\>",
       21.9774613885298807827`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.925\"\>",
       25.9247993716674941941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.496\"\>",
       30.4955711577879875061`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.783\"\>",
       35.7827978006405777161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.894\"\>",
       41.8941881346331573902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.955\"\>",
       48.9547845713576898608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.110\"\>",
       57.1101518376865335388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.530\"\>",
       66.5302344726325544675`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"77.414\"\>",
       77.4140417615814287526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89.995\"\>",
       89.9953612473325668422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104.55\"\>",
       104.5497571380263969077`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"121.40\"\>",
       121.4031820763466359382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"140.94\"\>",
       140.9426256556959194201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163.63\"\>",
       163.6293487907558282946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.02\"\>",
       190.0154207335881210021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"220.76\"\>",
       220.7645008292972695641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"256.68\"\>",
       256.6781121837622023755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"298.73\"\>",
       298.7290709152386079991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"348.10\"\>",
       348.1043082228341206592`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.26\"\>",
       406.2601196388941574046`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"474.99\"\>",
       474.9939945302737647374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"556.54\"\>",
       556.538765234805207389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"653.69\"\>",
       653.6870895806110209664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"769.96\"\>",
       769.9575799787839229623`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"909.82\"\>",
       909.8187394855378581953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1079.0\"\>",
       1078.9940830774705347845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1284.9\"\>",
       1284.8827274930969708993`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1537.1\"\>",
       1537.146468969967978289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1848.5\"\>",
       1848.5404912632317418263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2236.1\"\>",
       2236.1063774112072219063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2722.9\"\>",
       2722.9134594992484837633`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3340.6\"\>",
       3340.6462100873698694635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4133.5\"\>",
       4133.5249985450909391732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5164.4\"\>",
       5164.3781549517706964742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6524.3\"\>",
       6524.2769236092091644718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8348.2\"\>",
       8348.2462767361611552918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10842.\"\>",
       10841.6845513712446404368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14326.\"\>",
       14326.3790083416475576372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19324.\"\>",
       19323.9568198065277353029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26715.\"\>",
       26714.5130936297375529566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38055.\"\>",
       38055.3310009943809755186`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56265.\"\>",
       56265.253280776417228469`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87218.\"\>",
       87218.4696950338927436902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143850.\"\>",
       143853.5096103030279189415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"258260.\"\>",
       258257.2589529869189731727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"524140.\"\>",
       524139.3095103915300963162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1290200.\"\>",
       1.2901610516025265635554879`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4499600.\"\>",
       4.4995741878081536300208559`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35959000.\"\>",
       3.59586725055372074269052862`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.6493065`*^8", 
     TagBox[
      InterpretationBox["\<\"8433100.\"\>",
       8.4331464550300008204733794`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"863400.\"\>",
       863395.1900929878956869924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"214820.\"\>",
       214820.1244712752125975294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78309.\"\>",
       78308.5288313131484545136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35399.\"\>",
       35398.7815774481216646041`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18383.\"\>",
       18383.201403660214853433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10521.\"\>",
       10520.8587749151182673835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6470.5\"\>",
       6470.5082326215457062496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4206.7\"\>",
       4206.6917261206473293535`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2858.5\"\>",
       2858.4584140111082935641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2013.6\"\>",
       2013.5729564211874528197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1461.5\"\>",
       1461.5361962444262083997`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1088.0\"\>",
       1088.031452260138280791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"827.72\"\>",
       827.7231454428981346171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"641.63\"\>",
       641.626536779341632456`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000044707\"\>",
       4.4707455413982997526770461976722`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000044645\"\>",
       4.4644644757792192503128378027094`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000023985\"\>",
       0.00002398486017196869936124436941627889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000092097\"\>",
       0.0000920972821485608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00028340\"\>",
       0.0002834045644004009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00074322\"\>",
       0.0007432226299472053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0017254\"\>",
       0.0017253970316721835`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0036377\"\>",
       0.003637661246041549`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0070930\"\>",
       0.0070929657299075121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012965\"\>",
       0.0129650845203111888`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022447\"\>",
       0.0224469901406265253`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037111\"\>",
       0.037110876211102103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.058969\"\>",
       0.0589692003991304072`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.090537\"\>",
       0.0905366388726199821`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13489\"\>",
       0.134893334789012378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19575\"\>",
       0.195750260187184557`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27752\"\>",
       0.2775178852804877587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38538\"\>",
       0.385379667506586267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52537\"\>",
       0.5253721489623181905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.70447\"\>",
       0.7044737034918433567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.93070\"\>",
       0.9307042238144374526`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2132\"\>",
       1.2132383050223254618`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5625\"\>",
       1.5625347836190555282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9905\"\>",
       1.99048585092906991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5106\"\>",
       2.5105893965433716218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1381\"\>",
       3.1381487731465628824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8905\"\>",
       3.8905048327128709734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7873\"\>",
       4.7873058935699790166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8508\"\>",
       5.8508222915007471323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1063\"\>",
       7.1063133864664416889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.5825\"\>",
       8.5824563898886643227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.312\"\>",
       10.3118482084244804071`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.332\"\>",
       12.3315937476751926227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.684\"\>",
       14.6839968829960635278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.417\"\>",
       17.4173737111540619183`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.587\"\>",
       20.5870119075012087581`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.256\"\>",
       24.2563052353821623383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.498\"\>",
       28.4980987536057440983`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.396\"\>",
       33.396288387489240606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.048\"\>",
       39.0477287150316615528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.565\"\>",
       45.5645156535962375231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.077\"\>",
       53.0767269762826452871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.736\"\>",
       61.7357242455887165517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.718\"\>",
       71.7181461567529081163`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"83.231\"\>",
       83.2307572102435953385`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"96.516\"\>",
       96.5163594652290720023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.86\"\>",
       111.8610320821136831486`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"129.60\"\>",
       129.6030378193623251423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"150.14\"\>",
       150.1438336030521892881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"173.96\"\>",
       173.9617520105944801418`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"201.63\"\>",
       201.6290935117482787489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"233.83\"\>",
       233.8336017333014025374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"271.41\"\>",
       271.405608700814461684`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"315.35\"\>",
       315.3525665835878351886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"366.90\"\>",
       366.9032739738969976171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"427.56\"\>",
       427.5649267222104076218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"499.20\"\>",
       499.1972768198988803801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"584.11\"\>",
       584.1098182936699442789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"685.19\"\>",
       685.1902636895113940869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"806.08\"\>",
       806.0759757739156734096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"951.39\"\>",
       951.3850151141627390716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1127.0\"\>",
       1127.0309030213581442287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1340.7\"\>",
       1340.656437364925613907`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1602.2\"\>",
       1602.2391442569390153132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1924.9\"\>",
       1924.9478648229116129299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2326.4\"\>",
       2326.3727650572548479346`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2830.3\"\>",
       2830.320452309773336027`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3469.5\"\>",
       3469.4809163245671861011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4289.5\"\>",
       4289.4683327571543381274`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5355.1\"\>",
       5355.0783033316365868026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6760.2\"\>",
       6760.2155138833191184171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8644.1\"\>",
       8644.0800773853282889859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11218.\"\>",
       11218.3840215537903960472`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14815.\"\>",
       14814.7501103983655832281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19971.\"\>",
       19970.6635595159553257376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27593.\"\>",
       27592.8396800247880931901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39285.\"\>",
       39285.4414307356721925401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58055.\"\>",
       58054.7950299968856840765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89950.\"\>",
       89950.4557892457746253011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"148300.\"\>",
       148295.8785916315007761103`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"266130.\"\>",
       266129.8097166836460531853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"539940.\"\>",
       539935.8520003708775772134`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1328700.\"\>",
       1.3286849609049902409871388`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4633100.\"\>",
       4.6331095678707601417915376`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37025000.\"\>",
       3.70252261780370642765095578`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.7829861999999994`*^8", 
     TagBox[
      InterpretationBox["\<\"8796500.\"\>",
       8.7965304330291632807927648`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"902100.\"\>",
       902099.3634860997570789813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"224740.\"\>",
       224737.5308002379271837878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82010.\"\>",
       82010.0266743694317111203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37105.\"\>",
       37105.3437891348931742733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19285.\"\>",
       19284.5815642564430982297`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11044.\"\>",
       11044.419887262172013489`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6796.8\"\>",
       6796.7599133424781707968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4421.3\"\>",
       4421.3056287036775322795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3005.8\"\>",
       3005.8444639755763025552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2118.4\"\>",
       2118.4015385221307593399`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1538.3\"\>",
       1538.2987788364142133963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1145.6\"\>",
       1145.6412384660721484126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"871.88\"\>",
       871.8781908583489918038`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000042807\"\>",
       4.2806685789708172050021452743202`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000042735\"\>",
       4.27346789174807448437839576741006`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000022952\"\>",
       0.00002295210692791211858172543994146569`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000088105\"\>",
       0.0000881051317705271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00027103\"\>",
       0.0002710346604434158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00071055\"\>",
       0.0007105504779902947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0016490\"\>",
       0.0016489873518842919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0034753\"\>",
       0.0034753365403230044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0067740\"\>",
       0.0067739609538607273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012377\"\>",
       0.0123772474019141707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021421\"\>",
       0.0214207263463264474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.035400\"\>",
       0.0353995616216048218`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.056226\"\>",
       0.0562257833537017951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.086286\"\>",
       0.0862861305503556062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12850\"\>",
       0.1285008351317720126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18638\"\>",
       0.1863840901773531248`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26411\"\>",
       0.2641072944072306364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.36657\"\>",
       0.3665664578911064934`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.49946\"\>",
       0.4994554039914508272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66935\"\>",
       0.6693466268709084841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.88378\"\>",
       0.8837818812249778096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1514\"\>",
       1.1513748099813101115`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4819\"\>",
       1.4819281747865019732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8866\"\>",
       1.8865685610175750507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3779\"\>",
       2.377901801722201922`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9702\"\>",
       2.9701928220661655702`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6796\"\>",
       3.6795741681179426105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5243\"\>",
       4.5242881746568133762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5250\"\>",
       5.5249685739769144145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7050\"\>",
       6.7049683850740838875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0907\"\>",
       8.090742191618991654`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7123\"\>",
       9.7122924693253039887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.604\"\>",
       11.6036915233453279517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.804\"\>",
       13.8036929255702360135`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.356\"\>",
       16.3564492031555428707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.312\"\>",
       19.3123560540276666161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.729\"\>",
       22.7290477193306209344`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.673\"\>",
       26.6725735402652400582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.219\"\>",
       31.2187924420877802566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.455\"\>",
       36.4550304757202439412`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.482\"\>",
       42.4820570675316504936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.416\"\>",
       49.4164488802795168354`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.393\"\>",
       57.3934269592916129154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.570\"\>",
       66.5702741640556546968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"77.130\"\>",
       77.1304671400849675347`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89.289\"\>",
       89.2886921007959980722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.30\"\>",
       103.2969589216128428591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119.45\"\>",
       119.4520868174352738724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"138.10\"\>",
       138.1049116929025724493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"159.67\"\>",
       159.6716663034247463645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"184.65\"\>",
       184.6481181729919550918`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"213.63\"\>",
       213.6272286457538214209`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"247.32\"\>",
       247.3213361411871453591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.59\"\>",
       286.5901911796428807052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"332.48\"\>",
       332.4766136655014843006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"386.25\"\>",
       386.252152740287746287`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"449.48\"\>",
       449.4759768873388368213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"524.07\"\>",
       524.071410941882879516`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"612.43\"\>",
       612.426222317959691759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"717.53\"\>",
       717.5251751075990307644`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"843.13\"\>",
       843.126875504447032495`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"994.00\"\>",
       994.0020800031758227499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1176.3\"\>",
       1176.2583022837742560281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1397.8\"\>",
       1397.7871326598534840055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1668.9\"\>",
       1668.888449742714943378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2003.2\"\>",
       2003.153430135654014926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2418.7\"\>",
       2418.7323350991188213956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2940.2\"\>",
       2940.1845265939398235164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3601.2\"\>",
       3601.2266359064215970187`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4448.9\"\>",
       4448.8959497144085602865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5550.0\"\>",
       5549.9967427078464459898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7001.3\"\>",
       7001.3268396396755712981`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8946.3\"\>",
       8946.3495757254501178924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11603.\"\>",
       11603.2240695154804589846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15314.\"\>",
       15313.6167606946385049402`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20631.\"\>",
       20631.2072132331607760746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28490.\"\>",
       28489.8967459114490540515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40542.\"\>",
       40541.72704831514359627`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59882.\"\>",
       59882.3773333605011349711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92741.\"\>",
       92740.528287150722987596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152830.\"\>",
       152832.8440753341528838783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"274170.\"\>",
       274170.5048914751255234029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"556070.\"\>",
       556071.3895151453974834388`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1368000.\"\>",
       1.3680413821548108041021017`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4769600.\"\>",
       4.7695600881732767370637007`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38115000.\"\>",
       3.8115428369752608164846933`5.*^7,
       AutoDelete->True],
      DecimalForm], "3.9202558200000006`*^8", 
     TagBox[
      InterpretationBox["\<\"9171500.\"\>",
       9.1715064430031500418811918`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"942090.\"\>",
       942086.8572340917114401373`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"234990.\"\>",
       234993.4984907107997083747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85841.\"\>",
       85840.909322182988877543`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38873.\"\>",
       38872.7598795525969389563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20219.\"\>",
       20218.6630414545845206517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11587.\"\>",
       11587.2659141820705251118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7135.2\"\>",
       7135.1925157358188107102`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4644.0\"\>",
       4644.030548448687799747`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3158.9\"\>",
       3158.8626404252193009991`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2227.3\"\>",
       2227.2765849080833648459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1618.1\"\>",
       1618.0520020298805438964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1205.5\"\>",
       1205.5146998721290007746`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000041015\"\>",
       4.1014717372479814989858068079102`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000040935\"\>",
       4.09346752839279508776132780524457`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000021979\"\>",
       0.00002197916998132021539140194071148435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000084346\"\>",
       0.0000843456445705845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00025939\"\>",
       0.0002593903256838099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00067981\"\>",
       0.0006798075259845995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015771\"\>",
       0.001577120554388407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0033227\"\>",
       0.0033227314563855989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0064742\"\>",
       0.006474197862109396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011825\"\>",
       0.0118251363446660351`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020457\"\>",
       0.0204573222175860282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033794\"\>",
       0.0337939122919860014`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053653\"\>",
       0.0536531670192091454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.082303\"\>",
       0.0823025182992802604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12251\"\>",
       0.1225132705707862872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17762\"\>",
       0.1776166102704114139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25156\"\>",
       0.2515619250998157456`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34898\"\>",
       0.3489787048875800715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47524\"\>",
       0.4752435227181751796`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.63655\"\>",
       0.6365537946366720096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.84001\"\>",
       0.840010206086137703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0937\"\>",
       1.0937098906341922953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4069\"\>",
       1.4068526681776942744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7899\"\>",
       1.7898629117394100398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2545\"\>",
       2.2545299300432140844`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8142\"\>",
       2.8141701435945713084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4838\"\>",
       3.4838148126263814906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2804\"\>",
       4.2804276659119545556`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2232\"\>",
       5.2231575034336796705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3336\"\>",
       6.3336317313020555035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.6363\"\>",
       7.636297868520546245`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.1588\"\>",
       9.1588213847651306903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.933\"\>",
       10.932549839436705506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.993\"\>",
       12.9930552615397202909`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.381\"\>",
       15.3807691214957959849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.142\"\>",
       18.1417272061629812127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.328\"\>",
       21.3284453521572754237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.001\"\>",
       25.0009514922428433787`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.228\"\>",
       29.228005045462026158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.089\"\>",
       34.0885416171187140055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.673\"\>",
       39.6733896355193122546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.087\"\>",
       46.0873164130987118622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.451\"\>",
       53.451474798981529674`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61.906\"\>",
       61.9063388991173824461`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.615\"\>",
       71.6152393475595139484`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.769\"\>",
       82.7686367345694738984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95.589\"\>",
       95.5893079223723611058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.34\"\>",
       110.3386666409780727047`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127.32\"\>",
       127.3245003756737873707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"146.91\"\>",
       146.9104847862704099156`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"169.53\"\>",
       169.5279411063559449448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.69\"\>",
       195.6904399488065786925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"226.01\"\>",
       226.0120389169991240529`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"261.23\"\>",
       261.2301885348425823927`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"302.23\"\>",
       302.2346755198884188652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"350.10\"\>",
       350.1044289699098334824`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.15\"\>",
       406.1546435604956018191`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"472.00\"\>",
       471.9975471282382870326`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"549.62\"\>",
       549.6213652296231751612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"641.49\"\>",
       641.4937721560351345444`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"750.70\"\>",
       750.6986074585870054754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"881.12\"\>",
       881.1182477496234382017`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1037.7\"\>",
       1037.6793266926481162996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1226.7\"\>",
       1226.6873909127763845562`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1456.3\"\>",
       1456.2880046030035690737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1737.1\"\>",
       1737.1101125776483876671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2083.2\"\>",
       2083.1760246501390758377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2513.2\"\>",
       2513.2077687003859489736`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3052.5\"\>",
       3052.533154945646701295`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3735.9\"\>",
       3735.9168736150561485025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4611.8\"\>",
       4611.8490344695993547879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5749.2\"\>",
       5749.1845630641207391583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7247.7\"\>",
       7247.674953436264596116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9255.1\"\>",
       9255.1360759602545461038`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11996.\"\>",
       11996.3094088919574929887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15823.\"\>",
       15823.1161622419475809477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21306.\"\>",
       21305.7712842955347809168`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29406.\"\>",
       29405.9358838304142615873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41825.\"\>",
       41824.5434449246213894304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"61749.\"\>",
       61748.522189681775159745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"95589.\"\>",
       95589.4914627072602638229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"157470.\"\>",
       157465.7266744806890192541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"282380.\"\>",
       282381.7102486756684989395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"572550.\"\>",
       572550.7294294075849378457`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1408200.\"\>",
       1.4082422248709849886145979`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4909000.\"\>",
       4.9089679082038162298102363`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39230000.\"\>",
       3.92296265925136935231269665`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.0611782700000006`*^8", 
     TagBox[
      InterpretationBox["\<\"9558300.\"\>",
       9.5583181425703080381621978`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"983390.\"\>",
       983385.6552143002567242726`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"245600.\"\>",
       245595.6207763414479512468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"89804.\"\>",
       89804.1464613220380603334`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40702.\"\>",
       40702.4544161455602094289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21186.\"\>",
       21186.224674780539522167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12150.\"\>",
       12149.8632487444695270269`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7486.1\"\>",
       7486.1047109104818761256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4875.1\"\>",
       4875.0678626435451313247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3317.7\"\>",
       3317.6543792102714047174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2340.3\"\>",
       2340.3007815169890582582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1700.9\"\>",
       1700.8724953663188921728`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000039324\"\>",
       3.9323817474188858577680240328893`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000039237\"\>",
       3.92367766649973566294800806954309`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000021062\"\>",
       0.00002106175140487653267158527475509095`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000080802\"\>",
       0.0000808020064848111`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00024842\"\>",
       0.0002484188103318588`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00065085\"\>",
       0.0006508526473291941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0015095\"\>",
       0.0015094621767566753`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0031791\"\>",
       0.0031791256409350362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0061922\"\>",
       0.0061922405770956256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.011306\"\>",
       0.0113060663925213291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.019552\"\>",
       0.019552018891048035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032286\"\>",
       0.032285868022232951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051238\"\>",
       0.0512382206027290849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.078565\"\>",
       0.0785651179332498392`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11690\"\>",
       0.1168989974938045937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16940\"\>",
       0.1694006338674181155`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23981\"\>",
       0.2398129796860961695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.33252\"\>",
       0.3325180775188341407`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45260\"\>",
       0.4525984200736186086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60590\"\>",
       0.6059043141480167396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.79913\"\>",
       0.799128969796846292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0399\"\>",
       1.0398932063029242948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3368\"\>",
       1.3368418560608838648`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6998\"\>",
       1.6997541709512984626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1397\"\>",
       2.1396708073044044622`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6690\"\>",
       2.6690402994032287292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.3019\"\>",
       3.3018883428277830597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0540\"\>",
       4.0540137147188351506`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9432\"\>",
       4.9432152778815645868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9896\"\>",
       5.9895552730180008682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.2157\"\>",
       7.2156650268512480329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.6471\"\>",
       8.6471003287358776798`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.313\"\>",
       10.3127550983758200374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.245\"\>",
       12.2453436373156337459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.482\"\>",
       14.4819637957849400173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.065\"\>",
       17.0647558810525669496`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.042\"\>",
       20.0416751934879705811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.467\"\>",
       23.4673998414474151818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.404\"\>",
       27.4044001335927209053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.924\"\>",
       31.9242016047048103223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.109\"\>",
       37.10888089071771836`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.053\"\>",
       43.0528426078639940081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49.865\"\>",
       49.8649365988934314132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.671\"\>",
       57.6709890243174973891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.617\"\>",
       66.6168386346312222954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.872\"\>",
       76.8719922621496422368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.634\"\>",
       88.6340425784055081232`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102.13\"\>",
       102.1340284212922644525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117.64\"\>",
       117.6429661162617624121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"135.48\"\>",
       135.4798427234788985009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"156.02\"\>",
       156.021443831205366283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"179.71\"\>",
       179.7144959486916474637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"207.09\"\>",
       207.0907457859056221448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"238.79\"\>",
       238.7857883373160408324`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"275.56\"\>",
       275.5627103748165004244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"318.34\"\>",
       318.3419606872359639542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"368.24\"\>",
       368.2393288575561661441`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"426.61\"\>",
       426.6145619852232562547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"495.13\"\>",
       495.1340484822940750175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"575.85\"\>",
       575.8522602820003034445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"671.32\"\>",
       671.3184339837573215659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"784.72\"\>",
       784.7175357808830983408`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"920.06\"\>",
       920.0582738465063912988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1082.4\"\>",
       1082.4263833685718766029`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1278.3\"\>",
       1278.3295394002474696445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1516.2\"\>",
       1516.1725320356809571602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1806.9\"\>",
       1806.9201776732105300207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2165.0\"\>",
       2165.0348374729091851144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2609.8\"\>",
       2609.822137359826291005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3167.4\"\>",
       3167.3942451302124292386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3873.6\"\>",
       3873.5856222759608161398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4778.4\"\>",
       4778.3693236279333155003`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5952.7\"\>",
       5952.6934837604060309637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7499.3\"\>",
       7499.3246346592923672681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9570.5\"\>",
       9570.5217340695277393697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12398.\"\>",
       12397.7457695124986171615`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16343.\"\>",
       16343.3867569369421830706`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21995.\"\>",
       21994.5408265051842150708`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30341.\"\>",
       30341.2106892328951705737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43134.\"\>",
       43134.2489007217733307553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"63654.\"\>",
       63653.7553820742115732167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98498.\"\>",
       98498.1552368984377700752`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"162200.\"\>",
       162195.856080392969765577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"290770.\"\>",
       290765.8076614888088888604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"589380.\"\>",
       589378.7118797476835445094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1449300.\"\>",
       1.4492994807385367046001635`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5051400.\"\>",
       5.0513754850934354641084207`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40368000.\"\>",
       4.03681708969299686054689728`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.2058169999999994`*^8", 
     TagBox[
      InterpretationBox["\<\"9957200.\"\>",
       9.9572117260196925029655466`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1026000.\"\>",
       1.0260240422812899264719604`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"256550.\"\>",
       256551.5746250238928576813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93903.\"\>",
       93902.7412116913528579723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42596.\"\>",
       42595.8682937580778856431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22188.\"\>",
       22188.0543726920132350051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12733.\"\>",
       12732.6837926940040619446`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7849.8\"\>",
       7849.7987437035166635498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5114.6\"\>",
       5114.6213870129484314074`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3482.4\"\>",
       3482.3628477542349111563`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2457.6\"\>",
       2457.578084369604906805`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000037727\"\>",
       3.7726903533760851817252898075301`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000037634\"\>",
       3.76337897798571495305145061228817`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000020196\"\>",
       0.00002019591833075176728417269625905628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000077459\"\>",
       0.0000774588393610106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00023807\"\>",
       0.0002380718947894251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00062356\"\>",
       0.0006235569063743341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0014457\"\>",
       0.0014457068237367719`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0030439\"\>",
       0.003043861738220558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0059268\"\>",
       0.005926779612151235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010818\"\>",
       0.0108175905229090205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.018700\"\>",
       0.0187004821653104195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.030868\"\>",
       0.0308680930675500257`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.048969\"\>",
       0.0489690023289656614`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.075055\"\>",
       0.0750551327168440455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11163\"\>",
       0.1116292828287086405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16169\"\>",
       0.1616933502899005575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22880\"\>",
       0.2287980948184025865`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31710\"\>",
       0.3170955219834233737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43140\"\>",
       0.4313951568384153841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57723\"\>",
       0.5772256357715497817`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.76090\"\>",
       0.760903190271205116`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.98961\"\>",
       0.9896087428818907546`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2715\"\>",
       1.2714754975668793767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6157\"\>",
       1.6156890972243593956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0326\"\>",
       2.0326026528516547323`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5339\"\>",
       2.5338692343662054989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1326\"\>",
       3.1325947654943414559`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8435\"\>",
       3.8435146988672574755`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6832\"\>",
       4.6831983791023479502`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6703\"\>",
       5.6702856508638538857`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8258\"\>",
       6.8257610595185226786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.1733\"\>",
       8.1732719533016953705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7395\"\>",
       9.739497964160517791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.555\"\>",
       11.5545807648547922924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.653\"\>",
       13.6526247290633242192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.072\"\>",
       16.0722812302539700458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.857\"\>",
       18.8574318935339023281`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.058\"\>",
       22.0579892759341084488`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.731\"\>",
       25.730837338456802561`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.941\"\>",
       29.9409388710345142284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.763\"\>",
       34.7626429738447987626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.281\"\>",
       40.2812330865543921094`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46.595\"\>",
       46.5947652800276320786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53.816\"\>",
       53.8162580873476291451`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.076\"\>",
       62.0763097103032618011`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.526\"\>",
       71.5262368555151105819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82.342\"\>",
       82.3418528664520718136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"94.728\"\>",
       94.7280327281520251021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"108.92\"\>",
       108.9242509359485305422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"125.21\"\>",
       125.2113278280077357193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143.92\"\>",
       143.9196844161436163767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"165.44\"\>",
       165.4394899480415566271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.23\"\>",
       190.2331971579661357398`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"218.85\"\>",
       218.8511067404080981437`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"251.95\"\>",
       251.9507979837568965738`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"290.32\"\>",
       290.3215249186031526778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"334.92\"\>",
       334.9150324987297664655`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"386.88\"\>",
       386.8847319797886992537`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"447.64\"\>",
       447.6358417584165203491`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"518.89\"\>",
       518.890026644117268852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"602.77\"\>",
       602.7693685017534102021`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"701.91\"\>",
       701.9063437600739528282`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"819.59\"\>",
       819.5891238934501625367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"959.96\"\>",
       959.9553441592520936018`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1128.3\"\>",
       1128.253109028490367536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1331.2\"\>",
       1331.1963727363635232293`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1577.5\"\>",
       1577.454474350564387789`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1878.3\"\>",
       1878.3349995091395759713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2248.7\"\>",
       2248.7494000381288941389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2708.6\"\>",
       2708.5988924341105983364`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3284.8\"\>",
       3284.7961284506297647725`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4014.3\"\>",
       4014.2673499595463158028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4948.5\"\>",
       4948.4990913784367121065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6160.6\"\>",
       6160.5758383937966126492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7756.3\"\>",
       7756.3413732227332191362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9892.6\"\>",
       9892.5895403716646095906`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12808.\"\>",
       12807.6398788758827202505`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16875.\"\>",
       16874.5682060431151311514`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22698.\"\>",
       22697.7024237785838270434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31296.\"\>",
       31295.9767395769528771118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44471.\"\>",
       44471.2043638509524478525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"65599.\"\>",
       65598.6064577239297731908`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101470.\"\>",
       101467.3351597283758577713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"167020.\"\>",
       167024.5710495695668503815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"299330.\"\>",
       299325.1951021025768904016`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"606560.\"\>",
       606560.2097827817734146053`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1491200.\"\>",
       1.4912252236718906020438297`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5196800.\"\>",
       5.196825573775850231423501`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41531000.\"\>",
       4.15314138723237317454421141`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.354236`*^8", 
     TagBox[
      InterpretationBox["\<\"10368000.\"\>",
       1.03684359243349167569717335`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1070000.\"\>",
       1.0700306042609301013883211`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"267870.\"\>",
       267869.1207341733452896568`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98140.\"\>",
       98139.7301232713564272952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44554.\"\>",
       44554.4587323345356210272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23225.\"\>",
       23224.9491109024052166448`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13336.\"\>",
       13336.2049551918470711454`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8226.6\"\>",
       8226.580431711124820794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5362.9\"\>",
       5362.8973749564415190874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3653.1\"\>",
       3653.1329444438979555328`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000036217\"\>",
       3.6217480458154296248260525987918`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000036119\"\>",
       3.61191209680471149368561512804264`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000019378\"\>",
       0.00001937806742479559799568757720426828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000074302\"\>",
       0.0000743020605038176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00022831\"\>",
       0.0002283054441531158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00059780\"\>",
       0.0005978023528951554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013856\"\>",
       0.0013855752762582612`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0029163\"\>",
       0.0029163390867143807`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0056766\"\>",
       0.0056766191463907042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.010357\"\>",
       0.0103574755364817126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017899\"\>",
       0.0178987591804824349`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.029534\"\>",
       0.0295339017217987957`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.046835\"\>",
       0.0468346364240485813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.071755\"\>",
       0.0717554566331566545`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10668\"\>",
       0.1066779983321750941`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15446\"\>",
       0.1544558614820642988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21846\"\>",
       0.2184606546203921972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30263\"\>",
       0.3026302628828664413`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.41152\"\>",
       0.411520511893259732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55036\"\>",
       0.550361542532535731`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.72512\"\>",
       0.7251203389585526143`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.94257\"\>",
       0.9425709784775025422`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2104\"\>",
       1.2103743100713403203`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5372\"\>",
       1.5371689306558565697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9327\"\>",
       1.9326755258409477652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4078\"\>",
       2.4078168861779229267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9749\"\>",
       2.9748562120087223147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6476\"\>",
       3.6475566924439390616`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.4414\"\>",
       4.4413658007408152995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.3736\"\>",
       5.3736283059625833075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.4638\"\>",
       6.4638326792004018732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.7339\"\>",
       7.7338963962033364855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2085\"\>",
       9.2084966370919253673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.915\"\>",
       10.9154540953261490361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.886\"\>",
       12.8861790789235197843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.156\"\>",
       15.1561908755045102206`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.766\"\>",
       17.7657235324677288306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.760\"\>",
       20.7604338669443210523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.192\"\>",
       24.192230784079220229`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.120\"\>",
       28.1202489950205058227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.612\"\>",
       32.6119951767967363532`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.745\"\>",
       37.7447007468255726126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.607\"\>",
       43.606923045773851367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.300\"\>",
       50.3004462348085878972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57.943\"\>",
       57.9425451368747987718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.669\"\>",
       66.6686902641666742315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.636\"\>",
       76.635791263293648943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"88.026\"\>",
       88.0261001454746673566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"101.05\"\>",
       101.0519265012284775499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"115.96\"\>",
       115.9613564932551250555`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.05\"\>",
       133.045218548341403073`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"152.65\"\>",
       152.6456050700595060531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"175.17\"\>",
       175.1663462540709726708`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"201.09\"\>",
       201.0859461697359565721`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"230.97\"\>",
       230.9736422808997578925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"265.51\"\>",
       265.5094508717273913335`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"305.51\"\>",
       305.5093311481885612227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"351.96\"\>",
       351.9569665930755647301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"406.04\"\>",
       406.0441612822438363356`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"469.22\"\>",
       469.2225358467314418761`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"543.27\"\>",
       543.2701620145079569669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"630.38\"\>",
       630.3781131585426358377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"733.26\"\>",
       733.2638052992984973779`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"855.32\"\>",
       855.3207214726019260208`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1000.8\"\>",
       1000.818054155617164703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1175.2\"\>",
       1175.1695885525595597869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1385.3\"\>",
       1385.2997644695322533049`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1640.1\"\>",
       1640.1478645342070434727`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1951.4\"\>",
       1951.3712341515323635036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2334.3\"\>",
       2334.3395770937520593952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2809.6\"\>",
       2809.5618550842797532937`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3404.8\"\>",
       3404.7675486468532512803`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4158.0\"\>",
       4157.9969878269898848598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5122.3\"\>",
       5122.2811362828342826215`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6372.9\"\>",
       6372.884560532043731715`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8018.8\"\>",
       8018.791354256968653026`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10221.\"\>",
       10221.4233031929722808925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13226.\"\>",
       13226.0994448503197409917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17417.\"\>",
       17416.8013720114506601808`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23415.\"\>",
       23415.4441712440390674321`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32270.\"\>",
       32270.4915749678919671998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45836.\"\>",
       45835.77343108012461267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"67584.\"\>",
       67583.6087093060921644395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104500.\"\>",
       104497.8523938026530127574`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"171950.\"\>",
       171953.219391973845892144`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"308060.\"\>",
       308062.2866396005572007964`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"624100.\"\>",
       624100.128852850265223734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1534000.\"\>",
       1.5340316098749721642608034`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5345400.\"\>",
       5.3453612271375050990908283`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42720000.\"\>",
       4.27197106466663967337122697`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.5064998`*^8", 
     TagBox[
      InterpretationBox["\<\"10792000.\"\>",
       1.07922420052169192474373457`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1115400.\"\>",
       1.115434227944643905989247`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"279560.\"\>",
       279556.1035261519174427085`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"102520.\"\>",
       102518.1831729596518298244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46580.\"\>",
       46579.6992746919197954447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24298.\"\>",
       24297.7149307564859089301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13961.\"\>",
       13960.9096515951338759283`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8616.8\"\>",
       8616.7591643481639970676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5620.1\"\>",
       5620.1045168082162990047`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000034790\"\>",
       3.4789584736635875577179165886937`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000034687\"\>",
       3.46867188796310338378175104345869`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000018605\"\>",
       0.00001860489323652617197902314576490948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000071319\"\>",
       0.0000713187576185724`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021908\"\>",
       0.0002190790118100663`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00057348\"\>",
       0.0005734809501213522`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0013288\"\>",
       0.0013288119225040288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0027960\"\>",
       0.0027960081220645903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0054407\"\>",
       0.0054406657340079382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0099237\"\>",
       0.0099236806816303361`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.017143\"\>",
       0.0171432400433970214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.028277\"\>",
       0.0282771924539689823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.044825\"\>",
       0.0448252043370828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.068651\"\>",
       0.0686505005863851112`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10202\"\>",
       0.1020213507858808945`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14765\"\>",
       0.1476527735540685097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20875\"\>",
       0.2087491857936275947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28905\"\>",
       0.2890489246244944976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.39287\"\>",
       0.3928717277458603536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52517\"\>",
       0.5251703859295719336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.69159\"\>",
       0.6915878930197693599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.89852\"\>",
       0.8985215274233856533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1532\"\>",
       1.1531954168165914357`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4637\"\>",
       1.4637432757734641054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8393\"\>",
       1.8393031745153397579`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2901\"\>",
       2.2901264058326785417`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8277\"\>",
       2.8277027763961359508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4649\"\>",
       3.4649049687812422776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.2162\"\>",
       4.2161550135236434381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.0976\"\>",
       5.0976163903382205917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.1274\"\>",
       6.1274158609782973455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.3259\"\>",
       7.325899843430955834`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7159\"\>",
       8.7159309932898152712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.323\"\>",
       10.3232316942448215375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.177\"\>",
       12.1767824142785815519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.309\"\>",
       14.3092844055359730459`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.758\"\>",
       16.7576980742542888128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.564\"\>",
       19.563870598337849923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.775\"\>",
       22.7752691195414277099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.446\"\>",
       26.4458392053831180661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.637\"\>",
       30.6370124158323184775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.419\"\>",
       35.4188919163679504613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.872\"\>",
       40.871651401382680313`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.087\"\>",
       47.0871904502356362744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.171\"\>",
       54.1710992456227792256`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.245\"\>",
       62.2449978759916327771`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.449\"\>",
       71.4493309185485411086`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.947\"\>",
       81.9467175715320258947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93.926\"\>",
       93.9259824785811446739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107.61\"\>",
       107.6070241603226938404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"123.25\"\>",
       123.2467187660792811301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.15\"\>",
       141.14610953504866626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"161.66\"\>",
       161.659200763248573984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"185.20\"\>",
       185.2037644457249745767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"212.27\"\>",
       212.2746852712593848723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"243.46\"\>",
       243.4605251774314369628`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"279.46\"\>",
       279.4641959764686916368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"321.13\"\>",
       321.1289069139495477195`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"369.47\"\>",
       369.4709306891348261151`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"425.72\"\>",
       425.7212453718813162697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"491.38\"\>",
       491.3788169103817707773`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"568.28\"\>",
       568.2792692713247498251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"658.68\"\>",
       658.6840670566336802216`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"765.40\"\>",
       765.3972880326675040962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"891.92\"\>",
       891.9198609044815080948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1042.7\"\>",
       1042.6552003471591929596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1223.2\"\>",
       1223.1861277278340032811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1440.7\"\>",
       1440.6518308105488951381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1704.3\"\>",
       1704.2670023461940715088`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2026.0\"\>",
       2026.0458315014993926905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2421.8\"\>",
       2421.8255580136661057492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2912.7\"\>",
       2912.7352066451658527409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3527.3\"\>",
       3527.3376513166376879951`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4304.8\"\>",
       4304.8099185978735411609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5299.8\"\>",
       5299.7587687880927335341`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6589.7\"\>",
       6589.6731702741478115953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8286.7\"\>",
       8286.7414437291778893104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10557.\"\>",
       10557.1076335739315234697`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13653.\"\>",
       13653.2331395150694366374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17970.\"\>",
       17970.2283015450169706828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24148.\"\>",
       24147.9556576793420806482`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33265.\"\>",
       33265.0146802229612006847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47228.\"\>",
       47228.3223299232602051447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"69609.\"\>",
       69609.2991579053514022415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107590.\"\>",
       107590.5336993529038670054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176980.\"\>",
       176983.1579605522107845354`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"316980.\"\>",
       316979.5124385859509660213`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"642000.\"\>",
       642003.4076192673082225734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1577700.\"\>",
       1.5777308778982206316797363`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5497000.\"\>",
       5.4970257961586647750387309`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43933000.\"\>",
       4.39334188865183426136967115`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.66267347`*^8", 
     TagBox[
      InterpretationBox["\<\"11229000.\"\>",
       1.12288837731057041328475085`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1162300.\"\>",
       1.1622641010838270149926826`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"291620.\"\>",
       291620.4511438404621154201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"107040.\"\>",
       107041.2037615141374531212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48673.\"\>",
       48673.0797843623355575963`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25407.\"\>",
       25407.1669376560115303575`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14607.\"\>",
       14607.286302273125110576`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9020.6\"\>",
       9020.6479019351377491262`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000033438\"\>",
       3.3437734520184829621699192089005`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000033331\"\>",
       3.33310233098811015449961263959991`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017873\"\>",
       0.00001787335995836881042400100264792732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000068497\"\>",
       0.0000684970772915613`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00021036\"\>",
       0.0002103554861594404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00055049\"\>",
       0.000550493620006069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012752\"\>",
       0.0012751824714875841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0026824\"\>",
       0.0026823653990829866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0052179\"\>",
       0.0052179182697640065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0095143\"\>",
       0.0095143386719240858`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.016431\"\>",
       0.0164306237763676767`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.027092\"\>",
       0.027092389514715202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.042932\"\>",
       0.0429316483843652305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.065726\"\>",
       0.0657260385946281716`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.097638\"\>",
       0.0976376434560951953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14125\"\>",
       0.141251836019149292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19962\"\>",
       0.199616823917664606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27628\"\>",
       0.2762847570838800377`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37536\"\>",
       0.3753554061901739278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50152\"\>",
       0.5015235347435769626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.66013\"\>",
       0.6601311857272714149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.85723\"\>",
       0.8572261970102516255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0996\"\>",
       1.0996283598199071378`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3950\"\>",
       1.3950047516436942463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7520\"\>",
       1.7519559183266758995`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1801\"\>",
       2.1801147586542897739`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.6903\"\>",
       2.6902601870787868917`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2944\"\>",
       3.2944479256394033164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.0062\"\>",
       4.0061611147228929703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.8405\"\>",
       4.8404838458960268718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8143\"\>",
       5.8143012226526649194`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.9465\"\>",
       6.9465301635880637924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.2584\"\>",
       8.2583858981402594382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.7737\"\>",
       9.7736899934350088539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.519\"\>",
       11.5192268239573871875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.525\"\>",
       13.5251566935993330423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.825\"\>",
       15.8254953918311990823`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.459\"\>",
       18.4586718745584368573`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.468\"\>",
       21.4681780837800538775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.903\"\>",
       24.9033277568476055278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.820\"\>",
       28.8201445502540652754`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.282\"\>",
       33.2824040721436927553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.363\"\>",
       38.3628596829160999436`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.145\"\>",
       44.1446884411523189921`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50.723\"\>",
       50.7232016723806957642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.208\"\>",
       58.2078747464201998855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.725\"\>",
       66.7247633168645711051`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.419\"\>",
       76.4193892225951268244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87.460\"\>",
       87.4601994177731654953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"100.04\"\>",
       100.0427269240251829084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"114.39\"\>",
       114.3946155298327916828`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"130.78\"\>",
       130.7817119876091809231`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"149.52\"\>",
       149.5154837157928304899`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"170.96\"\>",
       170.9620904665091203098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.55\"\>",
       195.5535304581894317902`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"223.80\"\>",
       223.8014024749401517551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"256.31\"\>",
       256.3139855773783093676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"293.82\"\>",
       293.8175515026067271169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"337.18\"\>",
       337.183111391363494528`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"387.46\"\>",
       387.4601862250053289911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"445.92\"\>",
       445.9197193349834317427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"514.11\"\>",
       514.1089772975752370078`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"593.92\"\>",
       593.9222965385094510302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"687.69\"\>",
       687.6929508769972747271`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"798.31\"\>",
       798.313424522078963222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"929.39\"\>",
       929.3942539688416825846`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1085.5\"\>",
       1085.475776141113437732`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1272.3\"\>",
       1272.3132482657917195343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1497.3\"\>",
       1497.2649248127141324501`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1769.8\"\>",
       1769.8264476581529884443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2102.4\"\>",
       2102.3760277887547259525`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2511.2\"\>",
       2511.2278484410906324778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3018.1\"\>",
       3018.1434794136951844966`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3652.5\"\>",
       3652.5359738442188446949`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4454.7\"\>",
       4454.7419656160373796996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5481.0\"\>",
       5480.9757994289165152594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6811.0\"\>",
       6810.9957615938481839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8560.3\"\>",
       8560.2591749405391298383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10900.\"\>",
       10899.7279309465531636577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14089.\"\>",
       14089.1505840667403605639`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18535.\"\>",
       18534.9922098192274316076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24895.\"\>",
       24895.4279491901794391931`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34280.\"\>",
       34279.807468250267806749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48649.\"\>",
       48649.2199021286319359801`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71676.\"\>",
       71676.2185373138199887154`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110750.\"\>",
       110746.2114205752431604751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"182120.\"\>",
       182115.7526418628102194711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"326080.\"\>",
       326079.3187584302748212915`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"660280.\"\>",
       660275.0174431106045104058`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1622300.\"\>",
       1.6223353486926893212683532`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5651900.\"\>",
       5.6518629300461472319106368`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45173000.\"\>",
       4.51728987969719391959842139`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.82282262`*^8", 
     TagBox[
      InterpretationBox["\<\"11679000.\"\>",
       1.16786175692011088883064942`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1210500.\"\>",
       1.2105497123844299612734582`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"304070.\"\>",
       304070.1754463518030145678`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111710.\"\>",
       111711.9287105935626077741`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50836.\"\>",
       50836.1064435034947689044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26554.\"\>",
       26554.1292995338716139222`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15276.\"\>",
       15275.8288314590069082455`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000032157\"\>",
       3.2156884963013753068042183069285`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000032047\"\>",
       3.20469194512265376297300384819393`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000017181\"\>",
       0.00001718067618881163395969230970348416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000065826\"\>",
       0.0000658261253896975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00020210\"\>",
       0.0002021007752830252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00052875\"\>",
       0.0005287493915891596`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0012245\"\>",
       0.0012244719148703277`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0025749\"\>",
       0.0025749491572663565`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0050075\"\>",
       0.0050074590565664547`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0091277\"\>",
       0.009127738801163955`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015758\"\>",
       0.0157578880525798989`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.025974\"\>",
       0.0259743910792702776`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.041146\"\>",
       0.0411456862530558869`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.062969\"\>",
       0.0629690714397628841`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.093507\"\>",
       0.0935070648261643059`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.13522\"\>",
       0.1352236225909252859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.19102\"\>",
       0.1910208417161442843`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.26428\"\>",
       0.2642769519040014169`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.35889\"\>",
       0.3588865343164914552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.47930\"\>",
       0.4793040085330609121`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.63059\"\>",
       0.6305915150968372838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.81847\"\>",
       0.8184724010707425353`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0494\"\>",
       1.0493916008231694312`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3306\"\>",
       1.3305843033069817717`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6702\"\>",
       1.6701544189036740148`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0772\"\>",
       2.07716451136382123`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5617\"\>",
       2.561739051170129376`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1352\"\>",
       3.1351830837310108316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.8101\"\>",
       3.8101186978899912497`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.6006\"\>",
       4.600642037296816791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.5225\"\>",
       5.5225040310557122044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.5933\"\>",
       6.5933185450347579898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.8328\"\>",
       7.8328022887658554339`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.2631\"\>",
       9.2630515765168279679`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.909\"\>",
       10.9088619615141835599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.798\"\>",
       12.7980978724965479968`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.962\"\>",
       14.9621207229238009867`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.436\"\>",
       17.4362855865784958813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.261\"\>",
       20.2605185031795893552`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.480\"\>",
       23.4799888745449782785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.146\"\>",
       27.1458943372026391809`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.316\"\>",
       31.3163790792749016887`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.058\"\>",
       36.0576109704035110132`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41.445\"\>",
       41.4450483002758996861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47.565\"\>",
       47.5649336383953329433`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.516\"\>",
       54.5160606747044436831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.412\"\>",
       62.4118703156590509158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.383\"\>",
       71.3829453613720893632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.580\"\>",
       81.5799895166284294498`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"93.177\"\>",
       93.1773972613886782264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"106.38\"\>",
       106.3775475017592551778`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"121.42\"\>",
       121.4159876318097810911`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"138.57\"\>",
       138.5677179142464955098`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"158.15\"\>",
       158.1548419567050106118`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"180.56\"\>",
       180.5559216007265888305`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"206.22\"\>",
       206.2174692981269773984`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"235.67\"\>",
       235.6681356162635656811`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"269.54\"\>",
       269.5363143609946682463`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"308.57\"\>",
       308.5721074918681190947`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"353.67\"\>",
       353.6748869371412094299`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"405.93\"\>",
       405.928089460164520634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"466.64\"\>",
       466.6434250838844490063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"537.42\"\>",
       537.4174286350773738301`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"620.20\"\>",
       620.2043242201274061722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"717.41\"\>",
       717.4106312546130024653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"832.02\"\>",
       832.0190077803648912022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"967.75\"\>",
       967.7517884017305221352`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1129.3\"\>",
       1129.2889676445119596523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1322.6\"\>",
       1322.5616828463661630924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1555.2\"\>",
       1555.1516306536426593127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1836.8\"\>",
       1836.84101397056582105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2180.4\"\>",
       2180.3793383201009562598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2602.6\"\>",
       2602.5672622649930511606`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3125.8\"\>",
       3125.811547849385180797`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3780.4\"\>",
       3780.392435821526466379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4607.8\"\>",
       4607.8293824894213046149`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5666.0\"\>",
       5665.9765276868254281646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7036.9\"\>",
       7036.9069904233229494645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8839.4\"\>",
       8839.412735847975467166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11249.\"\>",
       11249.3703697207809192757`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14534.\"\>",
       14533.9623347182733190629`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19111.\"\>",
       19111.2374657757576346935`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25658.\"\>",
       25658.0535740374392791788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35315.\"\>",
       35315.1332646406720033136`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50099.\"\>",
       50098.8375884235561858099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"73785.\"\>",
       73784.9112795912462362593`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"113970.\"\>",
       113965.7234731675697429866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"187350.\"\>",
       187352.378347706718651076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"335360.\"\>",
       335364.1679530659546495919`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"678920.\"\>",
       678919.9625335397295786669`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1667900.\"\>",
       1.6678574256613977769616298`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5809900.\"\>",
       5.8099165763582639163010353`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"46439000.\"\>",
       4.64385131215975563697186903`5.*^7,
       AutoDelete->True],
      DecimalForm], "4.9870134`*^8", 
     TagBox[
      InterpretationBox["\<\"12142000.\"\>",
       1.2141702271482650251518325`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1260300.\"\>",
       1.2603208515017016812417458`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"316910.\"\>",
       316913.3720048807440678485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116530.\"\>",
       116533.5282598924367201046`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53070.\"\>",
       53070.3017508746397808507`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27739.\"\>",
       27739.4352453752052257506`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000030942\"\>",
       3.0942388213558209459382925052506`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000030830\"\>",
       3.0829696929068933269770416293014`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000016524\"\>",
       0.00001652427234668971046526036132885064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000063296\"\>",
       0.0000632958779732831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00019428\"\>",
       0.0001942835250656104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00050816\"\>",
       0.0005081646401698813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011765\"\>",
       0.0011764827072819067`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0024733\"\>",
       0.0024733353643829263`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0048084\"\>",
       0.0048084458416343962`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0087623\"\>",
       0.0087623119004354045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.015122\"\>",
       0.0151222622538235146`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.024919\"\>",
       0.0249185231201313515`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.039460\"\>",
       0.0394597350152730177`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.060368\"\>",
       0.0603677055907406012`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.089612\"\>",
       0.08961150116586653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12954\"\>",
       0.1295412482658213641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.18292\"\>",
       0.1829222313630414664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.25297\"\>",
       0.252970037745377381`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.34339\"\>",
       0.3433876239270831064`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.45841\"\>",
       0.4584052716011386923`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.60282\"\>",
       0.6028244765939716856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.78207\"\>",
       0.7820668827842159128`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0022\"\>",
       1.0022294445206104449`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2701\"\>",
       1.2701470845547294775`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5935\"\>",
       1.5934642177029789419`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9807\"\>",
       1.980716640477920523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4414\"\>",
       2.4414254505808530337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.9862\"\>",
       2.9862048643409937315`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6269\"\>",
       3.626886052393961764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3767\"\>",
       4.376659422600076485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.2502\"\>",
       5.2502381543961532052`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.2640\"\>",
       6.2640462424679454327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.4364\"\>",
       7.4364348544752028788`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.7879\"\>",
       8.7879314655594470763`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.342\"\>",
       10.3415270237347684425`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.123\"\>",
       12.1230073525096327703`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.161\"\>",
       14.1613361443453883586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.489\"\>",
       16.4890982832808782709`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.143\"\>",
       19.1430139101842374181`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.165\"\>",
       22.1645356758335306587`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.601\"\>",
       25.6005440984111067744`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.504\"\>",
       29.5041589575163664022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.936\"\>",
       33.9356883484311232595`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38.964\"\>",
       38.9637415554276014759`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"44.667\"\>",
       44.6665374943761601081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.133\"\>",
       51.133447395060443415`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.467\"\>",
       58.4668189920572581065`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.784\"\>",
       66.784140220809932659`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.221\"\>",
       76.2206138572887273864`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86.932\"\>",
       86.9322314571602733533`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"99.099\"\>",
       99.099456341443433728`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"112.93\"\>",
       112.9316525542764580607`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"128.67\"\>",
       128.6724314252911351998`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"146.61\"\>",
       146.6061319236631641101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"167.07\"\>",
       167.0657085034906133185`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.44\"\>",
       190.4423748088781936445`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"217.20\"\>",
       217.1974491374242326855`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"247.88\"\>",
       247.8769757626461405558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"283.13\"\>",
       283.1298658608033634478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"323.73\"\>",
       323.7305278501265117499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"370.61\"\>",
       370.60726042236867958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"424.88\"\>",
       424.8780921141351987588`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"487.90\"\>",
       487.8963113012922699214`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"561.31\"\>",
       561.3087010787572600874`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"647.13\"\>",
       647.1305635579062750162`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"747.84\"\>",
       747.8431186437614706141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"866.52\"\>",
       866.5209884449098377368`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1007.0\"\>",
       1007.000524377661024765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1174.1\"\>",
       1174.1041494546623000589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1373.9\"\>",
       1373.9423702159265914586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1614.3\"\>",
       1614.3247580393328427212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1905.3\"\>",
       1905.3257621209139906478`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2260.1\"\>",
       2260.0735504890789429652`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2695.9\"\>",
       2695.8649139283404002082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3235.8\"\>",
       3235.7646201782779362523`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3910.9\"\>",
       3910.9373299453497961409`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4764.1\"\>",
       4764.1088432793690059743`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5854.8\"\>",
       5854.8057314731298990443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7267.5\"\>",
       7267.4620634360236601567`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9124.3\"\>",
       9124.2709571608112580249`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11606.\"\>",
       11606.1218867215702276925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14988.\"\>",
       14987.7798695233836147953`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19699.\"\>",
       19699.1095784140126749853`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26436.\"\>",
       26436.0265085285707007926`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36371.\"\>",
       36371.2572933795650934734`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51578.\"\>",
       51577.5494144153247290379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75936.\"\>",
       75935.9255017822313838791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"117250.\"\>",
       117249.9133329594276834145`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"192690.\"\>",
       192694.4190076641381756672`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"344840.\"\>",
       344836.5384712523053385481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"697940.\"\>",
       697943.2799636416171781524`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1714300.\"\>",
       1.7143095947080902720366006`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5971200.\"\>",
       5.9712309811224944855904608`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"47731000.\"\>",
       4.77306271423923728502103301`5.*^7,
       AutoDelete->True],
      DecimalForm], "5.1553124999999994`*^8", 
     TagBox[
      InterpretationBox["\<\"12618000.\"\>",
       1.26183992947284929664569894`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1311600.\"\>",
       1.3116076090350873123239988`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"330160.\"\>",
       330158.2200986863714711117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"121510.\"\>",
       121509.2060643671755908468`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55377.\"\>",
       55377.2045198761270414275`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000029790\"\>",
       2.9789957520106001286211198511884`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000029675\"\>",
       2.96750130688515816826200815788843`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015902\"\>",
       0.00001590178042899948031826012229912895`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000060897\"\>",
       0.0000608971014964428`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00018687\"\>",
       0.0001868748668474856`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00048866\"\>",
       0.000488662406600015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0011310\"\>",
       0.0011310331392896863`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0023771\"\>",
       0.0023771341812500868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0046201\"\>",
       0.0046201047053674258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0084166\"\>",
       0.008416616915485166`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.014521\"\>",
       0.0145212034482926898`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.023920\"\>",
       0.0239204983113405722`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.037867\"\>",
       0.0378668434861102174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.057911\"\>",
       0.0579110455141111958`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.085934\"\>",
       0.0859343699729985075`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.12418\"\>",
       0.1241801181445435571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.17529\"\>",
       0.1752853340068945713`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.24231\"\>",
       0.2423133444414957903`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.32879\"\>",
       0.3287879498098424365`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.43873\"\>",
       0.4387301666751447426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.57670\"\>",
       0.5766984906744876483`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.74783\"\>",
       0.747833705985805582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.95791\"\>",
       0.9579093279436732174`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2134\"\>",
       1.2133888353853247329`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5215\"\>",
       1.5214909364465947816`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8903\"\>",
       1.8902642222133924158`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3287\"\>",
       2.3286727029108845395`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8467\"\>",
       2.8466938972177536197`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4554\"\>",
       3.4554313632574202099`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1672\"\>",
       4.1672438270706583553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9959\"\>",
       4.9958933893629017665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.9567\"\>",
       5.9567156841674657965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.0668\"\>",
       7.0668153360804472104`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.3453\"\>",
       8.3452906309909993474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.8135\"\>",
       9.8134919973310826746`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.495\"\>",
       11.4953197137474528749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.418\"\>",
       13.417567243157156083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.610\"\>",
       15.6103177776149061147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.107\"\>",
       18.1074030070926834541`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.947\"\>",
       20.9469348527346890434`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.172\"\>",
       24.1719229996319096147`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27.831\"\>",
       27.8309936112058438374`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"31.979\"\>",
       31.979227714526007976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"36.679\"\>",
       36.6791415492094528792`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.002\"\>",
       42.0018358442266832009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.028\"\>",
       48.0283467462198231179`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54.851\"\>",
       54.8512382500774653586`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.576\"\>",
       62.576484837335347492`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.326\"\>",
       71.3257040746396508534`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"81.239\"\>",
       81.2388127646742439519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"92.477\"\>",
       92.4771976594543642124`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"105.23\"\>",
       105.2275137673267136223`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"119.71\"\>",
       119.7062512623548748694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"136.17\"\>",
       136.1652477287143195369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"154.90\"\>",
       154.8983683293620830272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"176.25\"\>",
       176.2496356769955074718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"200.62\"\>",
       200.6231680243450445015`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"228.50\"\>",
       228.4953847484184100642`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"260.43\"\>",
       260.430070011760060096`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"297.10\"\>",
       297.0970600208411265246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"339.30\"\>",
       339.2955518666936151685`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"387.98\"\>",
       387.9833441119579390745`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"444.31\"\>",
       444.3137416069334020682`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"509.68\"\>",
       509.6824330430379002818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"585.79\"\>",
       585.7874422801912770875`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"674.71\"\>",
       674.7063549632972052582`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"779.00\"\>",
       778.996565017021981069`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"901.83\"\>",
       901.8264718447923616372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1047.1\"\>",
       1047.1486909457061728924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1219.9\"\>",
       1219.9308804644957450558`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1426.5\"\>",
       1426.4664503616282670462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1674.8\"\>",
       1674.7973367466582375936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1975.3\"\>",
       1975.2959941928772840873`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2341.5\"\>",
       2341.4767170499811291813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2791.1\"\>",
       2791.1422110647104472948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3348.0\"\>",
       3348.0282303899544686742`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4044.2\"\>",
       4044.201313373104238637`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4923.6\"\>",
       4923.6174332148512450055`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6047.5\"\>",
       6047.5086572039192171372`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7502.7\"\>",
       7502.7167274892663236251`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9414.9\"\>",
       9414.9033011652971788337`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11970.\"\>",
       11970.0701694218015454619`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15451.\"\>",
       15450.7155760637263814751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20299.\"\>",
       20298.7551840095931116386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"27230.\"\>",
       27229.5421638946375047184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37448.\"\>",
       37448.4466635929186267936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53086.\"\>",
       53085.7319775564771971749`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"78130.\"\>",
       78129.8129936944349333022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"120600.\"\>",
       120599.6300255385971617868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"198140.\"\>",
       198143.2675624480911843577`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"354500.\"\>",
       354498.9248572519577000082`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"717350.\"\>",
       717350.0396857998780059175`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1761700.\"\>",
       1.7617044242835458676863392`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6135900.\"\>",
       6.1358506889463808508000519`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"49050000.\"\>",
       4.90496086797318221064578306`5.*^7,
       AutoDelete->True],
      DecimalForm], "5.327787149999999`*^8", 
     TagBox[
      InterpretationBox["\<\"13109000.\"\>",
       1.31089725905335908632429592`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1364400.\"\>",
       1.3644403765232783498465961`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"343810.\"\>",
       343812.9827112022882655641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"126640.\"\>",
       126642.1991915504635882203`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000028696\"\>",
       2.8695634983375771382577131121959`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000028579\"\>",
       2.85788599114238582096423416473591`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000015311\"\>",
       0.00001531101584357986822763481372328664`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000058621\"\>",
       0.0000586212812256272`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017985\"\>",
       0.0001798481911918252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00047017\"\>",
       0.0004701717873804566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010880\"\>",
       0.0010879558804988905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0022860\"\>",
       0.0022859867982058946`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0044417\"\>",
       0.0044417237021490424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0080893\"\>",
       0.0080893289118230872`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013952\"\>",
       0.0139523749392604362`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022976\"\>",
       0.0229763793588808023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.036361\"\>",
       0.0363606319149557879`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.055589\"\>",
       0.0555890977393367992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.082460\"\>",
       0.0824604717241792219`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11912\"\>",
       0.1191177040668640589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16808\"\>",
       0.1680775106287547965`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.23226\"\>",
       0.2322605274057089404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.31502\"\>",
       0.3150228743542410859`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.42019\"\>",
       0.4201899704633853343`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.55209\"\>",
       0.5520935000727789435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.71561\"\>",
       0.715612480099792447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.91622\"\>",
       0.9162194280001350005`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1600\"\>",
       1.1600326886717011389`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.4539\"\>",
       1.4538760517714743756`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.8053\"\>",
       1.8053468849045519711`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.2229\"\>",
       2.2228941282573527819`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.7159\"\>",
       2.7159076477759770762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.2948\"\>",
       3.2948206324864243536`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.9712\"\>",
       3.9712269531875926723`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.7580\"\>",
       4.7580156816829367129`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.6695\"\>",
       5.6695253104968734061`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.7217\"\>",
       6.721720623006726424`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.9324\"\>",
       7.9323956557809654977`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.3214\"\>",
       9.3214067842218431105`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.911\"\>",
       10.910940668556247718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.726\"\>",
       12.7258226435007508106`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.794\"\>",
       14.79387215086322384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.146\"\>",
       17.1463130362774020076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.818\"\>",
       19.8182480043547619435`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.849\"\>",
       22.8492083070340478676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.284\"\>",
       26.2837918980975837511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.172\"\>",
       30.1724059108033587304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"34.572\"\>",
       34.5721325161629177831`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39.548\"\>",
       39.5477411364706817237`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.173\"\>",
       45.1728747995620869462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.531\"\>",
       51.5314443495819864302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.719\"\>",
       58.7192715681648845901`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.846\"\>",
       66.846031376100418972`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"76.038\"\>",
       76.0375546573267780994`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"86.439\"\>",
       86.4385674934253210591`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"98.216\"\>",
       98.2159605240200138845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"111.56\"\>",
       111.5627048126150817447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"126.70\"\>",
       126.7025593890322339839`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"143.90\"\>",
       143.8957524005027015718`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"163.45\"\>",
       163.4458649876172072207`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"185.71\"\>",
       185.7082078990133145375`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"211.10\"\>",
       211.1000599104415800255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"240.11\"\>",
       240.1132403539542570893`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"273.33\"\>",
       273.3296237505190515101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"311.44\"\>",
       311.4403840642511383403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"355.27\"\>",
       355.2699952911802443108`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"405.81\"\>",
       405.8063361521749912905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"464.24\"\>",
       464.23868095914597999`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"532.01\"\>",
       532.0059510528736784764`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"610.86\"\>",
       610.8584161184516070127`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"702.94\"\>",
       702.9371661684567552643`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"810.88\"\>",
       810.8772614374450249485`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"937.94\"\>",
       937.9427149957992888583`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1088.2\"\>",
       1088.2046824485752411671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1266.8\"\>",
       1266.7788997064340980845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1480.1\"\>",
       1480.1452597802103414476`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1736.6\"\>",
       1736.5826113166831385786`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2046.8\"\>",
       2046.7672476332114854292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2424.6\"\>",
       2424.6071496568878019519`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2888.4\"\>",
       2888.4208474578493308063`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3462.6\"\>",
       3462.6282306160360062212`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4180.2\"\>",
       4180.2153995193053149068`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5086.4\"\>",
       5086.392639907275488117`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6244.1\"\>",
       6244.1310104361456354765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7742.7\"\>",
       7742.7272596889267113521`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9711.4\"\>",
       9711.37985123250447291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12341.\"\>",
       12341.3036449195580792383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15923.\"\>",
       15922.882739940275054432`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20910.\"\>",
       20910.3220341940235012076`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28039.\"\>",
       28038.7973740806627255544`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"38547.\"\>",
       38546.970357248812954205`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54624.\"\>",
       54623.7644350902342648975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80367.\"\>",
       80367.1292066503722809905`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124020.\"\>",
       124015.7281167871793835766`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"203700.\"\>",
       203700.3259579958638903694`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"364350.\"\>",
       364353.8377518619416456367`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"737150.\"\>",
       737145.3445465898117858443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1810100.\"\>",
       1.8100545654295768282535046`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6303800.\"\>",
       6.3038205431220894953934661`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"50396000.\"\>",
       5.0395828092323512324138264`5.*^7,
       AutoDelete->True],
      DecimalForm], "5.50450512`*^8", 
     TagBox[
      InterpretationBox["\<\"13614000.\"\>",
       1.36136886473270374291107494`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1418800.\"\>",
       1.4188498464394094639341996`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"357890.\"\>",
       357886.00652627053520783`5.,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000027656\"\>",
       2.7655762546384757209545506721192`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000027538\"\>",
       2.7537534553908544212987633078154`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014750\"\>",
       0.00001474996108160962337966546289650804`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000056461\"\>",
       0.000056460556940988`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00017318\"\>",
       0.0001731789447811235`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00045263\"\>",
       0.0004526273874261662`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010471\"\>",
       0.0010470966731357609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021996\"\>",
       0.0021995626001202289`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0042726\"\>",
       0.0042726471652999838`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0077792\"\>",
       0.0077792283399086948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.013414\"\>",
       0.0134136270809541255`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.022083\"\>",
       0.0220825462311213302`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.034935\"\>",
       0.0349352381328957141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.053393\"\>",
       0.0533926852633698292`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.079176\"\>",
       0.0791758577147731871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.11433\"\>",
       0.1143333456629824631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.16127\"\>",
       0.1612688491483953913`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.22277\"\>",
       0.2227691448195826267`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.30203\"\>",
       0.3020332477196488258`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.40270\"\>",
       0.4027035557331174009`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.52890\"\>",
       0.5288998152686275404`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.68526\"\>",
       0.6852567887509633481`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.87697\"\>",
       0.8769665460163570126`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.1098\"\>",
       1.1098263500055334023`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3903\"\>",
       1.3902931684028102455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.7255\"\>",
       1.7255459224246570733`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.1236\"\>",
       2.123556686654091762`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.5932\"\>",
       2.5931721843043314316`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.1442\"\>",
       3.1442070853819767635`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.7876\"\>",
       3.7875508161876904188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.5353\"\>",
       4.5352898335238553641`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.4008\"\>",
       5.4008476130987609019`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.3991\"\>",
       6.3991449576604649004`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.5468\"\>",
       7.5467836570233281815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.8623\"\>",
       8.8622570424468404691`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.366\"\>",
       10.366191587879155303`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.082\"\>",
       12.0816244402120658493`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.034\"\>",
       14.0343226343772554306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.253\"\>",
       16.2531507970943713854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"18.770\"\>",
       18.7704954028332297431`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21.623\"\>",
       21.6227551636103095442`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"24.851\"\>",
       24.8509089685494935795`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28.501\"\>",
       28.5011750120724516653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"32.626\"\>",
       32.6257774518371039852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.284\"\>",
       37.2838402331625059978`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"42.542\"\>",
       42.5424317496241528167`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.478\"\>",
       48.4777889622060480045`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.177\"\>",
       55.1767557039940841673`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.738\"\>",
       62.7384774505576933279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.276\"\>",
       71.2764042187350802173`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.921\"\>",
       80.9206649597025762438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.821\"\>",
       91.8208914725785165403`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"104.15\"\>",
       104.1495883116585985686`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"118.11\"\>",
       118.1061684796720459842`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"133.92\"\>",
       133.9218043211677735806`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"151.87\"\>",
       151.8652808481089954589`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"172.25\"\>",
       172.2500872671806055022`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"195.44\"\>",
       195.4430451180957840006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"221.87\"\>",
       221.8748527396527112131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"252.05\"\>",
       252.0530319589225861861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"286.58\"\>",
       286.5779024390412125598`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"326.16\"\>",
       326.1623937307681441066`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"371.66\"\>",
       371.656751026335374794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"424.08\"\>",
       424.0795207211651334599`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"484.66\"\>",
       484.6566484027980816517`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"554.87\"\>",
       554.8711308364731710033`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"636.53\"\>",
       636.5265012400106725554`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"731.83\"\>",
       731.828590234674200847`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"843.49\"\>",
       843.4916355378375406044`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"974.88\"\>",
       974.8771235525545368141`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1130.2\"\>",
       1130.1770549491000557881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1314.7\"\>",
       1314.6581222542177237845`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1535.0\"\>",
       1534.9903268556303378379`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1799.7\"\>",
       1799.6940359080114912163`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2119.8\"\>",
       2119.7552895802266542252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2509.5\"\>",
       2509.4834126663011560193`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2987.7\"\>",
       2987.7227963172882947291`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3579.6\"\>",
       3579.5907838777468578131`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4319.0\"\>",
       4319.0109502746021526499`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5252.5\"\>",
       5252.472345041938558137`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6444.7\"\>",
       6444.7189470349490356471`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7987.6\"\>",
       7987.5504580403824256189`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10014.\"\>",
       10013.7713019675604517623`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12720.\"\>",
       12719.9114696115268442712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16404.\"\>",
       16404.3955340143695365028`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"21534.\"\>",
       21533.9589848352649207943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"28864.\"\>",
       28863.9903843824129484317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"39667.\"\>",
       39667.0992177418937070244`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"56192.\"\>",
       56192.0284928989130591877`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"82648.\"\>",
       82648.4332431324234379782`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"127500.\"\>",
       127499.0677042478814136982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"209370.\"\>",
       209367.0051402271366600439`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"374400.\"\>",
       374403.8038937499240592125`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"757330.\"\>",
       757334.3303012025473652924`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1859400.\"\>",
       1.8593727518208434587555004`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6475200.\"\>",
       6.4751856857250575348766727`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51770000.\"\>",
       5.1769658277163479596828574`5.*^7,
       AutoDelete->True],
      DecimalForm], "5.685534719999999`*^8", 
     TagBox[
      InterpretationBox["\<\"14133000.\"\>",
       1.41328164903886684669686349`5.*^7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1474900.\"\>",
       1.4748670121863982427416265`5.*^6,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000026667\"\>",
       2.6666955862192599605769653158403`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000026548\"\>",
       2.65476124453451587085598752394292`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000014217\"\>",
       0.00001421675102393620950568306526953294`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000054408\"\>",
       0.0000544076651015849`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016684\"\>",
       0.0001668444478293894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00043597\"\>",
       0.0004359688283842438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0010083\"\>",
       0.0010083131589415427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0021176\"\>",
       0.0021175566222567943`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0041123\"\>",
       0.0041122705995746597`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0074852\"\>",
       0.0074851914142483192`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012903\"\>",
       0.0129029800970713651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.021236\"\>",
       0.0212356668314178416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.033585\"\>",
       0.0335852693933738332`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.051313\"\>",
       0.0513133710647720438`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.076068\"\>",
       0.0760677120612322601`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10981\"\>",
       0.1098080728767920503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.15483\"\>",
       0.1548319033751041553`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.21380\"\>",
       0.2138002811417581891`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.28976\"\>",
       0.2897648742350715508`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.38620\"\>",
       0.3861966466614810645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.50702\"\>",
       0.5070170895487207608`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.65663\"\>",
       0.6566327962884743062`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.83997\"\>",
       0.8399742339282989176`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0625\"\>",
       1.0625396026497713665`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.3304\"\>",
       1.3304447260264191815`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.6505\"\>",
       1.650479981816564306`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.0302\"\>",
       2.0301753706676567384`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.4779\"\>",
       2.4778749324023281393`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.0028\"\>",
       3.0028218606948241101`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.6153\"\>",
       3.6152558414587308774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.3265\"\>",
       4.3265243533275494646`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.1492\"\>",
       5.1492099263370604273`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.0973\"\>",
       6.0972756646899487097`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"7.1862\"\>",
       7.1862317102877160503`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.4333\"\>",
       8.4333257665627801695`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.8578\"\>",
       9.8577613305544391083`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"11.481\"\>",
       11.4809479117729147651`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13.327\"\>",
       13.3267882696598753035`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"15.422\"\>",
       15.4220086026304578201`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17.797\"\>",
       17.7965387019619420314`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"20.484\"\>",
       20.4839503817964083634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"23.522\"\>",
       23.5219640601801988322`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"26.953\"\>",
       26.9530352550345660443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30.825\"\>",
       30.8250350477339353006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"35.192\"\>",
       35.192041348890077611`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40.115\"\>",
       40.1152611933459168226`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"45.664\"\>",
       45.6641084423694627681`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"51.917\"\>",
       51.9174663682607646252`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"58.965\"\>",
       58.9651708788061234006`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"66.910\"\>",
       66.9097579113436186631`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"75.869\"\>",
       75.8685281802917918854`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"85.976\"\>",
       85.9759945029356363578`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"97.387\"\>",
       97.386792010652221604`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"110.28\"\>",
       110.2791505292362303609`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"124.86\"\>",
       124.859052399073245956`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"141.37\"\>",
       141.3652294737249717996`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"160.08\"\>",
       160.0751919309197627566`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"181.31\"\>",
       181.3125314467447894081`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"205.46\"\>",
       205.4558056993277297284`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"232.95\"\>",
       232.9493947749831391479`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"264.32\"\>",
       264.3168292236617887969`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"300.18\"\>",
       300.1772329775398818661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"341.27\"\>",
       341.2657141392642395443`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"388.46\"\>",
       388.4587894889313670477`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"442.81\"\>",
       442.806267891202453114`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"505.57\"\>",
       505.571476748155739774`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"578.28\"\>",
       578.2823415360005815474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"662.80\"\>",
       662.7966894441842729925`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"761.39\"\>",
       761.3863434515727415264`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"876.85\"\>",
       876.8462489362957260585`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1012.6\"\>",
       1012.6372487425343115474`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1173.1\"\>",
       1173.0745226844407504871`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1363.6\"\>",
       1363.5786351985065462936`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1591.0\"\>",
       1591.0133673567284726948`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1864.1\"\>",
       1864.1452693166749218649`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2194.3\"\>",
       2194.2761114056062456881`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2596.1\"\>",
       2596.1243172002562419818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3089.1\"\>",
       3089.0703038619598224202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3698.9\"\>",
       3698.9423571894005897551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4460.6\"\>",
       4460.619668629177218048`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5421.9\"\>",
       5421.8948165227088708259`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6649.3\"\>",
       6649.3190648434937416383`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8237.2\"\>",
       8237.2436326515170074737`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10322.\"\>",
       10322.1489499605865753954`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13106.\"\>",
       13105.9835195171731449551`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16895.\"\>",
       16895.3690083476114587632`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22170.\"\>",
       22169.815985662148177751`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29705.\"\>",
       29705.3208408678393660813`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"40809.\"\>",
       40809.1059392942168033036`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"57791.\"\>",
       57790.9083951845395496188`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"84974.\"\>",
       84974.2878472482612087605`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131050.\"\>",
       131050.5144092483771816889`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"215140.\"\>",
       215144.7250504038842841327`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"384650.\"\>",
       384651.3661210517020632866`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"777920.\"\>",
       777922.1656274036646390971`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1909700.\"\>",
       1.909671799804606480408898`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6650000.\"\>",
       6.6499915577071072086938448`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"53171000.\"\>",
       5.31714746694946350989628478`5.*^7,
       AutoDelete->True],
      DecimalForm], "5.870944800000001`*^8", 
     TagBox[
      InterpretationBox["\<\"14667000.\"\>",
       1.46666276818649531983565411`5.*^7,
       AutoDelete->True],
      DecimalForm]},
    {
     TagBox[
      InterpretationBox["\<\"0.00000025726\"\>",
       2.572608072369066591920260446758`5.*^-7,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0000025606\"\>",
       2.56059233115157321483984668856481`5.*^-6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000013710\"\>",
       0.00001370965970043332096337326002070765`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.000052456\"\>",
       0.0000524558867559416`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00016082\"\>",
       0.0001608237297191246`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00042014\"\>",
       0.0004201403062716161`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.00097147\"\>",
       0.000971473824343571`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0020397\"\>",
       0.0020396872640147531`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0039600\"\>",
       0.0039600360942341653`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.0072062\"\>",
       0.0072061814787258465`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.012419\"\>",
       0.012418608671047712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.020433\"\>",
       0.0204326707136008539`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.032306\"\>",
       0.0323057592415676868`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.049343\"\>",
       0.0493433896571215462`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.073124\"\>",
       0.0731242461906921878`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.10552\"\>",
       0.1055244474035075861`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.14874\"\>",
       0.1487414599825032427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.20532\"\>",
       0.2053182113383374671`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.27817\"\>",
       0.2781680369625109802`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.37060\"\>",
       0.3706011560065695396`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.48635\"\>",
       0.4863534076185060304`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.62962\"\>",
       0.62961801000774783`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"0.80508\"\>",
       0.8050811316826575427`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.0180\"\>",
       1.0179620962758232239`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.2741\"\>",
       1.2740590842171731043`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.5798\"\>",
       1.5798012507507212288`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1.9423\"\>",
       1.9423082543551717202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.3695\"\>",
       2.3694582861671417768`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2.8700\"\>",
       2.8699658131523164818`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3.4535\"\>",
       3.4534703994157282785`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.1306\"\>",
       4.1306381555968172661`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4.9133\"\>",
       4.913277590945966139`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5.8145\"\>",
       5.8144719126663901705`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6.8487\"\>",
       6.8487301400192814458`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8.0322\"\>",
       8.0321597858156303975`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"9.3827\"\>",
       9.3826643166398603152`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10.920\"\>",
       10.9201691494453551748`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"12.667\"\>",
       12.6668805932065188645`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"14.648\"\>",
       14.6475829212384871676`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"16.890\"\>",
       16.8899796886425965278`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"19.425\"\>",
       19.4250865222487173707`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22.288\"\>",
       22.2876839471800980268`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"25.517\"\>",
       25.5168404241110060317`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"29.157\"\>",
       29.1565177158249509986`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"33.256\"\>",
       33.2562730574627182992`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"37.872\"\>",
       37.872075467884034594`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"43.067\"\>",
       43.0672570305517401638`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"48.914\"\>",
       48.9136242435936331401`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"55.493\"\>",
       55.4927597831783832475`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"62.898\"\>",
       62.8975514875696060054`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"71.234\"\>",
       71.2339933649056069976`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"80.623\"\>",
       80.6233133585535897227`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"91.204\"\>",
       91.2044949890737539032`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"103.14\"\>",
       103.1372755043164173336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"116.61\"\>",
       116.6057226854318593634`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"131.82\"\>",
       131.8225171242450146542`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"149.03\"\>",
       149.0340981175706333894`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"168.53\"\>",
       168.5268713175750950336`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"190.63\"\>",
       190.6347275999007310202`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"215.75\"\>",
       215.7481888364991482511`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"244.33\"\>",
       244.3255822101007589025`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"276.91\"\>",
       276.9067569337716623876`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"314.13\"\>",
       314.1300047082290201712`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"356.75\"\>",
       356.7530403246926930411`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"405.68\"\>",
       405.6791586850443171791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"461.99\"\>",
       461.9900332457982342602`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"526.99\"\>",
       526.9870925462115088447`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"602.24\"\>",
       602.2440546414547637794`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"689.67\"\>",
       689.6740839466395235261`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"791.62\"\>",
       791.616263155816313897`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"910.95\"\>",
       910.9477946128042005626`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1051.2\"\>",
       1051.2307843028393463852`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1216.9\"\>",
       1216.9059545648407224479`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1413.6\"\>",
       1413.5506937089389220405`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1648.2\"\>",
       1648.2262800634139409386`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1930.0\"\>",
       1929.9501701667990427426`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2270.3\"\>",
       2270.3459234694713202982`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"2684.5\"\>",
       2684.5489154654233844084`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3192.5\"\>",
       3192.4858832028683627247`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"3820.7\"\>",
       3820.709715004364174791`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"4605.1\"\>",
       4605.0735916824042573933`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"5594.7\"\>",
       5594.6987010471621496455`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6858.0\"\>",
       6857.9783958277725792042`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"8491.9\"\>",
       8491.8645974554276616279`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"10637.\"\>",
       10636.5846851019989358164`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"13500.\"\>",
       13499.6103812117642418564`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"17396.\"\>",
       17395.9190807932648873298`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"22818.\"\>",
       22818.0440705810572230886`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"30563.\"\>",
       30562.9897805261046980171`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"41973.\"\>",
       41973.2650571108158052184`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"59421.\"\>",
       59420.7909149167121531208`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"87345.\"\>",
       87345.259395949754813423`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"134670.\"\>",
       134670.9393697181117513952`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"221030.\"\>",
       221034.9146210337573202369`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"395100.\"\>",
       395099.0833731910371158382`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"798910.\"\>",
       798914.0521390331766380862`5.,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"1961000.\"\>",
       1.9609646084385303072736221`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"6828300.\"\>",
       6.8282838989843853433954467`5.*^6,
       AutoDelete->True],
      DecimalForm], 
     TagBox[
      InterpretationBox["\<\"54602000.\"\>",
       5.46016552427672798727283473`5.*^7,
       AutoDelete->True],
      DecimalForm], "6.06080475`*^8"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7716062988090878`*^9, 3.7716063830746975`*^9}, 
   3.771606422919382*^9, 3.771606468379736*^9, 3.7716065283657737`*^9, 
   3.7716066577280917`*^9, 3.7716067562077723`*^9, {3.771667073686594*^9, 
   3.7716670781594095`*^9}, 3.7716671524911823`*^9, 3.771667226773875*^9, 
   3.7716672733158045`*^9, 3.77166733248829*^9, 3.771667373894511*^9, 
   3.7737593714112844`*^9, {3.7882119875236545`*^9, 3.7882119980488763`*^9}, 
   3.7884679383672934`*^9, 3.788470150202463*^9, 3.793481600457906*^9, 
   3.793481824156262*^9, 3.7934819547489767`*^9, 3.7934821051254735`*^9, 
   3.7934821674704957`*^9, 3.7934822444194126`*^9, 3.7935455176700025`*^9, 
   3.7995798771888285`*^9, 3.799579966000871*^9, 3.8019131520700035`*^9, 
   3.8019132642271557`*^9, 3.8019133537119813`*^9, 3.801913443026972*^9, 
   3.8019135396596317`*^9, 3.8019136105011597`*^9, 3.8019137230228524`*^9, 
   3.8019138122887774`*^9, 3.8019139137950077`*^9, 3.801913994531169*^9, {
   3.80193385293734*^9, 3.8019338579000597`*^9}, 3.8019463717671523`*^9},
 CellLabel->
  "Out[1071]//TableForm=",ExpressionUUID->"418c4588-985a-4ba6-b665-\
7287d64d8c02"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1072,109,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.801946375160074*^9},
 CellLabel->"",ExpressionUUID->"1c2dbcfd-2e00-4daf-8db0-70d59a90d00e"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1072,110,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8019463754782248`*^9},
 CellLabel->"",ExpressionUUID->"9f4fb2b9-a75a-464a-8bb2-91773928c47a"],

Cell[BoxData[
 TemplateBox[{
  "DecimalForm","sigz",
   "\"Number precision is lower than number of digits shown; padding with \
zeros.\"",2,1072,111,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.801946375775427*^9},
 CellLabel->"",ExpressionUUID->"138e1750-b077-4eaa-9b43-a2c7ba15492c"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"DecimalForm\\\", \\\"::\
\\\", \\\"sigz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,1072,112,26862445505256399813,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.80194637607064*^9},
 CellLabel->"",ExpressionUUID->"c519eb08-0d15-4aef-b630-771dda647b80"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.791811759272335*^9},
 NumberMarks->False,ExpressionUUID->"7b0dd590-27af-4174-b22d-0a5157016caa"],

Cell[BoxData["2"], "Input",
 NumberMarks->False,
 CellLabel->
  "In[113]:=",ExpressionUUID->"0148a21f-bc2c-440a-8dbc-450646d9b6bd"],

Cell[BoxData["2"], "Input",
 NumberMarks->False,
 CellLabel->"In[58]:=",ExpressionUUID->"4b14cf8d-801d-4a60-a8c8-ff708cfe6245"],

Cell[BoxData["2"], "Input",
 NumberMarks->False,
 CellLabel->"In[52]:=",ExpressionUUID->"71f7c7f7-c94f-4467-9e4c-97b624e79b49"],

Cell[BoxData["2"], "Input",
 NumberMarks->False,
 CellLabel->"In[43]:=",ExpressionUUID->"4cba21c8-5e65-4dc2-9d38-c715c0df7a73"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7631222901560817`*^9},
 NumberMarks->False,ExpressionUUID->"e22e7766-265e-4ec3-b3c0-c3a5033d3456"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.763122288027608*^9, 
  3.7631222880479093`*^9}},ExpressionUUID->"30a9a0a3-8901-41d5-9a9a-\
0c182424b701"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7631222851781936`*^9},
 NumberMarks->False,ExpressionUUID->"9b62c6f6-d67e-4669-bcb3-08d6e4ed2baf"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7631222813412457`*^9, 
  3.763122281362257*^9}},ExpressionUUID->"4c4a70d3-6f71-427a-ac5f-\
94c2f3ce193b"],

Cell[BoxData[""], "Input",ExpressionUUID->"5f0e71cd-ba9c-4d7f-ba20-fe7e0a2a3b24"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.762546416419216*^9, 
  3.7625464183599033`*^9}},ExpressionUUID->"d56d3fe5-5033-47cc-8d80-\
d7d148360349"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The hypergeometric function used is of the 2F1 form. \
\\",
 Background->RGBColor[0.87, 0.94, 1]]], "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.762528171928876*^9, 3.7625281786096015`*^9}, {
   3.762528220609335*^9, 3.7625282302036953`*^9}, {3.7625282860504155`*^9, 
   3.7625283811836305`*^9}, 
   3.79181141392922*^9},ExpressionUUID->"9ff37211-5842-47aa-9261-\
44c463e49157"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.762530466715447*^9, 
  3.7625304667286015`*^9}},ExpressionUUID->"69076cb0-4885-4647-8b29-\
92d0ccff8cd2"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.762530464637267*^9, 
  3.762530464671693*^9}},ExpressionUUID->"6da9b809-2738-4856-9e2b-\
d2e8bcb306ac"]
}, Open  ]]
},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2235, 56, 159, "Input",ExpressionUUID->"270a1e7e-a0be-4adf-8778-f1132e6150ba",
 InitializationCell->True],
Cell[2796, 78, 131, 3, 28, "Input",ExpressionUUID->"1ad73516-36a1-441d-9196-fa6a376afe44"],
Cell[CellGroupData[{
Cell[2952, 85, 11041, 227, 440, "Input",ExpressionUUID->"6cc6dac8-b0e5-4c98-b648-75d36b8d6ba9",
 InitializationCell->True],
Cell[13996, 314, 442, 10, 21, "Message",ExpressionUUID->"1d2d76d3-6773-4aa3-b165-60986a40bbcb"],
Cell[14441, 326, 619, 12, 46, "Output",ExpressionUUID->"61abfd3a-3c2c-4d29-8604-cebc5a07a15a"]
}, Open  ]],
Cell[15075, 341, 172, 2, 28, "Input",ExpressionUUID->"553dc092-bfe2-41da-a722-27c4fa90b625"],
Cell[15250, 345, 156, 3, 28, "Input",ExpressionUUID->"f4a401b8-a8c7-431c-a654-ed45a7a3e8df"],
Cell[CellGroupData[{
Cell[15431, 352, 4214, 74, 121, "Input",ExpressionUUID->"80f29bfe-1a8d-40fa-9e2e-c05ac9b6098a",
 InitializationCell->True],
Cell[19648, 428, 229, 4, 32, "Output",ExpressionUUID->"31ef7a42-e628-4f01-85cb-eb09cfff414b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19914, 437, 11366, 244, 363, "Input",ExpressionUUID->"0445ac50-8f13-4ecc-b113-8f3f498e006d",
 InitializationCell->True],
Cell[31283, 683, 1297, 22, 21, "Message",ExpressionUUID->"4c3bb4d7-a6fb-4057-ae1e-1246fc7e8234"],
Cell[32583, 707, 1299, 22, 21, "Message",ExpressionUUID->"148e2607-cfe8-43b1-a599-e35fdd40f655"],
Cell[33885, 731, 1297, 22, 21, "Message",ExpressionUUID->"7fd5e67a-77b6-40d2-9bc3-242c6bd27670"],
Cell[35185, 755, 1383, 23, 21, "Message",ExpressionUUID->"7c9f4098-5e5b-4944-bc4e-d9a142ad2222"],
Cell[36571, 780, 1367123, 49133, 1899, "Output",ExpressionUUID->"418c4588-985a-4ba6-b665-7287d64d8c02"],
Cell[1403697, 49915, 334, 7, 21, "Message",ExpressionUUID->"1c2dbcfd-2e00-4daf-8db0-70d59a90d00e"],
Cell[1404034, 49924, 336, 7, 21, "Message",ExpressionUUID->"9f4fb2b9-a75a-464a-8bb2-91773928c47a"],
Cell[1404373, 49933, 334, 7, 21, "Message",ExpressionUUID->"138e1750-b077-4eaa-9b43-a2c7ba15492c"],
Cell[1404710, 49942, 417, 8, 21, "Message",ExpressionUUID->"c519eb08-0d15-4aef-b630-771dda647b80"]
}, Open  ]],
Cell[1405142, 49953, 144, 2, 28, "Input",ExpressionUUID->"7b0dd590-27af-4174-b22d-0a5157016caa"],
Cell[1405289, 49957, 131, 3, 28, "Input",ExpressionUUID->"0148a21f-bc2c-440a-8dbc-450646d9b6bd"],
Cell[1405423, 49962, 127, 2, 28, "Input",ExpressionUUID->"4b14cf8d-801d-4a60-a8c8-ff708cfe6245"],
Cell[1405553, 49966, 127, 2, 28, "Input",ExpressionUUID->"71f7c7f7-c94f-4467-9e4c-97b624e79b49"],
Cell[1405683, 49970, 127, 2, 28, "Input",ExpressionUUID->"4cba21c8-5e65-4dc2-9d38-c715c0df7a73"],
Cell[1405813, 49974, 146, 2, 28, "Input",ExpressionUUID->"e22e7766-265e-4ec3-b3c0-c3a5033d3456"],
Cell[1405962, 49978, 154, 3, 28, "Input",ExpressionUUID->"30a9a0a3-8901-41d5-9a9a-0c182424b701"],
Cell[1406119, 49983, 146, 2, 28, "Input",ExpressionUUID->"9b62c6f6-d67e-4669-bcb3-08d6e4ed2baf"],
Cell[1406268, 49987, 154, 3, 28, "Input",ExpressionUUID->"4c4a70d3-6f71-427a-ac5f-94c2f3ce193b"],
Cell[1406425, 49992, 81, 0, 28, "Input",ExpressionUUID->"5f0e71cd-ba9c-4d7f-ba20-fe7e0a2a3b24"],
Cell[1406509, 49994, 154, 3, 28, "Input",ExpressionUUID->"d56d3fe5-5033-47cc-8d80-d7d148360349"],
Cell[CellGroupData[{
Cell[1406688, 50001, 423, 8, 44, "Subsubsection",ExpressionUUID->"9ff37211-5842-47aa-9261-44c463e49157",
 InitializationCell->True],
Cell[1407114, 50011, 154, 3, 28, "Input",ExpressionUUID->"69076cb0-4885-4647-8b29-92d0ccff8cd2"],
Cell[1407271, 50016, 152, 3, 28, "Input",ExpressionUUID->"6da9b809-2738-4856-9e2b-d2e8bcb306ac"]
}, Open  ]]
}
]
*)

